2006-07-08 22:06  pollux

	* po/POTFILES.in, po/ar.po, po/az.po, po/be.po, po/bg.po,
	  po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
	  po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/xfdesktop.pot, po/zh_CN.po, po/zh_TW.po: update-po to include
	  MenuEditor changes

2006-07-08 22:06  pollux

	* menueditor/Makefile.am, menueditor/TODO,
	  menueditor/about_dialog.c, menueditor/about_dialog.h,
	  menueditor/add_dialog.c, menueditor/add_dialog.h,
	  menueditor/add_menu_dialog.c, menueditor/add_menu_dialog.h,
	  menueditor/dnd.c, menueditor/dnd.h, menueditor/edit_dialog.c,
	  menueditor/edit_dialog.h, menueditor/menueditor-add-dialog.c,
	  menueditor/menueditor-add-dialog.h,
	  menueditor/menueditor-add-external-dialog.c,
	  menueditor/menueditor-add-external-dialog.h,
	  menueditor/menueditor-edit-dialog.c,
	  menueditor/menueditor-edit-dialog.h,
	  menueditor/menueditor-edit-external-dialog.c,
	  menueditor/menueditor-edit-external-dialog.h,
	  menueditor/menueditor-main-window.c,
	  menueditor/menueditor-main-window.h,
	  menueditor/menueditor-main.c, menueditor/menueditor.c,
	  menueditor/menueditor.h, menueditor/utils.c, menueditor/utils.h,
	  menueditor/xfce4-menueditor.ui: Clean up MenuEditor:
	  
	  * Dialog are now classes deriving XfceTitledDialog
	  * Source files have been renamed for to reflect class name
	  * Uses GtkUIManager to build the GUI
	  * Bug fixes and plug some memleaks

2006-07-05 20:43  olivier

	* configure.ac.in: Update version

2006-07-05 19:53  olivier

	* modules/menu/Makefile.am: Add missing LIBX11_LDFLAGS everywhere
	  (bug #1984)

2006-07-05 19:50  olivier

	* panel-plugin/Makefile.am: Add missing LIBX11_LDFLAGS (bug #1984)

2006-07-05 19:43  olivier

	* common/Makefile.am, menueditor/Makefile.am,
	  modules/menu/Makefile.am, settings/Makefile.am, src/Makefile.am:
	  Use $(x) instaed of @x@ all over the place.

2006-07-05 19:30  olivier

	* panel-plugin/Makefile.am: Use fix suggested by Benny

2006-07-05 18:44  olivier

	* modules/menu/Makefile.am: Add X11 CFLAGS/LIBS (should fix bug
	  #1984)

2006-07-01 07:03  olivier

	* modules/menu/desktop-menu-dentry.c,
	  modules/menu/desktop-menu-file.c, modules/menu/desktop-menu.c,
	  modules/menu/desktop-menuspec.c: Filter out KDE screensaver
	  files from the menu (bug #1928)

2006-07-01 07:01  olivier

	* panel-plugin/xfce4-popup-menu.c,
	  panel-plugin/xfce4-popup-menu.h: Add missing bits

2006-07-01 07:01  olivier

	* panel-plugin/Makefile.am, panel-plugin/desktop-menu-plugin.c:
	  Add xfce-menu remote popup and shortcut (bug #1971)

2006-06-28 18:55  eulex

	* libexo/trunk/po/sv.po, xfcalendar/trunk/po/sv.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-session/trunk/po/sv.po,
	  po/sv.po: Some very minor changes to tidy up the contents of the
	  settings menu in swedish, not worthy a changelog entry imho,
	  bitch at me if I'm wrong.

2006-06-18 15:57  pollux

	* menueditor/menueditor.c, menueditor/utils.c, menueditor/utils.h:
	  no need for workarounds anymore (fix bug #1657 BTW)

2006-06-16 20:22  pollux

	* menueditor/add_dialog.c, menueditor/add_menu_dialog.c,
	  menueditor/dnd.c, menueditor/dnd.h, menueditor/edit_dialog.c,
	  menueditor/menueditor.c, menueditor/menueditor.h,
	  menueditor/utils.c: fix cleanly submenu DnD once and for all (i
	  hope)

2006-06-12 14:26  hydonsingore

	* libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/zh_TW.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/zh_TW.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/zh_TW.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/zh_TW.po,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/zh_TW.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/zh_TW.po,
	  xfce-utils/trunk/po/ChangeLog, xfce-utils/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/zh_TW.po,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/zh_TW.po,
	  xfce4-mailwatch-plugin/trunk/po/ChangeLog,
	  xfce4-mailwatch-plugin/trunk/po/zh_TW.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/zh_TW.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/zh_TW.po, po/ChangeLog,
	  po/zh_TW.po, xfmedia/trunk/po/ChangeLog,
	  xfmedia/trunk/po/zh_TW.po, xfprint/trunk/po/ChangeLog,
	  xfprint/trunk/po/zh_TW.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/zh_TW.po: Update traditional Chinese
	  translations; Modify personal e-mail address.

2006-06-12 12:03  pollux

	* menueditor/menueditor.c, menueditor/menueditor.h: fix crash in
	  menuditor (bug #1913)

2006-06-10 18:24  pollux

	* menueditor/utils.c: i definely have a mental blocage with
	  pointer incrementation (fix bug #1863)

2006-06-10 16:20  pollux

	* menueditor/dnd.c, menueditor/dnd.h, menueditor/menueditor.c: fix
	  submenu DnD (DnD in TreeView sucks)

2006-06-07 05:45  kelnos

	* modules/menu/desktop-menu-file.c: convert filenames in the cmd=
	  field from utf-8 to the filesystem encoding

2006-06-07 04:24  kelnos

	* modules/menu/desktop-menu-dentry.c: tryexec patch from olivier,
	  some cleanups

2006-06-05 23:11  adriano

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/pt_BR.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/pt_BR.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pt_BR.po,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/pt_BR.po, po/ChangeLog,
	  po/pt_BR.po, xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/pt_BR.po:
	  Updated brazilian portuguese translations.

2006-06-04 18:42  pollux

	* menueditor/utils.c: close all the left-opened menu tag when last
	  menu entry is a sub-menu (fix bug #1677)

2006-06-04 18:38  pollux

	* menueditor/dnd.c: fix incorrect free when a .desktop file
	  without Icon field set is DnD (bug #1676)

2006-06-04 08:12  eulex

	* libexo/trunk/po/ChangeLog, libxfcegui4/trunk/po/ChangeLog,
	  terminal/trunk/po/ChangeLog, thunar/trunk/po/ChangeLog,
	  xfcalendar/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/ChangeLog, po/ChangeLog,
	  xfwm4/trunk/po/ChangeLog: Changelogs for appfinder, exo, utils,
	  mcs-plugins, mcs-manager,
	  xfce4-session, xfce4-mixer, thunar, libgui, xfwm4, the panel,
	  orage, trigger-launcher and terminal updated.
	  Also couldn't resist to fix a small error in the xfce4-mixer
	  Changelog.
	  Didn't updated the changelog of xfprint, because I discovered
	  that that translation wasn't updated, it had just slipped through
	  the commit by mistake.

2006-06-04 00:10  eulex

	* libxfcegui4/trunk/po/sv.po, thunar/trunk/po/sv.po,
	  xfcalendar/trunk/po/sv.po, xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-utils/trunk/po/sv.po, xfce4-panel/trunk/po/sv.po,
	  xfce4-session/trunk/po/sv.po, po/sv.po, xfprint/trunk/po/sv.po,
	  xfwm4/trunk/po/sv.po: obsolete strings in the swedish
	  translations removed

2006-06-03 23:44  eulex

	* libexo/trunk/po/LINGUAS, libexo/trunk/po/sv.po,
	  libxfcegui4/trunk/po/sv.po, terminal/trunk/po/LINGUAS,
	  terminal/trunk/po/sv.po, thunar/trunk/po/sv.po,
	  xfcalendar/trunk/po/sv.po, xfce-mcs-manager/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/sv.po, xfce-utils/trunk/po/sv.po,
	  xfce4-appfinder/trunk/po/sv.po, xfce4-mixer/trunk/po/sv.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-session/trunk/po/sv.po,
	  xfce4-trigger-launcher/trunk/po/sv.po, po/sv.po,
	  xfprint/trunk/po/sv.po, xfwm4/trunk/po/sv.po: Merged Swedish
	  translations (by me and Jens Hagerman) into the xfce svn.
	  This includes updated translations of appfinder, xfce-utils,
	  mcs-plugins,
	  xfprint, xfce4-session, xfce4-mixer, thunar, libxfcegui4, xfwm4,
	  xfce4-panel, xfdesktop, orage, xfce4-trigger-launcher and
	  mcs-manager,
	  and added translations for libexo and terminal.
	  The appropriate LINGUAS files were also updated.

2006-05-30 23:21  yuvaltanny

	* terminal/trunk/po/he.po, xfce-mcs-plugins/trunk/po/he.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-panel/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/he.po, po/he.po,
	  xfwm4/trunk/po/he.po: Update Hebrew translation

2006-05-30 04:25  kelnos

	* menu.xml, menu.xml.az, menu.xml.ca, menu.xml.cs, menu.xml.da,
	  menu.xml.de, menu.xml.el, menu.xml.es, menu.xml.et, menu.xml.eu,
	  menu.xml.fa_IR, menu.xml.fi, menu.xml.fr, menu.xml.he,
	  menu.xml.hu, menu.xml.ja, menu.xml.ko, menu.xml.ms, menu.xml.nl,
	  menu.xml.pl, menu.xml.pt_BR, menu.xml.ro, menu.xml.ru,
	  menu.xml.sk, menu.xml.sv, menu.xml.ta, menu.xml.tr, menu.xml.uk,
	  menu.xml.vi, menu.xml.zh_CN, menu.xml.zh_TW: change default menu
	  to use thunar as the file manager instead of xffm
	  (patch from olivier, bug 1871)

2006-05-27 15:25  daichi

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/pl.po,
	  xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/pl.po,
	  po/ChangeLog, po/pl.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/pl.po: Updated Polish translations by Szymon
	  Kalasz <szymon_maestro@gazeta.pl>.

2006-05-25 20:47  pollux

	* menueditor/utils.c: i prefer that syntax

2006-05-25 20:33  kelnos

	* autogen.sh, configure.ac.in, configure.in.in: i like
	  configure.ac{,.in} better. what can i say, i'm anal.

2006-05-25 20:33  kelnos

	* menueditor/utils.c: fix gcc4 warning (i think that actually
	  might be a bug, even)

2006-05-25 20:07  stavrosg

	* po/ChangeLog, po/el.po: Greek translations update

2006-05-25 18:40  pollux

	* xfce4-session/trunk/autogen.sh,
	  xfce4-session/trunk/configure.in.in, xfce4-session/trunk/po,
	  xfce4-session/trunk/po/LINGUAS,
	  xfce4-trigger-launcher/trunk/autogen.sh,
	  xfce4-trigger-launcher/trunk/configure.ac,
	  xfce4-trigger-launcher/trunk/configure.in.in,
	  xfce4-trigger-launcher/trunk/po/LINGUAS, ., autogen.sh,
	  configure.ac, configure.in.in, panel-plugin, po, po/LINGUAS,
	  xfwm4/trunk, xfwm4/trunk/autogen.sh,
	  xfwm4/trunk/configure.ac.in, xfwm4/trunk/mcs-plugin,
	  xfwm4/trunk/po, xfwm4/trunk/po/LINGUAS, xfwm4/trunk/src,
	  xfwm4/trunk/themes/katiola, xfwm4/trunk/themes/moheli,
	  xfwm4/trunk/themes/stoneage: * add LINGUAS support
	  * update svn:ignore

2006-05-25 07:34  kelnos

	* src/xfdesktop-file-icon-manager.c, src/xfdesktop-file-icon.c: *
	  fix thunar-vfs finalize warning when the user manually refreshes
	  the desktop
	  after moving a removable volume icon, but before the timeout
	  after which the
	  icon positions are flushed to disk.
	  * while i'm here, also flush the icon positions before
	  finalizing the icon
	  view manager, if necessary.

2006-05-25 07:04  kelnos

	* modules/menu/desktop-menuspec.c,
	  modules/menu/xfce-registered-categories.xml,
	  modules/menu/xfce-registered-categories.xml.cs,
	  modules/menu/xfce-registered-categories.xml.el,
	  modules/menu/xfce-registered-categories.xml.es,
	  modules/menu/xfce-registered-categories.xml.eu,
	  modules/menu/xfce-registered-categories.xml.fi,
	  modules/menu/xfce-registered-categories.xml.fr,
	  modules/menu/xfce-registered-categories.xml.he,
	  modules/menu/xfce-registered-categories.xml.hu,
	  modules/menu/xfce-registered-categories.xml.ja,
	  modules/menu/xfce-registered-categories.xml.nl,
	  modules/menu/xfce-registered-categories.xml.pl,
	  modules/menu/xfce-registered-categories.xml.pt_BR,
	  modules/menu/xfce-registered-categories.xml.ro,
	  modules/menu/xfce-registered-categories.xml.ru,
	  modules/menu/xfce-registered-categories.xml.sk,
	  modules/menu/xfce-registered-categories.xml.sv,
	  modules/menu/xfce-registered-categories.xml.zh_CN,
	  modules/menu/xfce-registered-categories.xml.zh_TW: add OFFICE
	  category to builtin icons, change PRODUCTIVITY to OFFICE in all
	  menu categories

2006-05-23 17:32  hydonsingore

	* xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/zh_TW.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/zh_TW.po, po/ChangeLog, po/zh_TW.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/zh_TW.po: Correct
	  strings containing Button Label in traditional Chinese
	  translations.

2006-05-23 09:26  kelnos

	* src/xfdesktop-file-icon-manager.c: * show 'Open' item for all
	  removable volumes, even if they don't have a valid
	  ThunarVfsInfo, since we try to mount it on activate now.
	  * fix a glib warning when removing the removable volumes from
	  the desktop
	  (bug 1839)

2006-05-23 09:14  kelnos

	* src/xfdesktop-file-icon-manager.c: redo menu separator handling
	  to ensure we don't get double separators when
	  removable volumes don't have mountpoints. at least i think this
	  works.
	  (bug 1799)

2006-05-23 08:40  kelnos

	* src/xfdesktop-file-icon-manager.c: ensure that the file icon's
	  ThunarVfsInfo is valid before trying to activate
	  it in the case of removable volumes. need to make sure the info
	  is up-to-date,
	  since another entity might have mounted or unmounted the volume
	  without our
	  knowledge (bug 1897)

2006-05-23 08:22  kelnos

	* src/xfdesktop-file-icon-manager.c: instead of fixing bugs, let's
	  instead add XDirectSave support, as well as
	  support for dragging and dropping links from firefox (and
	  presumably other
	  web browsers) on the desktop

2006-05-23 02:45  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/fi.po,
	  libxfce4util/trunk/po/ChangeLog, libxfce4util/trunk/po/fi.po,
	  libxfcegui4/branches/xfce_4_2/po/ChangeLog,
	  libxfcegui4/branches/xfce_4_2/po/fi.po,
	  libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/fi.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/fi.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/fi.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/fi.po,
	  xfcalendar/branches/xfce_4_2/po/ChangeLog,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/fi.po,
	  xfce-mcs-manager/branches/xfce_4_2/po/ChangeLog,
	  xfce-mcs-manager/branches/xfce_4_2/po/fi.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-plugins/branches/xfce_4_2/po/ChangeLog,
	  xfce-mcs-plugins/branches/xfce_4_2/po/fi.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-utils/branches/xfce_4_2/po/ChangeLog,
	  xfce-utils/branches/xfce_4_2/po/fi.po,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.az,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.ca,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.de,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.es,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.eu,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.fi,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.fr,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.he,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.az,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.ca,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.de,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.es,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.eu,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.fi,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.fr,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.it,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.ja,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.lt,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.ro,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.ru,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.sk,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.vi,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.zh_TW,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.it,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.ja,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.lt,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.ro,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.ru,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.sk,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.uk,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.vi,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.zh_TW,
	  xfce-utils/trunk/po/ChangeLog, xfce-utils/trunk/po/fi.po,
	  xfce-utils/trunk/xfce4-about/AUTHORS,
	  xfce4-appfinder/branches/xfce_4_2/po/ChangeLog,
	  xfce4-appfinder/branches/xfce_4_2/po/fi.po,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/fi.po,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/fi.po,
	  xfce4-iconbox/branches/xfce_4_2/po/fi.po,
	  xfce4-mailwatch-plugin/trunk/po/fi.po,
	  xfce4-mixer/branches/xfce_4_2/po/ChangeLog,
	  xfce4-mixer/branches/xfce_4_2/po/fi.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/fi.po,
	  xfce4-panel/branches/xfce_4_2/po/ChangeLog,
	  xfce4-panel/branches/xfce_4_2/po/fi.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/fi.po,
	  xfce4-session/branches/xfce_4_2/po/ChangeLog,
	  xfce4-session/branches/xfce_4_2/po/fi.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/fi.po,
	  xfce4-toys/branches/xfce_4_2/po/ChangeLog,
	  xfce4-toys/branches/xfce_4_2/po/fi.po,
	  xfce4-trigger-launcher/branches/xfce_4_2/po/ChangeLog,
	  xfce4-trigger-launcher/branches/xfce_4_2/po/fi.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/fi.po,
	  xfdesktop/branches/xfce_4_2/po/ChangeLog,
	  xfdesktop/branches/xfce_4_2/po/fi.po, po/ChangeLog, po/fi.po,
	  xffm/branches/xfce_4_2/po/ChangeLog,
	  xffm/branches/xfce_4_2/po/fi.po, xfmedia/trunk/po/fi.po,
	  xfprint/branches/xfce_4_2/po/ChangeLog,
	  xfprint/branches/xfce_4_2/po/fi.po, xfprint/trunk/po/ChangeLog,
	  xfprint/trunk/po/fi.po, xfwm4/branches/xfce_4_2/po/ChangeLog,
	  xfwm4/branches/xfce_4_2/po/fi.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/fi.po: Changed an address.

2006-05-22 21:40  piarres

	* po/ChangeLog, po/eu.po: [l10n:eu] Basque trasnlation update

2006-05-21 09:06  jari

	* terminal/trunk/po/fi.po, po/fi.po, xfwm4/trunk/po/fi.po: Updated
	  Finnish translations.

2006-05-21 08:30  kelnos

	* src/Makefile.am, src/xfdesktop-file-icon-manager.c,
	  src/xfdesktop-file-icon.c, src/xfdesktop-file-utils.c,
	  src/xfdesktop-file-utils.h: handle interactive job signals,
	  handle a coupler more errors gracefully.
	  need to do something special with the multiple-file case.

2006-05-21 07:52  sas

	* po/ChangeLog, po/hu.po: hu trunk: desktop update

2006-05-21 04:59  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ja.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/ja.po,
	  po/ChangeLog, po/ja.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/ja.po: Updated Japanese translations.

2006-05-21 02:46  daichi

	* po/ChangeLog, po/ar.po, po/az.po, po/be.po, po/bg.po,
	  po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
	  po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/xfdesktop.pot, po/zh_CN.po, po/zh_TW.po: Updated.

2006-05-20 23:28  kelnos

	* src/xfdesktop-file-icon-manager.c: don't ignore GError return
	  from thunar_vfs_copy_file() or
	  thunar_vfs_create_file() when creating a file from a template

2006-05-20 22:05  kelnos

	* src/main.c, src/xfce-desktop.c, src/xfce-desktop.h,
	  src/xfdesktop.def: * instruct the session manager to logout on
	  WM_DELETE (bug 1776)
	  * remove the old exported quit() function, as the menu hasn't
	  used it in a
	  long time.
	  * remove xfdesktop.def, as it's not needed anymore.

2006-05-20 21:10  kelnos

	* README: add section about customising the icon view text, and
	  about turning
	  on or off menu images, to the README

2006-05-20 20:50  kelnos

	* src/xfdesktop-icon-view.c: fix label-alpha style property setting

2006-05-19 08:15  kelnos

	* panel-plugin/desktop-menu-plugin.c: add 'edit menu' item to
	  panel right-click menu, patch from nick (bug 1824)

2006-05-17 14:44  jari

	* xfce4-mixer/trunk/po/fi.po, po/fi.po: Finnish translations
	  updated.

2006-05-15 05:12  kelnos

	* src/xfdesktop-icon-view.c: i'm relatively sure this just isn't
	  necessary anymore. i'm not convinced it
	  ever was, actually. should speed up repaints.

2006-05-14 05:18  kelnos

	* panel-plugin/desktop-menu-plugin.c: er, that introduces a
	  memleak every time the menu is popped up. bad!

2006-05-14 05:12  kelnos

	* panel-plugin/desktop-menu-plugin.c: fix menu positioning for
	  floating panels, patch from juha kautto (bug 1660)

2006-05-13 20:17  paurullan

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/ca.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ca.po,
	  xfburn/trunk/po/ChangeLog, xfburn/trunk/po/ca.po,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ca.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/ca.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/ca.po, po/ChangeLog, po/ca.po: [i18n]
	  catalan
	  Update various translations

2006-05-13 08:19  kelnos

	* src/xfdesktop-icon-view.c: optimise the mouseover redraw: only
	  invalidate the pixbuf, since that's all
	  that's changed

2006-05-13 07:57  kelnos

	* src/xfdesktop-icon-view.c: fix text drawing glitch when going
	  between selected and not selected. much
	  simpler than before, too.

2006-05-13 07:08  kelnos

	* src/xfdesktop-icon-view.c: * add variable alpha channel to the
	  icon view text background
	  * rework a lot of the painting and expose handling. i might
	  have introduced
	  some new drawing glitches, but i fixed some as well, and
	  removed some
	  spurious repaints.

2006-05-13 06:04  daichi

	* libexo/trunk/po/ChangeLog, mousepad/trunk/po/ChangeLog,
	  terminal/trunk/po/ChangeLog, thunar/trunk/po/ChangeLog,
	  xarchiver/trunk/po/ChangeLog, xfcalendar/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/ChangeLog, po/ChangeLog: Updated.

2006-05-13 05:45  hydonsingore

	* po/ChangeLog, po/zh_TW.po: Update traditional Chinese
	  translations.

2006-05-13 04:56  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/pl.po,
	  libxfce4util/trunk/po/ChangeLog, libxfce4util/trunk/po/pl.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/pl.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po,
	  xarchiver/trunk/po/ChangeLog, xfcalendar/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/pl.po, xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/pl.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/pl.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/pl.po, po/ChangeLog, po/pl.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/pl.po: Updated Polish
	  translations by Szymon Kalasz <szymon_maestro@gazeta.pl>.

2006-05-11 19:00  benny

	* settings/appearance-settings.c: Use XfceTitledDialog. Set
	  "mcs-plugin-icon-name" property.

2006-05-10 14:14  jari

	* libexo/trunk/po/fi.po, thunar/trunk/po/fi.po, po/fi.po: Finnish
	  translations updated.

2006-05-10 09:11  kelnos

	* src/xfdesktop-file-icon-manager.c: fix crashes when launching or
	  popping up the menu on removable volumes that
	  are unmounted and do not have mount points (bug 1763)

2006-05-10 08:45  kelnos

	* src/xfdesktop-file-icon-manager.c: 'URL Launcher' -> 'URL Link'.
	  yes, i'm nitpicky.

2006-05-10 08:43  kelnos

	* src/xfdesktop-file-icon-manager.c: 'Edit' -> 'Edit Launcher'

2006-05-10 08:39  kelnos

	* TODO, src/xfdesktop-file-icon-manager.c: add 'Edit' item for
	  .desktop launchers so they can be edited with the libexo
	  desktop item launcher. update todo

2006-05-10 08:19  kelnos

	* src/xfdesktop-file-icon-manager.c: add support for creation of
	  launchers and url launchers using
	  exo-desktop-item-edit. rearrange right-click menu a bit.

2006-05-07 10:55  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/pl.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/pl.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/pl.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/pl.po,
	  po/ChangeLog, po/pl.po, xfmedia/trunk/po/ChangeLog,
	  xfmedia/trunk/po/pl.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/pl.po: Updated Polish translations by Piotr
	  Malinski <admin@rk.edu.pl>.

2006-05-06 17:57  adriano

	* libexo/trunk/po/pt_BR.po, mousepad/trunk/po/pt_BR.po,
	  terminal/trunk/po/pt_BR.po, thunar/trunk/po/pt_BR.po,
	  xfce-mcs-manager/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_BR.po, xfce4-session/trunk/po/pt_BR.po,
	  po/pt_BR.po, xfprint/trunk/po/pt_BR.po, xfwm4/trunk/po/pt_BR.po:
	  Updated Brazilian Portuguese translations.

2006-05-06 14:30  stavrosg

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/el.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/el.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/el.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/el.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/el.po, po/ChangeLog, po/el.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/el.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/el.po: Greek
	  translations update.

2006-05-05 21:25  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/cs.po,
	  libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/cs.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/cs.po, po/ChangeLog, po/cs.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/cs.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/cs.po: Updated Czech
	  translations by Michal Varady <miko.vaji@gmail.com>.

2006-05-05 21:01  daichi

	* libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hu.po, libxfcegui4/trunk/po/hy.po,
	  libxfcegui4/trunk/po/it.po, libxfcegui4/trunk/po/ja.po,
	  libxfcegui4/trunk/po/ko.po,
	  libxfcegui4/trunk/po/libxfcegui4.pot,
	  libxfcegui4/trunk/po/lt.po, libxfcegui4/trunk/po/mr.po,
	  libxfcegui4/trunk/po/nl.po, libxfcegui4/trunk/po/pa.po,
	  libxfcegui4/trunk/po/pl.po, libxfcegui4/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/ro.po, libxfcegui4/trunk/po/ru.po,
	  libxfcegui4/trunk/po/sk.po, libxfcegui4/trunk/po/sv.po,
	  libxfcegui4/trunk/po/ta.po, libxfcegui4/trunk/po/uk.po,
	  libxfcegui4/trunk/po/zh_CN.po, libxfcegui4/trunk/po/zh_TW.po,
	  xfcalendar/trunk/po/ar.po, xfcalendar/trunk/po/az.po,
	  xfcalendar/trunk/po/be.po, xfcalendar/trunk/po/bg.po,
	  xfcalendar/trunk/po/bn_IN.po, xfcalendar/trunk/po/ca.po,
	  xfcalendar/trunk/po/cs.po, xfcalendar/trunk/po/de.po,
	  xfcalendar/trunk/po/el.po, xfcalendar/trunk/po/en_GB.po,
	  xfcalendar/trunk/po/eo.po, xfcalendar/trunk/po/es.po,
	  xfcalendar/trunk/po/et.po, xfcalendar/trunk/po/eu.po,
	  xfcalendar/trunk/po/fa.po, xfcalendar/trunk/po/fi.po,
	  xfcalendar/trunk/po/fr.po, xfcalendar/trunk/po/gu.po,
	  xfcalendar/trunk/po/he.po, xfcalendar/trunk/po/hi.po,
	  xfcalendar/trunk/po/hu.po, xfcalendar/trunk/po/hy.po,
	  xfcalendar/trunk/po/it.po, xfcalendar/trunk/po/ja.po,
	  xfcalendar/trunk/po/ko.po, xfcalendar/trunk/po/lt.po,
	  xfcalendar/trunk/po/mr.po, xfcalendar/trunk/po/ms.po,
	  xfcalendar/trunk/po/nb_NO.po, xfcalendar/trunk/po/nl.po,
	  xfcalendar/trunk/po/orage.pot, xfcalendar/trunk/po/pa.po,
	  xfcalendar/trunk/po/pl.po, xfcalendar/trunk/po/pt_BR.po,
	  xfcalendar/trunk/po/pt_PT.po, xfcalendar/trunk/po/ro.po,
	  xfcalendar/trunk/po/ru.po, xfcalendar/trunk/po/sk.po,
	  xfcalendar/trunk/po/sv.po, xfcalendar/trunk/po/ta.po,
	  xfcalendar/trunk/po/tr.po, xfcalendar/trunk/po/uk.po,
	  xfcalendar/trunk/po/vi.po, xfcalendar/trunk/po/zh_CN.po,
	  xfcalendar/trunk/po/zh_TW.po, xfce-mcs-manager/trunk/po/ar.po,
	  xfce-mcs-manager/trunk/po/az.po,
	  xfce-mcs-manager/trunk/po/be.po,
	  xfce-mcs-manager/trunk/po/bg.po,
	  xfce-mcs-manager/trunk/po/bn_IN.po,
	  xfce-mcs-manager/trunk/po/ca.po,
	  xfce-mcs-manager/trunk/po/cs.po,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/en_GB.po,
	  xfce-mcs-manager/trunk/po/eo.po,
	  xfce-mcs-manager/trunk/po/es.po,
	  xfce-mcs-manager/trunk/po/es_MX.po,
	  xfce-mcs-manager/trunk/po/et.po,
	  xfce-mcs-manager/trunk/po/eu.po,
	  xfce-mcs-manager/trunk/po/fa.po,
	  xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-manager/trunk/po/fr.po,
	  xfce-mcs-manager/trunk/po/gu.po,
	  xfce-mcs-manager/trunk/po/he.po,
	  xfce-mcs-manager/trunk/po/hi.po,
	  xfce-mcs-manager/trunk/po/hu.po,
	  xfce-mcs-manager/trunk/po/it.po,
	  xfce-mcs-manager/trunk/po/ja.po,
	  xfce-mcs-manager/trunk/po/ko.po,
	  xfce-mcs-manager/trunk/po/lt.po,
	  xfce-mcs-manager/trunk/po/mr.po,
	  xfce-mcs-manager/trunk/po/ms.po,
	  xfce-mcs-manager/trunk/po/nb_NO.po,
	  xfce-mcs-manager/trunk/po/nl.po,
	  xfce-mcs-manager/trunk/po/pa.po,
	  xfce-mcs-manager/trunk/po/pl.po,
	  xfce-mcs-manager/trunk/po/pt_BR.po,
	  xfce-mcs-manager/trunk/po/pt_PT.po,
	  xfce-mcs-manager/trunk/po/ro.po,
	  xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-manager/trunk/po/sk.po,
	  xfce-mcs-manager/trunk/po/sv.po,
	  xfce-mcs-manager/trunk/po/ta.po,
	  xfce-mcs-manager/trunk/po/tr.po,
	  xfce-mcs-manager/trunk/po/uk.po,
	  xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-manager/trunk/po/zh_CN.po,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po,
	  xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po,
	  xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po,
	  xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po,
	  xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po,
	  xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po,
	  xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po,
	  xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po,
	  xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po,
	  xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po,
	  xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po,
	  xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po,
	  xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/af.po,
	  xfce-utils/trunk/po/ar.po, xfce-utils/trunk/po/az.po,
	  xfce-utils/trunk/po/be.po, xfce-utils/trunk/po/bg.po,
	  xfce-utils/trunk/po/bn_IN.po, xfce-utils/trunk/po/ca.po,
	  xfce-utils/trunk/po/cs.po, xfce-utils/trunk/po/de.po,
	  xfce-utils/trunk/po/el.po, xfce-utils/trunk/po/en_GB.po,
	  xfce-utils/trunk/po/eo.po, xfce-utils/trunk/po/es.po,
	  xfce-utils/trunk/po/es_MX.po, xfce-utils/trunk/po/et.po,
	  xfce-utils/trunk/po/eu.po, xfce-utils/trunk/po/fa.po,
	  xfce-utils/trunk/po/fi.po, xfce-utils/trunk/po/fr.po,
	  xfce-utils/trunk/po/gu.po, xfce-utils/trunk/po/he.po,
	  xfce-utils/trunk/po/hi.po, xfce-utils/trunk/po/hu.po,
	  xfce-utils/trunk/po/hy.po, xfce-utils/trunk/po/it.po,
	  xfce-utils/trunk/po/ja.po, xfce-utils/trunk/po/ko.po,
	  xfce-utils/trunk/po/lt.po, xfce-utils/trunk/po/mr.po,
	  xfce-utils/trunk/po/ms.po, xfce-utils/trunk/po/nl.po,
	  xfce-utils/trunk/po/pa.po, xfce-utils/trunk/po/pl.po,
	  xfce-utils/trunk/po/pt_BR.po, xfce-utils/trunk/po/pt_PT.po,
	  xfce-utils/trunk/po/ro.po, xfce-utils/trunk/po/ru.po,
	  xfce-utils/trunk/po/sk.po, xfce-utils/trunk/po/sv.po,
	  xfce-utils/trunk/po/ta.po, xfce-utils/trunk/po/tr.po,
	  xfce-utils/trunk/po/uk.po, xfce-utils/trunk/po/vi.po,
	  xfce-utils/trunk/po/xfce-utils.pot,
	  xfce-utils/trunk/po/zh_CN.po, xfce-utils/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/be.po,
	  xfce4-appfinder/trunk/po/bn_IN.po,
	  xfce4-appfinder/trunk/po/ca.po, xfce4-appfinder/trunk/po/cs.po,
	  xfce4-appfinder/trunk/po/de.po, xfce4-appfinder/trunk/po/el.po,
	  xfce4-appfinder/trunk/po/en_GB.po,
	  xfce4-appfinder/trunk/po/es.po,
	  xfce4-appfinder/trunk/po/es_MX.po,
	  xfce4-appfinder/trunk/po/et.po, xfce4-appfinder/trunk/po/eu.po,
	  xfce4-appfinder/trunk/po/fa.po, xfce4-appfinder/trunk/po/fi.po,
	  xfce4-appfinder/trunk/po/fr.po, xfce4-appfinder/trunk/po/gu.po,
	  xfce4-appfinder/trunk/po/he.po, xfce4-appfinder/trunk/po/hu.po,
	  xfce4-appfinder/trunk/po/hy.po, xfce4-appfinder/trunk/po/it.po,
	  xfce4-appfinder/trunk/po/ja.po, xfce4-appfinder/trunk/po/ko.po,
	  xfce4-appfinder/trunk/po/lt.po, xfce4-appfinder/trunk/po/mr.po,
	  xfce4-appfinder/trunk/po/nl.po, xfce4-appfinder/trunk/po/pa.po,
	  xfce4-appfinder/trunk/po/pl.po,
	  xfce4-appfinder/trunk/po/pt_BR.po,
	  xfce4-appfinder/trunk/po/pt_PT.po,
	  xfce4-appfinder/trunk/po/ro.po, xfce4-appfinder/trunk/po/ru.po,
	  xfce4-appfinder/trunk/po/sk.po, xfce4-appfinder/trunk/po/sv.po,
	  xfce4-appfinder/trunk/po/tr.po, xfce4-appfinder/trunk/po/uk.po,
	  xfce4-appfinder/trunk/po/zh_CN.po,
	  xfce4-appfinder/trunk/po/zh_TW.po,
	  xfce4-icon-theme/trunk/po/ca.po,
	  xfce4-icon-theme/trunk/po/de.po,
	  xfce4-icon-theme/trunk/po/el.po,
	  xfce4-icon-theme/trunk/po/et.po,
	  xfce4-icon-theme/trunk/po/fi.po,
	  xfce4-icon-theme/trunk/po/hu.po,
	  xfce4-icon-theme/trunk/po/ja.po,
	  xfce4-icon-theme/trunk/po/ko.po,
	  xfce4-icon-theme/trunk/po/pl.po,
	  xfce4-icon-theme/trunk/po/ru.po,
	  xfce4-icon-theme/trunk/po/sk.po,
	  xfce4-icon-theme/trunk/po/uk.po,
	  xfce4-icon-theme/trunk/po/zh_CN.po,
	  xfce4-icon-theme/trunk/po/zh_TW.po,
	  xfce4-mailwatch-plugin/trunk/po/ca.po,
	  xfce4-mailwatch-plugin/trunk/po/de.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-mailwatch-plugin/trunk/po/eu.po,
	  xfce4-mailwatch-plugin/trunk/po/fi.po,
	  xfce4-mailwatch-plugin/trunk/po/fr.po,
	  xfce4-mailwatch-plugin/trunk/po/gu.po,
	  xfce4-mailwatch-plugin/trunk/po/he.po,
	  xfce4-mailwatch-plugin/trunk/po/ja.po,
	  xfce4-mailwatch-plugin/trunk/po/pt_BR.po,
	  xfce4-mailwatch-plugin/trunk/po/ru.po,
	  xfce4-mailwatch-plugin/trunk/po/uk.po,
	  xfce4-mailwatch-plugin/trunk/po/vi.po,
	  xfce4-mailwatch-plugin/trunk/po/xfce4-mailwatch-plugin.pot,
	  xfce4-mailwatch-plugin/trunk/po/zh_TW.po,
	  xfce4-mixer/trunk/po/ar.po, xfce4-mixer/trunk/po/az.po,
	  xfce4-mixer/trunk/po/be.po, xfce4-mixer/trunk/po/bg.po,
	  xfce4-mixer/trunk/po/bn_IN.po, xfce4-mixer/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/cs.po, xfce4-mixer/trunk/po/de.po,
	  xfce4-mixer/trunk/po/el.po, xfce4-mixer/trunk/po/en_GB.po,
	  xfce4-mixer/trunk/po/es.po, xfce4-mixer/trunk/po/es_MX.po,
	  xfce4-mixer/trunk/po/et.po, xfce4-mixer/trunk/po/eu.po,
	  xfce4-mixer/trunk/po/fa.po, xfce4-mixer/trunk/po/fi.po,
	  xfce4-mixer/trunk/po/fr.po, xfce4-mixer/trunk/po/gu.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-mixer/trunk/po/hi.po,
	  xfce4-mixer/trunk/po/hu.po, xfce4-mixer/trunk/po/hy.po,
	  xfce4-mixer/trunk/po/it.po, xfce4-mixer/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ko.po, xfce4-mixer/trunk/po/lt.po,
	  xfce4-mixer/trunk/po/mr.po, xfce4-mixer/trunk/po/ms.po,
	  xfce4-mixer/trunk/po/nb_NO.po, xfce4-mixer/trunk/po/nl.po,
	  xfce4-mixer/trunk/po/pa.po, xfce4-mixer/trunk/po/pl.po,
	  xfce4-mixer/trunk/po/pt_BR.po, xfce4-mixer/trunk/po/pt_PT.po,
	  xfce4-mixer/trunk/po/ro.po, xfce4-mixer/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/sk.po, xfce4-mixer/trunk/po/sv.po,
	  xfce4-mixer/trunk/po/ta.po, xfce4-mixer/trunk/po/tr.po,
	  xfce4-mixer/trunk/po/uk.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/xfce4-mixer.pot,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po,
	  xfce4-panel/trunk/po/xfce4-panel.pot,
	  xfce4-panel/trunk/po/zh_CN.po, xfce4-panel/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/ar.po, xfce4-session/trunk/po/az.po,
	  xfce4-session/trunk/po/be.po, xfce4-session/trunk/po/bn_IN.po,
	  xfce4-session/trunk/po/ca.po, xfce4-session/trunk/po/cs.po,
	  xfce4-session/trunk/po/de.po, xfce4-session/trunk/po/el.po,
	  xfce4-session/trunk/po/en_GB.po, xfce4-session/trunk/po/eo.po,
	  xfce4-session/trunk/po/es.po, xfce4-session/trunk/po/es_MX.po,
	  xfce4-session/trunk/po/et.po, xfce4-session/trunk/po/eu.po,
	  xfce4-session/trunk/po/fa.po, xfce4-session/trunk/po/fi.po,
	  xfce4-session/trunk/po/fr.po, xfce4-session/trunk/po/gu.po,
	  xfce4-session/trunk/po/hi.po, xfce4-session/trunk/po/hu.po,
	  xfce4-session/trunk/po/it.po, xfce4-session/trunk/po/ja.po,
	  xfce4-session/trunk/po/ko.po, xfce4-session/trunk/po/lt.po,
	  xfce4-session/trunk/po/mr.po, xfce4-session/trunk/po/ms.po,
	  xfce4-session/trunk/po/nb_NO.po, xfce4-session/trunk/po/nl.po,
	  xfce4-session/trunk/po/pa.po, xfce4-session/trunk/po/pl.po,
	  xfce4-session/trunk/po/pt_BR.po,
	  xfce4-session/trunk/po/pt_PT.po, xfce4-session/trunk/po/ro.po,
	  xfce4-session/trunk/po/ru.po, xfce4-session/trunk/po/sk.po,
	  xfce4-session/trunk/po/sv.po, xfce4-session/trunk/po/ta.po,
	  xfce4-session/trunk/po/tr.po, xfce4-session/trunk/po/uk.po,
	  xfce4-session/trunk/po/vi.po,
	  xfce4-session/trunk/po/xfce4-session.pot,
	  xfce4-session/trunk/po/zh_CN.po,
	  xfce4-session/trunk/po/zh_TW.po,
	  xfce4-trigger-launcher/trunk/po/ar.po,
	  xfce4-trigger-launcher/trunk/po/az.po,
	  xfce4-trigger-launcher/trunk/po/be.po,
	  xfce4-trigger-launcher/trunk/po/bg.po,
	  xfce4-trigger-launcher/trunk/po/bn_IN.po,
	  xfce4-trigger-launcher/trunk/po/ca.po,
	  xfce4-trigger-launcher/trunk/po/cs.po,
	  xfce4-trigger-launcher/trunk/po/de.po,
	  xfce4-trigger-launcher/trunk/po/el.po,
	  xfce4-trigger-launcher/trunk/po/en_GB.po,
	  xfce4-trigger-launcher/trunk/po/eo.po,
	  xfce4-trigger-launcher/trunk/po/es.po,
	  xfce4-trigger-launcher/trunk/po/es_MX.po,
	  xfce4-trigger-launcher/trunk/po/et.po,
	  xfce4-trigger-launcher/trunk/po/eu.po,
	  xfce4-trigger-launcher/trunk/po/fa.po,
	  xfce4-trigger-launcher/trunk/po/fi.po,
	  xfce4-trigger-launcher/trunk/po/fr.po,
	  xfce4-trigger-launcher/trunk/po/gu.po,
	  xfce4-trigger-launcher/trunk/po/hi.po,
	  xfce4-trigger-launcher/trunk/po/hu.po,
	  xfce4-trigger-launcher/trunk/po/it.po,
	  xfce4-trigger-launcher/trunk/po/ja.po,
	  xfce4-trigger-launcher/trunk/po/ko.po,
	  xfce4-trigger-launcher/trunk/po/lt.po,
	  xfce4-trigger-launcher/trunk/po/mr.po,
	  xfce4-trigger-launcher/trunk/po/ms.po,
	  xfce4-trigger-launcher/trunk/po/nl.po,
	  xfce4-trigger-launcher/trunk/po/pa.po,
	  xfce4-trigger-launcher/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/pt_BR.po,
	  xfce4-trigger-launcher/trunk/po/pt_PT.po,
	  xfce4-trigger-launcher/trunk/po/ro.po,
	  xfce4-trigger-launcher/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/sk.po,
	  xfce4-trigger-launcher/trunk/po/sv.po,
	  xfce4-trigger-launcher/trunk/po/ta.po,
	  xfce4-trigger-launcher/trunk/po/tr.po,
	  xfce4-trigger-launcher/trunk/po/uk.po,
	  xfce4-trigger-launcher/trunk/po/vi.po,
	  xfce4-trigger-launcher/trunk/po/zh_CN.po,
	  xfce4-trigger-launcher/trunk/po/zh_TW.po, po/ar.po, po/az.po,
	  po/be.po, po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po,
	  po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfdesktop.pot, po/zh_CN.po, po/zh_TW.po,
	  xfprint/trunk/po/ar.po, xfprint/trunk/po/az.po,
	  xfprint/trunk/po/be.po, xfprint/trunk/po/bg.po,
	  xfprint/trunk/po/bn_IN.po, xfprint/trunk/po/ca.po,
	  xfprint/trunk/po/cs.po, xfprint/trunk/po/de.po,
	  xfprint/trunk/po/el.po, xfprint/trunk/po/en_GB.po,
	  xfprint/trunk/po/es.po, xfprint/trunk/po/es_MX.po,
	  xfprint/trunk/po/et.po, xfprint/trunk/po/eu.po,
	  xfprint/trunk/po/fa.po, xfprint/trunk/po/fi.po,
	  xfprint/trunk/po/fr.po, xfprint/trunk/po/gu.po,
	  xfprint/trunk/po/he.po, xfprint/trunk/po/hi.po,
	  xfprint/trunk/po/hu.po, xfprint/trunk/po/it.po,
	  xfprint/trunk/po/ja.po, xfprint/trunk/po/ko.po,
	  xfprint/trunk/po/lt.po, xfprint/trunk/po/mr.po,
	  xfprint/trunk/po/ms.po, xfprint/trunk/po/nl.po,
	  xfprint/trunk/po/pa.po, xfprint/trunk/po/pl.po,
	  xfprint/trunk/po/pt_BR.po, xfprint/trunk/po/pt_PT.po,
	  xfprint/trunk/po/ro.po, xfprint/trunk/po/ru.po,
	  xfprint/trunk/po/sk.po, xfprint/trunk/po/sv.po,
	  xfprint/trunk/po/ta.po, xfprint/trunk/po/tr.po,
	  xfprint/trunk/po/uk.po, xfprint/trunk/po/vi.po,
	  xfprint/trunk/po/zh_CN.po, xfprint/trunk/po/zh_TW.po: Bump.

2006-05-05 19:23  yuvaltanny

	* thunar/trunk/po/he.po, xarchiver/trunk/po/he.po,
	  xfcalendar/trunk/po/he.po, xfce-mcs-manager/trunk/po/he.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-panel/trunk/po/he.po,
	  xfce4-session/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/he.po, po/he.po,
	  xfmedia/trunk/po/he.po: Updated Hebrew translation

2006-05-05 11:37  jari

	* modules/menu/xfce-registered-categories.xml.fi: Finnish
	  translation of menu categories updated.

2006-05-05 11:00  yuvaltanny

	* menu.xml.he, modules/menu/xfce-registered-categories.xml.he:
	  update the menu Hebrew translation

2006-05-05 06:11  daichi

	* xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/ja.po,
	  xfce-utils/trunk/po/ChangeLog, xfce-utils/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/ja.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/ja.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/ja.po,
	  po/ChangeLog, po/ja.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/ja.po: Updated Japanese translations.

2006-05-04 06:14  kelnos

	* src/xfdesktop-file-icon-manager.c, src/xfdesktop-file-icon.c,
	  src/xfdesktop-file-icon.h: reorg how removable volumes are
	  handled to fix crash bug if the volume
	  doesn't have a mount point on insertion (bug 1763)

2006-05-03 04:33  kelnos

	* menueditor/dnd.c, src/xfce-desktop.c, src/xfdesktop-file-icon.c:
	  gcc 2.95 patch from Oliver Lehmann

2006-05-02 16:06  daichi

	* libxfcegui4/trunk/po/ChangeLog, xfburn/trunk/po/ChangeLog,
	  xfcalendar/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-mailwatch-plugin/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/ChangeLog, po/ChangeLog,
	  xffm/trunk/fgr/po/ChangeLog, xffm/trunk/libxffm/po/ChangeLog,
	  xffm/trunk/plugins/xfapps/po/ChangeLog,
	  xffm/trunk/plugins/xfbook/po/ChangeLog,
	  xffm/trunk/plugins/xffstab/po/ChangeLog,
	  xffm/trunk/plugins/xflocate/po/ChangeLog,
	  xffm/trunk/plugins/xfproc/po/ChangeLog,
	  xffm/trunk/plugins/xfrecent/po/ChangeLog,
	  xffm/trunk/plugins/xfsamba/po/ChangeLog,
	  xffm/trunk/plugins/xftrash/po/ChangeLog,
	  xffm/trunk/scramble/po/ChangeLog,
	  xffm/trunk/xfdiff/po/ChangeLog,
	  xffm/trunk/xffm-gui/po/ChangeLog,
	  xffm/trunk/xfmime-edit/po/ChangeLog, xfmedia/trunk/po/ChangeLog,
	  xfprint/trunk/po/ChangeLog, xfwm4/trunk/po/ChangeLog: Removed
	  timestamps so that a translator isn't bothered:
	  "Then, what time is it now in UTC?"

2006-05-02 12:23  daichi

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po,
	  xfcalendar/trunk/po/pl.po, xfce-mcs-plugins/trunk/po/pl.po,
	  xfce4-mixer/trunk/po/pl.po, xfce4-panel/trunk/po/pl.po,
	  xfce4-session/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/pl.po, po/pl.po,
	  xfprint/trunk/po/pl.po, xfwm4/trunk/po/pl.po: Updated Polish
	  translations by Piotr Malinski <admin@rk.edu.pl>.

2006-05-02 09:00  kelnos

	* src/xfdesktop-icon-view.c: no need to take focus when the window
	  comes up

2006-05-01 14:11  jari

	* xfcalendar/trunk/po/fi.po, xfce4-mixer/trunk/po/fi.po,
	  xfce4-session/trunk/po/fi.po, po/fi.po: Finnish translations
	  updated.

2006-05-01 13:31  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ru.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xarchiver/trunk/po/ru.po, xfburn/trunk/po/ru.po,
	  xfcalendar/trunk/po/ru.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/ru.po, xfce4-panel/trunk/po/ru.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/ru.po, po/ru.po,
	  xffm/trunk/plugins/xftrash/po/ru.po,
	  xffm/trunk/scramble/po/ru.po, xffm/trunk/xffm-gui/po/ru.po:
	  Updated Russian translations by
	  Anthony Ivanoff <a-i@bk.ru>,
	  Maxim Zenin <webmechanics@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-05-01 07:04  daichi

	* libexo/trunk/po/eu.po, libexo/trunk/po/fi.po,
	  libexo/trunk/po/he.po, libexo/trunk/po/hu.po,
	  libxfce4util/trunk/po/de.po, libxfce4util/trunk/po/fi.po,
	  libxfce4util/trunk/po/he.po, libxfce4util/trunk/po/pt_BR.po,
	  libxfce4util/trunk/po/uk.po, mousepad/trunk/po/eu.po,
	  thunar/trunk/po/et.po, thunar/trunk/po/zh_TW.po,
	  xfburn/trunk/po/de.po, xfburn/trunk/po/he.po,
	  xfburn/trunk/po/uk.po, xfce-mcs-manager/trunk/po/uk.po,
	  xfce-mcs-plugins/trunk/po/hu.po, xfce-utils/trunk/po/he.po,
	  xfce4-icon-theme/trunk/po/he.po,
	  xfce4-icon-theme/trunk/po/uk.po,
	  xfce4-mailwatch-plugin/trunk/po/uk.po,
	  xfce4-mixer/trunk/po/ar.po, xfce4-mixer/trunk/po/az.po,
	  xfce4-mixer/trunk/po/be.po, xfce4-mixer/trunk/po/bg.po,
	  xfce4-mixer/trunk/po/bn_IN.po, xfce4-mixer/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/cs.po, xfce4-mixer/trunk/po/de.po,
	  xfce4-mixer/trunk/po/el.po, xfce4-mixer/trunk/po/en_GB.po,
	  xfce4-mixer/trunk/po/es.po, xfce4-mixer/trunk/po/es_MX.po,
	  xfce4-mixer/trunk/po/et.po, xfce4-mixer/trunk/po/eu.po,
	  xfce4-mixer/trunk/po/fa.po, xfce4-mixer/trunk/po/fi.po,
	  xfce4-mixer/trunk/po/fr.po, xfce4-mixer/trunk/po/gu.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-mixer/trunk/po/hi.po,
	  xfce4-mixer/trunk/po/hu.po, xfce4-mixer/trunk/po/hy.po,
	  xfce4-mixer/trunk/po/it.po, xfce4-mixer/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ko.po, xfce4-mixer/trunk/po/lt.po,
	  xfce4-mixer/trunk/po/mr.po, xfce4-mixer/trunk/po/ms.po,
	  xfce4-mixer/trunk/po/nb_NO.po, xfce4-mixer/trunk/po/nl.po,
	  xfce4-mixer/trunk/po/pa.po, xfce4-mixer/trunk/po/pl.po,
	  xfce4-mixer/trunk/po/pt_BR.po, xfce4-mixer/trunk/po/pt_PT.po,
	  xfce4-mixer/trunk/po/ro.po, xfce4-mixer/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/sk.po, xfce4-mixer/trunk/po/sv.po,
	  xfce4-mixer/trunk/po/ta.po, xfce4-mixer/trunk/po/tr.po,
	  xfce4-mixer/trunk/po/uk.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/xfce4-mixer.pot,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/de.po, xfce4-panel/trunk/po/el.po,
	  xfce4-panel/trunk/po/en_GB.po, xfce4-panel/trunk/po/eo.po,
	  xfce4-panel/trunk/po/es.po, xfce4-panel/trunk/po/es_MX.po,
	  xfce4-panel/trunk/po/et.po, xfce4-panel/trunk/po/eu.po,
	  xfce4-panel/trunk/po/fa.po, xfce4-panel/trunk/po/fi.po,
	  xfce4-panel/trunk/po/fr.po, xfce4-panel/trunk/po/gu.po,
	  xfce4-panel/trunk/po/he.po, xfce4-panel/trunk/po/hi.po,
	  xfce4-panel/trunk/po/hu.po, xfce4-panel/trunk/po/hy.po,
	  xfce4-panel/trunk/po/it.po, xfce4-panel/trunk/po/ja.po,
	  xfce4-panel/trunk/po/ko.po, xfce4-panel/trunk/po/lt.po,
	  xfce4-panel/trunk/po/mr.po, xfce4-panel/trunk/po/ms.po,
	  xfce4-panel/trunk/po/nb_NO.po, xfce4-panel/trunk/po/nl.po,
	  xfce4-panel/trunk/po/pa.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po, xfce4-panel/trunk/po/zh_CN.po,
	  xfce4-panel/trunk/po/zh_TW.po, xfce4-session/trunk/po/ar.po,
	  xfce4-session/trunk/po/az.po, xfce4-session/trunk/po/be.po,
	  xfce4-session/trunk/po/bn_IN.po, xfce4-session/trunk/po/ca.po,
	  xfce4-session/trunk/po/cs.po, xfce4-session/trunk/po/de.po,
	  xfce4-session/trunk/po/el.po, xfce4-session/trunk/po/en_GB.po,
	  xfce4-session/trunk/po/eo.po, xfce4-session/trunk/po/es.po,
	  xfce4-session/trunk/po/es_MX.po, xfce4-session/trunk/po/et.po,
	  xfce4-session/trunk/po/eu.po, xfce4-session/trunk/po/fa.po,
	  xfce4-session/trunk/po/fi.po, xfce4-session/trunk/po/fr.po,
	  xfce4-session/trunk/po/gu.po, xfce4-session/trunk/po/he.po,
	  xfce4-session/trunk/po/hi.po, xfce4-session/trunk/po/hu.po,
	  xfce4-session/trunk/po/it.po, xfce4-session/trunk/po/ja.po,
	  xfce4-session/trunk/po/ko.po, xfce4-session/trunk/po/lt.po,
	  xfce4-session/trunk/po/mr.po, xfce4-session/trunk/po/ms.po,
	  xfce4-session/trunk/po/nb_NO.po, xfce4-session/trunk/po/nl.po,
	  xfce4-session/trunk/po/pa.po, xfce4-session/trunk/po/pl.po,
	  xfce4-session/trunk/po/pt_BR.po,
	  xfce4-session/trunk/po/pt_PT.po, xfce4-session/trunk/po/ro.po,
	  xfce4-session/trunk/po/ru.po, xfce4-session/trunk/po/sk.po,
	  xfce4-session/trunk/po/sv.po, xfce4-session/trunk/po/ta.po,
	  xfce4-session/trunk/po/tr.po, xfce4-session/trunk/po/uk.po,
	  xfce4-session/trunk/po/vi.po,
	  xfce4-session/trunk/po/xfce4-session.pot,
	  xfce4-session/trunk/po/zh_CN.po,
	  xfce4-session/trunk/po/zh_TW.po,
	  xfce4-trigger-launcher/trunk/po/hu.po,
	  xfce4-trigger-launcher/trunk/po/uk.po, po/eu.po, po/hu.po,
	  po/uk.po, xfwm4/trunk/po/hu.po: Updated.

2006-04-30 22:07  piarres

	* po/eu.po: [l10n:eu] Basque translation update

2006-04-30 16:00  daichi

	* mousepad/trunk/po/ChangeLog, mousepad/trunk/po/pl.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po,
	  xfcalendar/trunk/po/pl.po, xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-utils/trunk/po/pl.po, xfce4-appfinder/trunk/po/pl.po,
	  xfce4-panel/trunk/po/pl.po, po/pl.po, xfmedia/trunk/po/pl.po,
	  xfprint/trunk/po/pl.po, xfwm4/trunk/po/pl.po: Updated Polish
	  translations by Piotr Malinski <admin@rk.edu.pl>.

2006-04-30 09:07  sas

	* libxfcegui4/trunk/po/hu.po, xarchiver/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/hu.po, po/hu.po, xfwm4/trunk/po/hu.po:
	  hu trunk: updates

2006-04-30 08:46  daichi

	* xfcalendar/trunk/po/ja.po, po/ja.po: Updated Japanese
	  translations.

2006-04-30 08:36  daichi

	* libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hu.po, libxfcegui4/trunk/po/hy.po,
	  libxfcegui4/trunk/po/it.po, libxfcegui4/trunk/po/ja.po,
	  libxfcegui4/trunk/po/ko.po,
	  libxfcegui4/trunk/po/libxfcegui4.pot,
	  libxfcegui4/trunk/po/lt.po, libxfcegui4/trunk/po/mr.po,
	  libxfcegui4/trunk/po/nl.po, libxfcegui4/trunk/po/pa.po,
	  libxfcegui4/trunk/po/pl.po, libxfcegui4/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/ro.po, libxfcegui4/trunk/po/ru.po,
	  libxfcegui4/trunk/po/sk.po, libxfcegui4/trunk/po/sv.po,
	  libxfcegui4/trunk/po/ta.po, libxfcegui4/trunk/po/uk.po,
	  libxfcegui4/trunk/po/zh_CN.po, libxfcegui4/trunk/po/zh_TW.po,
	  xfcalendar/trunk/po/POTFILES.in, xfcalendar/trunk/po/ar.po,
	  xfcalendar/trunk/po/az.po, xfcalendar/trunk/po/be.po,
	  xfcalendar/trunk/po/bg.po, xfcalendar/trunk/po/bn_IN.po,
	  xfcalendar/trunk/po/ca.po, xfcalendar/trunk/po/cs.po,
	  xfcalendar/trunk/po/de.po, xfcalendar/trunk/po/el.po,
	  xfcalendar/trunk/po/en_GB.po, xfcalendar/trunk/po/eo.po,
	  xfcalendar/trunk/po/es.po, xfcalendar/trunk/po/et.po,
	  xfcalendar/trunk/po/eu.po, xfcalendar/trunk/po/fa.po,
	  xfcalendar/trunk/po/fi.po, xfcalendar/trunk/po/fr.po,
	  xfcalendar/trunk/po/gu.po, xfcalendar/trunk/po/he.po,
	  xfcalendar/trunk/po/hi.po, xfcalendar/trunk/po/hu.po,
	  xfcalendar/trunk/po/hy.po, xfcalendar/trunk/po/it.po,
	  xfcalendar/trunk/po/ja.po, xfcalendar/trunk/po/ko.po,
	  xfcalendar/trunk/po/lt.po, xfcalendar/trunk/po/mr.po,
	  xfcalendar/trunk/po/ms.po, xfcalendar/trunk/po/nb_NO.po,
	  xfcalendar/trunk/po/nl.po, xfcalendar/trunk/po/orage.pot,
	  xfcalendar/trunk/po/pa.po, xfcalendar/trunk/po/pl.po,
	  xfcalendar/trunk/po/pt_BR.po, xfcalendar/trunk/po/pt_PT.po,
	  xfcalendar/trunk/po/ro.po, xfcalendar/trunk/po/ru.po,
	  xfcalendar/trunk/po/sk.po, xfcalendar/trunk/po/sv.po,
	  xfcalendar/trunk/po/ta.po, xfcalendar/trunk/po/tr.po,
	  xfcalendar/trunk/po/uk.po, xfcalendar/trunk/po/vi.po,
	  xfcalendar/trunk/po/zh_CN.po, xfcalendar/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po,
	  xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po,
	  xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po,
	  xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po,
	  xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po,
	  xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po,
	  xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po,
	  xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po,
	  xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po,
	  xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po,
	  xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po,
	  xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po,
	  xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/be.po,
	  xfce4-appfinder/trunk/po/bn_IN.po,
	  xfce4-appfinder/trunk/po/ca.po, xfce4-appfinder/trunk/po/cs.po,
	  xfce4-appfinder/trunk/po/de.po, xfce4-appfinder/trunk/po/el.po,
	  xfce4-appfinder/trunk/po/en_GB.po,
	  xfce4-appfinder/trunk/po/es.po,
	  xfce4-appfinder/trunk/po/es_MX.po,
	  xfce4-appfinder/trunk/po/et.po, xfce4-appfinder/trunk/po/eu.po,
	  xfce4-appfinder/trunk/po/fa.po, xfce4-appfinder/trunk/po/fi.po,
	  xfce4-appfinder/trunk/po/fr.po, xfce4-appfinder/trunk/po/gu.po,
	  xfce4-appfinder/trunk/po/he.po, xfce4-appfinder/trunk/po/hu.po,
	  xfce4-appfinder/trunk/po/hy.po, xfce4-appfinder/trunk/po/it.po,
	  xfce4-appfinder/trunk/po/ja.po, xfce4-appfinder/trunk/po/ko.po,
	  xfce4-appfinder/trunk/po/lt.po, xfce4-appfinder/trunk/po/mr.po,
	  xfce4-appfinder/trunk/po/nl.po, xfce4-appfinder/trunk/po/pa.po,
	  xfce4-appfinder/trunk/po/pl.po,
	  xfce4-appfinder/trunk/po/pt_BR.po,
	  xfce4-appfinder/trunk/po/pt_PT.po,
	  xfce4-appfinder/trunk/po/ro.po, xfce4-appfinder/trunk/po/ru.po,
	  xfce4-appfinder/trunk/po/sk.po, xfce4-appfinder/trunk/po/sv.po,
	  xfce4-appfinder/trunk/po/tr.po, xfce4-appfinder/trunk/po/uk.po,
	  xfce4-appfinder/trunk/po/xfce4-appfinder.pot,
	  xfce4-appfinder/trunk/po/zh_CN.po,
	  xfce4-appfinder/trunk/po/zh_TW.po, po/ar.po, po/az.po, po/be.po,
	  po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
	  po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/xfdesktop.pot, po/zh_CN.po, po/zh_TW.po,
	  xfwm4/trunk/po/ar.po, xfwm4/trunk/po/az.po,
	  xfwm4/trunk/po/be.po, xfwm4/trunk/po/bg.po,
	  xfwm4/trunk/po/bn_IN.po, xfwm4/trunk/po/ca.po,
	  xfwm4/trunk/po/cs.po, xfwm4/trunk/po/de.po,
	  xfwm4/trunk/po/el.po, xfwm4/trunk/po/en_GB.po,
	  xfwm4/trunk/po/eo.po, xfwm4/trunk/po/es.po,
	  xfwm4/trunk/po/es_MX.po, xfwm4/trunk/po/et.po,
	  xfwm4/trunk/po/eu.po, xfwm4/trunk/po/fa.po,
	  xfwm4/trunk/po/fi.po, xfwm4/trunk/po/fr.po,
	  xfwm4/trunk/po/gu.po, xfwm4/trunk/po/he.po,
	  xfwm4/trunk/po/hi.po, xfwm4/trunk/po/hu.po,
	  xfwm4/trunk/po/it.po, xfwm4/trunk/po/ja.po,
	  xfwm4/trunk/po/ko.po, xfwm4/trunk/po/lt.po,
	  xfwm4/trunk/po/mr.po, xfwm4/trunk/po/ms.po,
	  xfwm4/trunk/po/nb_NO.po, xfwm4/trunk/po/nl.po,
	  xfwm4/trunk/po/pa.po, xfwm4/trunk/po/pl.po,
	  xfwm4/trunk/po/pt_BR.po, xfwm4/trunk/po/pt_PT.po,
	  xfwm4/trunk/po/ro.po, xfwm4/trunk/po/ru.po,
	  xfwm4/trunk/po/sk.po, xfwm4/trunk/po/sv.po,
	  xfwm4/trunk/po/ta.po, xfwm4/trunk/po/tr.po,
	  xfwm4/trunk/po/uk.po, xfwm4/trunk/po/vi.po,
	  xfwm4/trunk/po/xfwm4.pot, xfwm4/trunk/po/zh_CN.po,
	  xfwm4/trunk/po/zh_TW.po: Updated.

2006-04-30 07:11  kelnos

	* src/xfdesktop-file-icon.c: split string out into three separate
	  strings to ease translations

2006-04-30 04:04  daichi

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/ja.po,
	  xfcalendar/trunk/po/ja.po, po/ja.po: Updated Japanese
	  translations.

2006-04-29 15:49  adriano

	* po/pt_BR.po: Updated pt_BR translations.

2006-04-29 12:15  daichi

	* mousepad/trunk/po/ChangeLog, mousepad/trunk/po/pl.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po,
	  xfce4-panel/trunk/po/pl.po, po/pl.po, xfmedia/trunk/po/pl.po,
	  xfprint/trunk/po/pl.po, xfwm4/trunk/po/pl.po: Updated Polish
	  translations by Piotr Malinski <riklaunim@gmail.com>.

2006-04-29 11:48  daichi

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/vi.po,
	  xfcalendar/trunk/po/vi.po, xfce-mcs-plugins/trunk/po/vi.po,
	  xfce4-panel/trunk/po/vi.po, po/vi.po, xfwm4/trunk/po/vi.po:
	  Updated Vietnamese translations by Phan Vinh Thinh
	  <teppi@vnlinux.org>.

2006-04-29 11:43  daichi

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/Terminal.pot,
	  terminal/trunk/po/ca.po, terminal/trunk/po/de.po,
	  terminal/trunk/po/el.po, terminal/trunk/po/en_GB.po,
	  terminal/trunk/po/es.po, terminal/trunk/po/eu.po,
	  terminal/trunk/po/fi.po, terminal/trunk/po/fr.po,
	  terminal/trunk/po/he.po, terminal/trunk/po/hu.po,
	  terminal/trunk/po/it.po, terminal/trunk/po/ja.po,
	  terminal/trunk/po/ko.po, terminal/trunk/po/nl.po,
	  terminal/trunk/po/pt_BR.po, terminal/trunk/po/ru.po,
	  terminal/trunk/po/sk.po, terminal/trunk/po/vi.po,
	  terminal/trunk/po/zh_CN.po, terminal/trunk/po/zh_TW.po,
	  po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po,
	  po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po,
	  po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po,
	  po/ro.po, po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po,
	  po/uk.po, po/vi.po, po/xfdesktop.pot, po/zh_CN.po, po/zh_TW.po:
	  Updated.

2006-04-29 11:10  daichi

	* xfdesktop/branches/xfce_4_2/Makefile.am,
	  xfdesktop/branches/xfce_4_2/menu.xml.eu,
	  xfdesktop/branches/xfce_4_2/modules/menu/xfce-registered-categories.xml.eu,
	  Makefile.am, menu.xml.eu,
	  modules/menu/xfce-registered-categories.xml.eu: Updated Basque
	  translations by Piarres Beobide <pi@beobide.net>.

2006-04-28 10:53  yuvaltanny

	* xfcalendar/trunk/po/he.po, xfce-mcs-plugins/trunk/po/he.po,
	  xfce4-mailwatch-plugin/trunk/po/he.po,
	  xfce4-panel/trunk/po/he.po, po/he.po: Hebrew translation update

2006-04-27 08:20  kelnos

	* settings/behavior-settings.c, settings/settings-common.h:
	  disable icon settings controls if style is set to 'none'

2006-04-27 07:38  kelnos

	* src/xfdesktop-file-icon-manager.c, src/xfdesktop-file-icon.c,
	  src/xfdesktop-file-icon.h: * fix non-ejectable media showing as
	  ejectable (patch from jani monoses)
	  * fix removable media not appearing when its mount point has not
	  yet been
	  created.
	  * fix something else that i forgot.

2006-04-26 08:38  peetervois

	* po/et.po:

2006-04-25 16:27  jari

	* thunar/trunk/po/fi.po, xfce4-panel/trunk/po/fi.po, po/fi.po:
	  Finnish translations updated.

2006-04-25 15:58  mvd

	* po/uk.po: 2006-04-25 Maxim Dziumanenko <mvd@mylinux.ua>
	  
	  * Updated Ukrainian translation.

2006-04-25 04:53  yuvaltanny

	* libexo/trunk/po/LINGUAS, libexo/trunk/po/he.po, menu.xml.he,
	  modules/menu/xfce-registered-categories.xml.he: Hebrew
	  translation update

2006-04-23 15:05  daichi

	* xfdesktop/branches/xfce_4_2/modules/menu/xfce-registered-categories.xml.el,
	  modules/menu/xfce-registered-categories.xml.el: Updated Greek
	  translations by Stavros Giannouris <stavrosg2002@freemail.gr>.

2006-04-23 14:14  stavrosg

	* xfcalendar/trunk/po/el.po, xfce-mcs-plugins/trunk/po/el.po,
	  po/el.po, xfprint/trunk/po/el.po, xfwm4/trunk/po/el.po: Greek
	  translation update

2006-04-23 11:56  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ru.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/ru.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xfburn/trunk/po/ru.po, xfcalendar/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/ru.po, xfce-utils/trunk/po/ru.po,
	  xfce4-appfinder/trunk/po/ru.po,
	  xfce4-mailwatch-plugin/trunk/po/ru.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-session/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/ru.po, po/ru.po,
	  xffm/trunk/libxffm/po/ru.po, xffm/trunk/plugins/xfbook/po/ru.po,
	  xffm/trunk/plugins/xffstab/po/ru.po,
	  xffm/trunk/plugins/xflocate/po/ru.po,
	  xffm/trunk/plugins/xfproc/po/ru.po,
	  xffm/trunk/plugins/xfrecent/po/ru.po,
	  xffm/trunk/plugins/xfsamba/po/ru.po,
	  xffm/trunk/xfmime-edit/po/ru.po, xfmedia/trunk/po/ru.po,
	  xfprint/trunk/po/ru.po, xfwm4/trunk/po/ru.po: Updated Russian
	  translations by Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-04-23 09:39  sas

	* xfcalendar/trunk/po/hu.po, xfce-mcs-plugins/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hu.po, po/hu.po: hu trunk: cal, desktop,
	  mcs-plugins & panel updates

2006-04-23 09:06  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ja.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/ja.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ja.po, po/ja.po, xfwm4/trunk/po/ja.po:
	  Updated Japanese translations.

2006-04-23 07:54  jari

	* xfce-mcs-plugins/trunk/po/fi.po, po/fi.po, xfwm4/trunk/po/fi.po:
	  Finnish translations updated.

2006-04-23 06:28  daichi

	* xfce-mcs-plugins/trunk/po/vi.po, po/vi.po, xfwm4/trunk/po/vi.po:
	  Updated Vietnamese translations by Phan Vinh Thinh
	  <teppi@vnlinux.org>.

2006-04-23 06:20  daichi

	* xfce-mcs-plugins/trunk/po/ar.po,
	  xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po,
	  xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po,
	  xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po,
	  xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po,
	  xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po,
	  xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po,
	  xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po,
	  xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po,
	  xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po,
	  xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po,
	  xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po,
	  xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, po/ar.po, po/az.po,
	  po/be.po, po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po,
	  po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfdesktop.pot, po/zh_CN.po, po/zh_TW.po: Updated.

2006-04-22 02:19  kelnos

	* menu.xml, menu.xml.az, menu.xml.ca, menu.xml.cs, menu.xml.da,
	  menu.xml.de, menu.xml.el, menu.xml.es, menu.xml.et, menu.xml.eu,
	  menu.xml.fa_IR, menu.xml.fi, menu.xml.fr, menu.xml.he,
	  menu.xml.hu, menu.xml.ko, menu.xml.ms, menu.xml.nl, menu.xml.pl,
	  menu.xml.pt_BR, menu.xml.ro, menu.xml.ru, menu.xml.sk,
	  menu.xml.sv, menu.xml.ta, menu.xml.tr, menu.xml.uk, menu.xml.vi,
	  menu.xml.zh_CN, menu.xml.zh_TW: change 'Web Browser' to run
	  xfbrowser4 instead of mozilla.

2006-04-21 21:58  yuvaltanny

	* terminal/trunk/po/he.po, xfcalendar/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/he.po, xfce-utils/trunk/po/he.po,
	  xfce4-icon-theme/trunk/po/he.po,
	  xfce4-mailwatch-plugin/trunk/configure.ac,
	  xfce4-mailwatch-plugin/trunk/po/he.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-panel/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/he.po, po/he.po,
	  xfprint/trunk/po/he.po: Hebrew translations update

2006-04-21 18:46  kelnos

	* menueditor/dnd.c: fix gcc4 --enable-debug=full warnings. hope
	  you don't mind, JF (i know
	  you're busy)

2006-04-21 08:28  kelnos

	* src/xfdesktop-file-icon-manager.c: attempt to create ~/Desktop
	  if it does not exist and the user turns on
	  file/launcher icons (bug 1691)

2006-04-20 19:51  jasper

	* panel-plugin/desktop-menu-plugin.c: Register open menu, so
	  autohide will work when the menu closes.

2006-04-19 17:00  sas

	* libexo/trunk/po/hu.po, mousepad/trunk/po/hu.po,
	  xfce4-session/trunk/po/hu.po, po/hu.po, xfwm4/trunk/po/hu.po: hu
	  trunk: updates

2006-04-19 16:07  benny

	* settings/appearance-settings.c: Separate translation for the
	  settings manager label. Patch from Adriano Winter Bess. Bug
	  #1669.

2006-04-18 22:38  kelnos

	* configure.ac: don't require libxfce4panel if
	  --disable-panel-plugin was passed

2006-04-18 20:02  kelnos

	* NEWS: update NEWS for 4.4beta1. apparently i also wrote in this
	  6 months ago and
	  forgot to commit it, so that's there too. go me.

2006-04-18 19:54  kelnos

	* README: update readme (patch from jari rahkonen)

2006-04-16 14:45  benny

	* Makefile.am, configure.ac, po/ar.po, po/az.po, po/be.po,
	  po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
	  po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/xfdesktop.pot, po/zh_CN.po, po/zh_TW.po, src/xfce-desktop.c,
	  src/xfdesktop-file-icon-manager.c, src/xfdesktop-icon-view.c,
	  xfdesktop.spec.in: Update for 4.4beta1.

2006-04-16 04:36  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xfcalendar/trunk/po/ru.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/ru.po, xfce4-session/trunk/po/ru.po,
	  xfdesktop/branches/xfce_4_2/modules/menu/xfce-registered-categories.xml.ru,
	  modules/menu/xfce-registered-categories.xml.ru, po/ru.po,
	  xfwm4/trunk/po/ru.po: Updated Russian translations by Andrey
	  Fedoseev <andrey.fedoseev@gmail.com>.

2006-04-15 20:54  paurullan

	* thunar/trunk/po/ca.po, po/ca.po: [i18n] catalan
	  update of Thunar and xfdesktop

2006-04-15 17:41  olivier

	* ChangeLog: Update ChangeLog

2006-04-15 12:10  daichi

	* libexo/trunk/po/ca.po, libexo/trunk/po/el.po,
	  libexo/trunk/po/hu.po, libexo/trunk/po/libexo-0.3.pot,
	  libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hu.po, libxfcegui4/trunk/po/hy.po,
	  libxfcegui4/trunk/po/it.po, libxfcegui4/trunk/po/ja.po,
	  libxfcegui4/trunk/po/ko.po, libxfcegui4/trunk/po/lt.po,
	  libxfcegui4/trunk/po/mr.po, libxfcegui4/trunk/po/nl.po,
	  libxfcegui4/trunk/po/pa.po, libxfcegui4/trunk/po/pl.po,
	  libxfcegui4/trunk/po/pt_BR.po, libxfcegui4/trunk/po/ro.po,
	  libxfcegui4/trunk/po/ru.po, libxfcegui4/trunk/po/sk.po,
	  libxfcegui4/trunk/po/sv.po, libxfcegui4/trunk/po/ta.po,
	  libxfcegui4/trunk/po/uk.po, libxfcegui4/trunk/po/zh_CN.po,
	  libxfcegui4/trunk/po/zh_TW.po, mousepad/trunk/po/ca.po,
	  mousepad/trunk/po/el.po, mousepad/trunk/po/ko.po,
	  mousepad/trunk/po/ru.po, terminal/trunk/po/ca.po,
	  terminal/trunk/po/el.po, terminal/trunk/po/zh_TW.po,
	  thunar/trunk/po/ca.po, xfburn/trunk/po/ca.po,
	  xfcalendar/trunk/po/ar.po, xfcalendar/trunk/po/az.po,
	  xfcalendar/trunk/po/be.po, xfcalendar/trunk/po/bg.po,
	  xfcalendar/trunk/po/bn_IN.po, xfcalendar/trunk/po/ca.po,
	  xfcalendar/trunk/po/cs.po, xfcalendar/trunk/po/de.po,
	  xfcalendar/trunk/po/el.po, xfcalendar/trunk/po/en_GB.po,
	  xfcalendar/trunk/po/eo.po, xfcalendar/trunk/po/es.po,
	  xfcalendar/trunk/po/et.po, xfcalendar/trunk/po/eu.po,
	  xfcalendar/trunk/po/fa.po, xfcalendar/trunk/po/fi.po,
	  xfcalendar/trunk/po/fr.po, xfcalendar/trunk/po/gu.po,
	  xfcalendar/trunk/po/he.po, xfcalendar/trunk/po/hi.po,
	  xfcalendar/trunk/po/hu.po, xfcalendar/trunk/po/hy.po,
	  xfcalendar/trunk/po/it.po, xfcalendar/trunk/po/ja.po,
	  xfcalendar/trunk/po/ko.po, xfcalendar/trunk/po/lt.po,
	  xfcalendar/trunk/po/mr.po, xfcalendar/trunk/po/ms.po,
	  xfcalendar/trunk/po/nb_NO.po, xfcalendar/trunk/po/nl.po,
	  xfcalendar/trunk/po/pa.po, xfcalendar/trunk/po/pl.po,
	  xfcalendar/trunk/po/pt_BR.po, xfcalendar/trunk/po/pt_PT.po,
	  xfcalendar/trunk/po/ro.po, xfcalendar/trunk/po/ru.po,
	  xfcalendar/trunk/po/sk.po, xfcalendar/trunk/po/sv.po,
	  xfcalendar/trunk/po/ta.po, xfcalendar/trunk/po/tr.po,
	  xfcalendar/trunk/po/uk.po, xfcalendar/trunk/po/vi.po,
	  xfcalendar/trunk/po/zh_CN.po, xfcalendar/trunk/po/zh_TW.po,
	  xfce-mcs-manager/trunk/po/ar.po,
	  xfce-mcs-manager/trunk/po/az.po,
	  xfce-mcs-manager/trunk/po/be.po,
	  xfce-mcs-manager/trunk/po/bg.po,
	  xfce-mcs-manager/trunk/po/bn_IN.po,
	  xfce-mcs-manager/trunk/po/ca.po,
	  xfce-mcs-manager/trunk/po/cs.po,
	  xfce-mcs-manager/trunk/po/de.po,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/en_GB.po,
	  xfce-mcs-manager/trunk/po/eo.po,
	  xfce-mcs-manager/trunk/po/es.po,
	  xfce-mcs-manager/trunk/po/es_MX.po,
	  xfce-mcs-manager/trunk/po/et.po,
	  xfce-mcs-manager/trunk/po/eu.po,
	  xfce-mcs-manager/trunk/po/fa.po,
	  xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-manager/trunk/po/fr.po,
	  xfce-mcs-manager/trunk/po/gu.po,
	  xfce-mcs-manager/trunk/po/he.po,
	  xfce-mcs-manager/trunk/po/hi.po,
	  xfce-mcs-manager/trunk/po/hu.po,
	  xfce-mcs-manager/trunk/po/it.po,
	  xfce-mcs-manager/trunk/po/ja.po,
	  xfce-mcs-manager/trunk/po/ko.po,
	  xfce-mcs-manager/trunk/po/lt.po,
	  xfce-mcs-manager/trunk/po/mr.po,
	  xfce-mcs-manager/trunk/po/ms.po,
	  xfce-mcs-manager/trunk/po/nb_NO.po,
	  xfce-mcs-manager/trunk/po/nl.po,
	  xfce-mcs-manager/trunk/po/pa.po,
	  xfce-mcs-manager/trunk/po/pl.po,
	  xfce-mcs-manager/trunk/po/pt_BR.po,
	  xfce-mcs-manager/trunk/po/pt_PT.po,
	  xfce-mcs-manager/trunk/po/ro.po,
	  xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-manager/trunk/po/sk.po,
	  xfce-mcs-manager/trunk/po/sv.po,
	  xfce-mcs-manager/trunk/po/ta.po,
	  xfce-mcs-manager/trunk/po/tr.po,
	  xfce-mcs-manager/trunk/po/uk.po,
	  xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-manager/trunk/po/zh_CN.po,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po,
	  xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po,
	  xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po,
	  xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po,
	  xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po,
	  xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po,
	  xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po,
	  xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po,
	  xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po,
	  xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po,
	  xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po,
	  xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po,
	  xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/af.po,
	  xfce-utils/trunk/po/ar.po, xfce-utils/trunk/po/az.po,
	  xfce-utils/trunk/po/be.po, xfce-utils/trunk/po/bg.po,
	  xfce-utils/trunk/po/bn_IN.po, xfce-utils/trunk/po/ca.po,
	  xfce-utils/trunk/po/cs.po, xfce-utils/trunk/po/de.po,
	  xfce-utils/trunk/po/el.po, xfce-utils/trunk/po/en_GB.po,
	  xfce-utils/trunk/po/eo.po, xfce-utils/trunk/po/es.po,
	  xfce-utils/trunk/po/es_MX.po, xfce-utils/trunk/po/et.po,
	  xfce-utils/trunk/po/eu.po, xfce-utils/trunk/po/fa.po,
	  xfce-utils/trunk/po/fi.po, xfce-utils/trunk/po/fr.po,
	  xfce-utils/trunk/po/gu.po, xfce-utils/trunk/po/he.po,
	  xfce-utils/trunk/po/hi.po, xfce-utils/trunk/po/hu.po,
	  xfce-utils/trunk/po/hy.po, xfce-utils/trunk/po/it.po,
	  xfce-utils/trunk/po/ja.po, xfce-utils/trunk/po/ko.po,
	  xfce-utils/trunk/po/lt.po, xfce-utils/trunk/po/mr.po,
	  xfce-utils/trunk/po/ms.po, xfce-utils/trunk/po/nl.po,
	  xfce-utils/trunk/po/pa.po, xfce-utils/trunk/po/pl.po,
	  xfce-utils/trunk/po/pt_BR.po, xfce-utils/trunk/po/pt_PT.po,
	  xfce-utils/trunk/po/ro.po, xfce-utils/trunk/po/ru.po,
	  xfce-utils/trunk/po/sk.po, xfce-utils/trunk/po/sv.po,
	  xfce-utils/trunk/po/ta.po, xfce-utils/trunk/po/tr.po,
	  xfce-utils/trunk/po/uk.po, xfce-utils/trunk/po/vi.po,
	  xfce-utils/trunk/po/zh_CN.po, xfce-utils/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/ca.po, xfce4-appfinder/trunk/po/el.po,
	  xfce4-appfinder/trunk/po/he.po, xfce4-appfinder/trunk/po/hu.po,
	  xfce4-icon-theme/trunk/po/ca.po,
	  xfce4-icon-theme/trunk/po/de.po,
	  xfce4-icon-theme/trunk/po/el.po,
	  xfce4-icon-theme/trunk/po/et.po,
	  xfce4-icon-theme/trunk/po/fi.po,
	  xfce4-icon-theme/trunk/po/he.po,
	  xfce4-icon-theme/trunk/po/hu.po,
	  xfce4-icon-theme/trunk/po/ja.po,
	  xfce4-icon-theme/trunk/po/ko.po,
	  xfce4-icon-theme/trunk/po/pl.po,
	  xfce4-icon-theme/trunk/po/ru.po,
	  xfce4-icon-theme/trunk/po/sk.po,
	  xfce4-icon-theme/trunk/po/zh_CN.po,
	  xfce4-icon-theme/trunk/po/zh_TW.po,
	  xfce4-mailwatch-plugin/trunk/po/ca.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-mixer/trunk/po/ar.po, xfce4-mixer/trunk/po/az.po,
	  xfce4-mixer/trunk/po/be.po, xfce4-mixer/trunk/po/bg.po,
	  xfce4-mixer/trunk/po/bn_IN.po, xfce4-mixer/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/cs.po, xfce4-mixer/trunk/po/de.po,
	  xfce4-mixer/trunk/po/el.po, xfce4-mixer/trunk/po/en_GB.po,
	  xfce4-mixer/trunk/po/es.po, xfce4-mixer/trunk/po/es_MX.po,
	  xfce4-mixer/trunk/po/et.po, xfce4-mixer/trunk/po/eu.po,
	  xfce4-mixer/trunk/po/fa.po, xfce4-mixer/trunk/po/fi.po,
	  xfce4-mixer/trunk/po/fr.po, xfce4-mixer/trunk/po/gu.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-mixer/trunk/po/hi.po,
	  xfce4-mixer/trunk/po/hu.po, xfce4-mixer/trunk/po/hy.po,
	  xfce4-mixer/trunk/po/it.po, xfce4-mixer/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ko.po, xfce4-mixer/trunk/po/lt.po,
	  xfce4-mixer/trunk/po/mr.po, xfce4-mixer/trunk/po/ms.po,
	  xfce4-mixer/trunk/po/nb_NO.po, xfce4-mixer/trunk/po/nl.po,
	  xfce4-mixer/trunk/po/pa.po, xfce4-mixer/trunk/po/pl.po,
	  xfce4-mixer/trunk/po/pt_BR.po, xfce4-mixer/trunk/po/pt_PT.po,
	  xfce4-mixer/trunk/po/ro.po, xfce4-mixer/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/sk.po, xfce4-mixer/trunk/po/sv.po,
	  xfce4-mixer/trunk/po/ta.po, xfce4-mixer/trunk/po/tr.po,
	  xfce4-mixer/trunk/po/uk.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po, xfce4-panel/trunk/po/zh_CN.po,
	  xfce4-panel/trunk/po/zh_TW.po, xfce4-session/trunk/po/ar.po,
	  xfce4-session/trunk/po/az.po, xfce4-session/trunk/po/be.po,
	  xfce4-session/trunk/po/bn_IN.po, xfce4-session/trunk/po/ca.po,
	  xfce4-session/trunk/po/cs.po, xfce4-session/trunk/po/de.po,
	  xfce4-session/trunk/po/el.po, xfce4-session/trunk/po/en_GB.po,
	  xfce4-session/trunk/po/eo.po, xfce4-session/trunk/po/es.po,
	  xfce4-session/trunk/po/es_MX.po, xfce4-session/trunk/po/et.po,
	  xfce4-session/trunk/po/eu.po, xfce4-session/trunk/po/fa.po,
	  xfce4-session/trunk/po/fi.po, xfce4-session/trunk/po/fr.po,
	  xfce4-session/trunk/po/gu.po, xfce4-session/trunk/po/he.po,
	  xfce4-session/trunk/po/hi.po, xfce4-session/trunk/po/hu.po,
	  xfce4-session/trunk/po/it.po, xfce4-session/trunk/po/ja.po,
	  xfce4-session/trunk/po/ko.po, xfce4-session/trunk/po/lt.po,
	  xfce4-session/trunk/po/mr.po, xfce4-session/trunk/po/ms.po,
	  xfce4-session/trunk/po/nb_NO.po, xfce4-session/trunk/po/nl.po,
	  xfce4-session/trunk/po/pa.po, xfce4-session/trunk/po/pl.po,
	  xfce4-session/trunk/po/pt_BR.po,
	  xfce4-session/trunk/po/pt_PT.po, xfce4-session/trunk/po/ro.po,
	  xfce4-session/trunk/po/ru.po, xfce4-session/trunk/po/sk.po,
	  xfce4-session/trunk/po/sv.po, xfce4-session/trunk/po/ta.po,
	  xfce4-session/trunk/po/tr.po, xfce4-session/trunk/po/uk.po,
	  xfce4-session/trunk/po/vi.po, xfce4-session/trunk/po/zh_CN.po,
	  xfce4-session/trunk/po/zh_TW.po,
	  xfce4-trigger-launcher/trunk/po/ar.po,
	  xfce4-trigger-launcher/trunk/po/az.po,
	  xfce4-trigger-launcher/trunk/po/be.po,
	  xfce4-trigger-launcher/trunk/po/bg.po,
	  xfce4-trigger-launcher/trunk/po/bn_IN.po,
	  xfce4-trigger-launcher/trunk/po/ca.po,
	  xfce4-trigger-launcher/trunk/po/cs.po,
	  xfce4-trigger-launcher/trunk/po/de.po,
	  xfce4-trigger-launcher/trunk/po/el.po,
	  xfce4-trigger-launcher/trunk/po/en_GB.po,
	  xfce4-trigger-launcher/trunk/po/eo.po,
	  xfce4-trigger-launcher/trunk/po/es.po,
	  xfce4-trigger-launcher/trunk/po/es_MX.po,
	  xfce4-trigger-launcher/trunk/po/et.po,
	  xfce4-trigger-launcher/trunk/po/eu.po,
	  xfce4-trigger-launcher/trunk/po/fa.po,
	  xfce4-trigger-launcher/trunk/po/fi.po,
	  xfce4-trigger-launcher/trunk/po/fr.po,
	  xfce4-trigger-launcher/trunk/po/gu.po,
	  xfce4-trigger-launcher/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/hi.po,
	  xfce4-trigger-launcher/trunk/po/hu.po,
	  xfce4-trigger-launcher/trunk/po/it.po,
	  xfce4-trigger-launcher/trunk/po/ja.po,
	  xfce4-trigger-launcher/trunk/po/ko.po,
	  xfce4-trigger-launcher/trunk/po/lt.po,
	  xfce4-trigger-launcher/trunk/po/mr.po,
	  xfce4-trigger-launcher/trunk/po/ms.po,
	  xfce4-trigger-launcher/trunk/po/nl.po,
	  xfce4-trigger-launcher/trunk/po/pa.po,
	  xfce4-trigger-launcher/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/pt_BR.po,
	  xfce4-trigger-launcher/trunk/po/pt_PT.po,
	  xfce4-trigger-launcher/trunk/po/ro.po,
	  xfce4-trigger-launcher/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/sk.po,
	  xfce4-trigger-launcher/trunk/po/sv.po,
	  xfce4-trigger-launcher/trunk/po/ta.po,
	  xfce4-trigger-launcher/trunk/po/tr.po,
	  xfce4-trigger-launcher/trunk/po/uk.po,
	  xfce4-trigger-launcher/trunk/po/vi.po,
	  xfce4-trigger-launcher/trunk/po/zh_CN.po,
	  xfce4-trigger-launcher/trunk/po/zh_TW.po, po/ar.po, po/az.po,
	  po/be.po, po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po,
	  po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/zh_CN.po, po/zh_TW.po, xfmedia/trunk/po/ca.po,
	  xfprint/trunk/po/ar.po, xfprint/trunk/po/az.po,
	  xfprint/trunk/po/be.po, xfprint/trunk/po/bg.po,
	  xfprint/trunk/po/bn_IN.po, xfprint/trunk/po/ca.po,
	  xfprint/trunk/po/cs.po, xfprint/trunk/po/de.po,
	  xfprint/trunk/po/el.po, xfprint/trunk/po/en_GB.po,
	  xfprint/trunk/po/es.po, xfprint/trunk/po/es_MX.po,
	  xfprint/trunk/po/et.po, xfprint/trunk/po/eu.po,
	  xfprint/trunk/po/fa.po, xfprint/trunk/po/fi.po,
	  xfprint/trunk/po/fr.po, xfprint/trunk/po/gu.po,
	  xfprint/trunk/po/he.po, xfprint/trunk/po/hi.po,
	  xfprint/trunk/po/hu.po, xfprint/trunk/po/it.po,
	  xfprint/trunk/po/ja.po, xfprint/trunk/po/ko.po,
	  xfprint/trunk/po/lt.po, xfprint/trunk/po/mr.po,
	  xfprint/trunk/po/ms.po, xfprint/trunk/po/nl.po,
	  xfprint/trunk/po/pa.po, xfprint/trunk/po/pl.po,
	  xfprint/trunk/po/pt_BR.po, xfprint/trunk/po/pt_PT.po,
	  xfprint/trunk/po/ro.po, xfprint/trunk/po/ru.po,
	  xfprint/trunk/po/sk.po, xfprint/trunk/po/sv.po,
	  xfprint/trunk/po/ta.po, xfprint/trunk/po/tr.po,
	  xfprint/trunk/po/uk.po, xfprint/trunk/po/vi.po,
	  xfprint/trunk/po/zh_CN.po, xfprint/trunk/po/zh_TW.po,
	  xfwm4/trunk/po/ar.po, xfwm4/trunk/po/az.po,
	  xfwm4/trunk/po/be.po, xfwm4/trunk/po/bg.po,
	  xfwm4/trunk/po/bn_IN.po, xfwm4/trunk/po/ca.po,
	  xfwm4/trunk/po/cs.po, xfwm4/trunk/po/de.po,
	  xfwm4/trunk/po/el.po, xfwm4/trunk/po/en_GB.po,
	  xfwm4/trunk/po/eo.po, xfwm4/trunk/po/es.po,
	  xfwm4/trunk/po/es_MX.po, xfwm4/trunk/po/et.po,
	  xfwm4/trunk/po/eu.po, xfwm4/trunk/po/fa.po,
	  xfwm4/trunk/po/fi.po, xfwm4/trunk/po/fr.po,
	  xfwm4/trunk/po/gu.po, xfwm4/trunk/po/he.po,
	  xfwm4/trunk/po/hi.po, xfwm4/trunk/po/hu.po,
	  xfwm4/trunk/po/it.po, xfwm4/trunk/po/ja.po,
	  xfwm4/trunk/po/ko.po, xfwm4/trunk/po/lt.po,
	  xfwm4/trunk/po/mr.po, xfwm4/trunk/po/ms.po,
	  xfwm4/trunk/po/nb_NO.po, xfwm4/trunk/po/nl.po,
	  xfwm4/trunk/po/pa.po, xfwm4/trunk/po/pl.po,
	  xfwm4/trunk/po/pt_BR.po, xfwm4/trunk/po/pt_PT.po,
	  xfwm4/trunk/po/ro.po, xfwm4/trunk/po/ru.po,
	  xfwm4/trunk/po/sk.po, xfwm4/trunk/po/sv.po,
	  xfwm4/trunk/po/ta.po, xfwm4/trunk/po/tr.po,
	  xfwm4/trunk/po/uk.po, xfwm4/trunk/po/vi.po,
	  xfwm4/trunk/po/zh_CN.po, xfwm4/trunk/po/zh_TW.po: Bump, etc.

2006-04-15 10:24  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xfcalendar/trunk/po/ru.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce4-appfinder/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/ru.po, po/ru.po: Updated Russian
	  translations by Andrey Fedoseev <andrey.fedoseev@gmail.com>.

2006-04-15 04:01  daichi

	* xfdesktop/branches/xfce_4_2/modules/menu/xfce-registered-categories.xml.ru,
	  modules/menu/xfce-registered-categories.xml.ru: Updated Russian
	  desktop translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.

2006-04-15 03:17  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ja.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ja.po, po/ja.po,
	  xfwm4/trunk/po/ja.po: Updated Japanese translations.

2006-04-15 02:12  daichi

	* libxfcegui4/trunk/po/ko.po, mousepad/trunk/configure.ac,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/ko.po, xfce-utils/trunk/po/ko.po,
	  xfce4-mixer/trunk/po/ko.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-session/trunk/po/ko.po,
	  xfce4-trigger-launcher/trunk/po/ko.po, po/ko.po,
	  xfprint/trunk/po/ko.po: Added/Updated Korean translations by
	  ByungHyun Choi <byunghyun.choi@gmail.com>.

2006-04-15 00:57  stavrosg

	* po/el.po: Updated Greek translation.

2006-04-14 23:58  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/fi.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/fi.po, po/fi.po,
	  xfwm4/trunk/po/fi.po: Updated Finnish translations by Jari
	  Rahkonen <jari.rahkonen@pp1.inet.fi>.

2006-04-14 23:34  daichi

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po,
	  po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po,
	  po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po,
	  po/ro.po, po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po,
	  po/uk.po, po/vi.po, po/xfdesktop.pot, po/zh_CN.po, po/zh_TW.po,
	  src/xfdesktop-file-icon-manager.c: Added a translatable string
	  by Jari Rahkonen <jari.rahkonen@pp1.inet.fi>.

2006-04-13 14:46  sas

	* po/hu.po, xffm/trunk/fgr/po/hu.po: hu trunk: desktop & fgr
	  updates

2006-04-12 12:00  pollux

	* menueditor/utils.c: fix #1658 using Nick Schermer's
	  (nick@xfce.org) patch

2006-04-11 12:38  daichi

	* xfdesktop/branches/xfce_4_2/modules/menu/Makefile.am,
	  xfdesktop/branches/xfce_4_2/modules/menu/xfce-registered-categories.xml.es,
	  modules/menu/Makefile.am,
	  modules/menu/xfce-registered-categories.xml.es: Added Spanish
	  desktop menu translations by josem <josem88@gmail.com>.

2006-04-11 11:26  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/fi.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fi.po, xfce4-mixer/trunk/po/fi.po,
	  po/fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp1.inet.fi>.

2006-04-10 23:30  kelnos

	* configure.ac: bump version to 4.3.90.1 for 4.4beta1

2006-04-10 02:03  kelnos

	* pixmaps/Makefile.am: update icon cache file after installing
	  icons to hicolor, only if DESTDIR
	  is not set. (thanks benny)

2006-04-09 12:11  daichi

	* xfce-mcs-plugins/trunk/po/ja.po, po/ja.po: Updated Japanese
	  translations.

2006-04-09 02:22  daichi

	* xfce4-panel/trunk/po/fi.po, po/fi.po: Updated Finnish
	  translations by Jari Rahkonen <jari.rahkonen@pp1.inet.fi>.

2006-04-09 02:16  daichi

	* xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po,
	  xfce4-panel/trunk/po/xfce4-panel.pot,
	  xfce4-panel/trunk/po/zh_CN.po, xfce4-panel/trunk/po/zh_TW.po,
	  po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po,
	  po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po,
	  po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po,
	  po/ro.po, po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po,
	  po/uk.po, po/vi.po, po/xfdesktop.pot, po/zh_CN.po, po/zh_TW.po:
	  Updated.

2006-04-07 01:10  kelnos

	* src/xfdesktop-file-icon-manager.c: ok, creating new files from
	  templates and whatnot should work too

2006-04-07 00:42  kelnos

	* src/xfdesktop-file-icon-manager.c: add support for creating
	  folders and documents (templates) from the file
	  right-click menu. yes, i know, i said feature-freeze, but i've
	  been finding
	  the desktop somewhat useless without the ability to create
	  folders.
	  creating files doesn't work yet.

2006-04-06 01:22  kelnos

	* configure.ac: need newer version of libxfce4panel

2006-04-06 01:22  kelnos

	* src/xfdesktop-icon-view.c: style change: only expand the label
	  area of the last-clicked icon, regardless
	  of which are selected

2006-04-06 00:05  kelnos

	* panel-plugin/desktop-menu-plugin.c: ok, plugin should set the
	  button size properly after setting the label.
	  stupid mistake.

2006-04-05 23:53  kelnos

	* panel-plugin/desktop-menu-plugin.c: * remove xfutil_ function as
	  we already have something for making mixed buttons
	  * fix initial sizing of button with both icon and test label.
	  button still
	  doesn't size downward properly though.

2006-04-05 23:42  kelnos

	* panel-plugin/desktop-menu-plugin.c: go back to GtkImage for the
	  panel plugin button. seems to work ok.

2006-04-05 22:15  kelnos

	* src/xfdesktop-file-icon-manager.c: fix crash on inserting
	  dvd/cd, patch from benny (bug 1587)

2006-04-05 21:31  kelnos

	* panel-plugin/desktop-menu-plugin.c: give the menu button a name
	  ("xfce-menu-button") so it can be themed in RC
	  files (buf 1588)

2006-04-04 06:30  paurullan

	* terminal/trunk/po/ca.po, po/ca.po: [i18n] catalan
	  little of work on xfdesktop and terminal

2006-04-02 20:32  paurullan

	* libexo/trunk/po/ca.po, mousepad/trunk/po/ca.po,
	  terminal/trunk/po/ca.po, thunar/trunk/po/ca.po,
	  xfburn/trunk/po/ca.po, xfce4-mixer/trunk/po/ca.po, po/ca.po,
	  xfmedia/trunk/po/ca.po, xfwm4/trunk/po/ca.po: [i18n] catalan
	  little of work on catalan translations

2006-04-01 03:37  stavrosg

	* libxfcegui4/trunk/po/el.po, mousepad/trunk/po/el.po,
	  terminal/trunk/po/el.po, xfcalendar/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/el.po, xfce-utils/trunk/po/el.po,
	  xfce4-appfinder/trunk/po/el.po, xfce4-icon-theme/trunk/po/el.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-mixer/trunk/po/el.po, xfce4-panel/trunk/po/el.po,
	  xfce4-session/trunk/po/el.po,
	  xfce4-trigger-launcher/trunk/po/el.po, po/el.po,
	  xfprint/trunk/po/el.po, xfwm4/trunk/po/el.po: Greek translations
	  update & polish by Stathis Kamperis <ekamperi@auth.gr>

2006-03-30 13:41  daichi

	* xfcalendar/trunk/po/vi.po, xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-utils/trunk/po/vi.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-panel/trunk/po/vi.po, xfce4-session/trunk/po/vi.po,
	  po/vi.po, xffm/trunk/xfdiff/po/vi.po, xfprint/trunk/po/vi.po,
	  xfwm4/trunk/po/vi.po: Updated Vietnamese translations by Phan
	  Vinh Thinh <teppi@vnlinux.org>.

2006-03-27 14:34  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xfburn/trunk/po/ru.po, xfcalendar/trunk/po/ru.po,
	  xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/ru.po, xfce-utils/trunk/po/ru.po,
	  xfce4-mailwatch-plugin/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/ru.po, xfce4-panel/trunk/po/ru.po,
	  po/ru.po, xffm/trunk/fgr/configure.ac, xffm/trunk/fgr/po/ru.po,
	  xffm/trunk/libxffm/configure.ac, xffm/trunk/libxffm/po/ru.po,
	  xffm/trunk/plugins/xfapps/configure.ac,
	  xffm/trunk/plugins/xfapps/po/ru.po,
	  xffm/trunk/plugins/xfbook/configure.ac,
	  xffm/trunk/plugins/xfbook/po/ru.po,
	  xffm/trunk/plugins/xffstab/configure.ac,
	  xffm/trunk/plugins/xffstab/po/ru.po,
	  xffm/trunk/plugins/xflocate/configure.ac,
	  xffm/trunk/plugins/xflocate/po/ru.po,
	  xffm/trunk/plugins/xfproc/configure.ac,
	  xffm/trunk/plugins/xfproc/po/ru.po,
	  xffm/trunk/plugins/xfrecent/configure.ac,
	  xffm/trunk/plugins/xfrecent/po/ru.po,
	  xffm/trunk/plugins/xfsamba/po/ru.po,
	  xffm/trunk/plugins/xftrash/configure.ac,
	  xffm/trunk/plugins/xftrash/po/ru.po,
	  xffm/trunk/scramble/configure.ac, xffm/trunk/scramble/po/ru.po,
	  xffm/trunk/xfdiff/configure.ac, xffm/trunk/xfdiff/po/ru.po,
	  xffm/trunk/xffm-gui/po/ru.po,
	  xffm/trunk/xfmime-edit/configure.ac,
	  xffm/trunk/xfmime-edit/po/ru.po, xfmedia/trunk/po/ru.po,
	  xfprint/trunk/po/ru.po, xfwm4/trunk/po/ru.po: Added/Updated
	  Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com> and
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-03-26 00:26  stavrosg

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/el.po, po/el.po,
	  xfwm4/trunk/po/el.po: * Greek translation update

2006-03-19 16:54  paurullan

	* libexo/trunk/po/ca.po, mousepad/trunk/po/ca.po,
	  terminal/trunk/po/ca.po, thunar/trunk/po/ca.po,
	  xfburn/trunk/po/ca.po, xfcalendar/trunk/po/ca.po,
	  xfce-mcs-manager/trunk/po/ca.po, xfce4-appfinder/trunk/po/ca.po,
	  xfce4-mailwatch-plugin/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/ca.po, po/ca.po,
	  xffm/trunk/libxffm/po/ca.po, xffm/trunk/plugins/xfapps/po/ca.po,
	  xffm/trunk/plugins/xfbook/po/ca.po,
	  xffm/trunk/plugins/xffstab/po/ca.po,
	  xffm/trunk/plugins/xflocate/po/ca.po,
	  xffm/trunk/plugins/xfrecent/po/ca.po,
	  xffm/trunk/plugins/xfsamba/po/ca.po,
	  xffm/trunk/plugins/xftrash/po/ca.po, xffm/trunk/xfdiff/po/ca.po,
	  xfmedia/trunk/po/ca.po, xfprint/trunk/po/ca.po,
	  xfwm4/trunk/po/ca.po: [i18n] catalan
	  seems a lot of work but they all are fuzzy

2006-03-19 02:01  daichi

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/ja.po,
	  xfce4-panel/trunk/po/ja.po, po/ja.po, xfwm4/trunk/po/ja.po:
	  Updated Japanese translations.

2006-03-18 21:27  olivier

	* common/xfdesktop-common.h, settings/appearance-settings.c:
	  Changing colors.

2006-03-18 14:47  paurullan

	* thunar/trunk/po/ca.po, xfburn/trunk/po/ca.po,
	  xfce4-icon-theme/trunk/po/ca.po, po/ca.po, xfwm4/trunk/po/ca.po:
	  [i18n] catalan
	  added null translation and some little tweaks to not-parsing ones

2006-03-18 09:15  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/LINGUAS,
	  libexo/trunk/po/ru.po, libxfcegui4/trunk/po/ru.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/ru.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xfburn/trunk/configure.ac, xfburn/trunk/po/ru.po,
	  xfcalendar/trunk/po/ru.po, xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/ru.po, xfce-utils/trunk/po/ru.po,
	  xfce4-appfinder/trunk/po/ru.po,
	  xfce4-icon-theme/trunk/configure.ac,
	  xfce4-icon-theme/trunk/po/ru.po,
	  xfce4-mailwatch-plugin/trunk/configure.ac,
	  xfce4-mailwatch-plugin/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/ru.po, xfce4-panel/trunk/po/ru.po,
	  xfce4-session/trunk/po/ru.po, po/ru.po, xfmedia/trunk/po/ru.po,
	  xfprint/trunk/po/ru.po, xfwm4/trunk/po/ru.po: Added/Updated
	  Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-03-18 09:01  daichi

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/Thunar.pot,
	  thunar/trunk/po/ca.po, thunar/trunk/po/de.po,
	  thunar/trunk/po/el.po, thunar/trunk/po/es.po,
	  thunar/trunk/po/eu.po, thunar/trunk/po/fi.po,
	  thunar/trunk/po/fr.po, thunar/trunk/po/hu.po,
	  thunar/trunk/po/it.po, thunar/trunk/po/ja.po,
	  thunar/trunk/po/nl.po, thunar/trunk/po/pl.po,
	  thunar/trunk/po/pt_BR.po, thunar/trunk/po/ru.po,
	  thunar/trunk/po/sv.po, thunar/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po,
	  xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po,
	  xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po,
	  xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po,
	  xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po,
	  xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po,
	  xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po,
	  xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po,
	  xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po,
	  xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po,
	  xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po,
	  xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po,
	  xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, po/ar.po, po/az.po,
	  po/be.po, po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po,
	  po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfdesktop.pot, po/zh_CN.po, po/zh_TW.po: Updated.

2006-03-15 13:31  kelnos

	* src/xfdesktop-file-icon-manager.c: fix removable media reload on
	  F5/ctrl+r

2006-03-15 11:40  kelnos

	* modules/menu/desktop-menu-dentry.c, src/xfdesktop-window-icon.c:
	  another memleak patch from stephan arts <stephan.arts@hva.nl>

2006-03-14 22:26  kelnos

	* src/xfdesktop-file-icon-manager.c: watch 'changed' signal on
	  ThunarVfsVolume, and only add the volume if it's
	  actually present. not sure if this works right since i can't
	  really test
	  it right now.

2006-03-14 21:22  kelnos

	* src/xfdesktop-file-icon-manager.c: rename function to make sense

2006-03-14 20:14  kelnos

	* src/main.c, src/xfce-desktop.c: fix memleaks. patch from
	  stephen arts <stephen.arts@hva.nl>

2006-03-14 20:04  kelnos

	* src/xfdesktop-file-icon-manager.c: gcc 4.0 warnings

2006-03-14 06:41  kelnos

	* panel-plugin/desktop-menu-plugin.c: allow ctrl+click to go
	  through so panel can show the context menu

2006-03-12 13:52  kelnos

	* src/xfdesktop-file-icon-manager.c: allow changing default mime
	  app from the properties dialog

2006-03-12 12:59  kelnos

	* src/xfce-desktop.c, src/xfdesktop-file-icon-manager.c,
	  src/xfdesktop-file-icon-manager.h, src/xfdesktop-file-icon.c,
	  src/xfdesktop-file-icon.h: * add support for showing removable
	  media icons on the desktop (need to make
	  this disablable)
	  * fix a ThunarVfsMimeApplication memleak
	  * fix properties dialog showing an "open with" application for
	  folders

2006-03-12 10:11  kelnos

	* src/main.c: ... and only have the desktop respond to
	  single-clicks

2006-03-12 10:07  kelnos

	* src/xfdesktop-icon-view.c: prevent system menu from coming up
	  under icon context menu when the right
	  button is double-clicked

2006-03-11 08:44  kelnos

	* src/xfce-desktop.c, src/xfdesktop-icon-view.c: do expose event
	  handling the right way, via gtk_container_propagate_expose().

2006-03-10 23:08  kelnos

	* src/main.c: ... and fix link with --disable-desktop-icons

2006-03-10 23:04  kelnos

	* settings/behavior-settings.c: fix compilation with
	  --disable-desktop-icons (bug 1565)

2006-03-10 23:02  kelnos

	* src/xfce-desktop.c: fix alt+f4 with the desktop focused totally
	  killing stuff. god, i love
	  C function pointer casts. they're so beautifully
	  incomprehensible. sure,
	  i could have used a typedef to make it slightly more readable,
	  but where's
	  the fun in that? (bug 1563)

2006-03-10 08:33  kelnos

	* src/xfdesktop-icon-view.c: fix potential crash bug

2006-03-10 08:31  kelnos

	* settings/appearance-settings.c: fix color style setting

2006-03-10 08:21  kelnos

	* src/xfdesktop-icon-view.c: fix shift-click behavior for icons,
	  make it more consistent with thunar's
	  icon view (bug 1531)

2006-03-07 00:07  stavrosg

	* po/el.po: Greek translation update

2006-03-06 06:52  kelnos

	* src/xfdesktop-file-icon-manager.c, src/xfdesktop-icon-view.c:
	  don't set GTK_REALIZED flag before starting up the
	  XfdesktopIconViewManager
	  instance. (bug 1545)

2006-03-06 06:32  kelnos

	* src/xfdesktop-file-icon-manager.c, src/xfdesktop-file-icon.c:
	  make sure icons aren't destroyed (due to deletion, whatever)
	  while dialog
	  boxes/menus that reference them are open. (bug 1548)

2006-03-06 06:12  kelnos

	* src/xfdesktop-file-icon.c: paint symlink emblem on symlinks

2006-03-05 12:38  kelnos

	* src/xfdesktop-file-icon-manager.c: * include desktop actions in
	  the file's right-click menu
	  * remove separator between first "open with" item and the next
	  item if the
	  non-default applications are moved to a submenu

2006-03-05 11:28  kelnos

	* settings/behavior-settings.c: fix compile with desktop icons
	  disabled (bug 1537)

2006-03-05 10:31  daichi

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/fi.po,
	  xfce-utils/trunk/po/fi.po, po/fi.po: Updated Finnish
	  translations by Jari Rahkonen <jari.rahkonen@pp1.inet.fi>.

2006-03-04 12:14  daichi

	* xfce4-panel/trunk/po/ja.po, po/ja.po: Updated Japanese
	  translations.

2006-03-04 11:10  daichi

	* libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hy.po, libxfcegui4/trunk/po/it.po,
	  libxfcegui4/trunk/po/ja.po, libxfcegui4/trunk/po/ko.po,
	  libxfcegui4/trunk/po/libxfcegui4.pot,
	  libxfcegui4/trunk/po/lt.po, libxfcegui4/trunk/po/mr.po,
	  libxfcegui4/trunk/po/nl.po, libxfcegui4/trunk/po/pa.po,
	  libxfcegui4/trunk/po/pl.po, libxfcegui4/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/ro.po, libxfcegui4/trunk/po/ru.po,
	  libxfcegui4/trunk/po/sk.po, libxfcegui4/trunk/po/sv.po,
	  libxfcegui4/trunk/po/ta.po, libxfcegui4/trunk/po/uk.po,
	  libxfcegui4/trunk/po/zh_CN.po, libxfcegui4/trunk/po/zh_TW.po,
	  terminal/trunk/po/ca.po, terminal/trunk/po/de.po,
	  terminal/trunk/po/el.po, terminal/trunk/po/en_GB.po,
	  terminal/trunk/po/es.po, terminal/trunk/po/eu.po,
	  terminal/trunk/po/fi.po, terminal/trunk/po/fr.po,
	  terminal/trunk/po/he.po, terminal/trunk/po/hu.po,
	  terminal/trunk/po/it.po, terminal/trunk/po/ja.po,
	  terminal/trunk/po/ko.po, terminal/trunk/po/nl.po,
	  terminal/trunk/po/pt_BR.po, terminal/trunk/po/ru.po,
	  terminal/trunk/po/sk.po, terminal/trunk/po/vi.po,
	  terminal/trunk/po/zh_CN.po, terminal/trunk/po/zh_TW.po,
	  xfcalendar/trunk/po/ar.po, xfcalendar/trunk/po/az.po,
	  xfcalendar/trunk/po/be.po, xfcalendar/trunk/po/bg.po,
	  xfcalendar/trunk/po/bn_IN.po, xfcalendar/trunk/po/ca.po,
	  xfcalendar/trunk/po/cs.po, xfcalendar/trunk/po/de.po,
	  xfcalendar/trunk/po/el.po, xfcalendar/trunk/po/en_GB.po,
	  xfcalendar/trunk/po/eo.po, xfcalendar/trunk/po/es.po,
	  xfcalendar/trunk/po/et.po, xfcalendar/trunk/po/eu.po,
	  xfcalendar/trunk/po/fa.po, xfcalendar/trunk/po/fi.po,
	  xfcalendar/trunk/po/fr.po, xfcalendar/trunk/po/gu.po,
	  xfcalendar/trunk/po/he.po, xfcalendar/trunk/po/hi.po,
	  xfcalendar/trunk/po/hy.po, xfcalendar/trunk/po/it.po,
	  xfcalendar/trunk/po/ja.po, xfcalendar/trunk/po/ko.po,
	  xfcalendar/trunk/po/lt.po, xfcalendar/trunk/po/mr.po,
	  xfcalendar/trunk/po/ms.po, xfcalendar/trunk/po/nb_NO.po,
	  xfcalendar/trunk/po/nl.po, xfcalendar/trunk/po/orage.pot,
	  xfcalendar/trunk/po/pa.po, xfcalendar/trunk/po/pl.po,
	  xfcalendar/trunk/po/pt_BR.po, xfcalendar/trunk/po/pt_PT.po,
	  xfcalendar/trunk/po/ro.po, xfcalendar/trunk/po/ru.po,
	  xfcalendar/trunk/po/sk.po, xfcalendar/trunk/po/sv.po,
	  xfcalendar/trunk/po/ta.po, xfcalendar/trunk/po/tr.po,
	  xfcalendar/trunk/po/uk.po, xfcalendar/trunk/po/vi.po,
	  xfcalendar/trunk/po/zh_CN.po, xfcalendar/trunk/po/zh_TW.po,
	  xfce-mcs-manager/trunk/po/ar.po,
	  xfce-mcs-manager/trunk/po/az.po,
	  xfce-mcs-manager/trunk/po/be.po,
	  xfce-mcs-manager/trunk/po/bg.po,
	  xfce-mcs-manager/trunk/po/bn_IN.po,
	  xfce-mcs-manager/trunk/po/ca.po,
	  xfce-mcs-manager/trunk/po/cs.po,
	  xfce-mcs-manager/trunk/po/de.po,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/en_GB.po,
	  xfce-mcs-manager/trunk/po/eo.po,
	  xfce-mcs-manager/trunk/po/es.po,
	  xfce-mcs-manager/trunk/po/es_MX.po,
	  xfce-mcs-manager/trunk/po/et.po,
	  xfce-mcs-manager/trunk/po/eu.po,
	  xfce-mcs-manager/trunk/po/fa.po,
	  xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-manager/trunk/po/fr.po,
	  xfce-mcs-manager/trunk/po/gu.po,
	  xfce-mcs-manager/trunk/po/he.po,
	  xfce-mcs-manager/trunk/po/hi.po,
	  xfce-mcs-manager/trunk/po/hu.po,
	  xfce-mcs-manager/trunk/po/it.po,
	  xfce-mcs-manager/trunk/po/ja.po,
	  xfce-mcs-manager/trunk/po/ko.po,
	  xfce-mcs-manager/trunk/po/lt.po,
	  xfce-mcs-manager/trunk/po/mr.po,
	  xfce-mcs-manager/trunk/po/ms.po,
	  xfce-mcs-manager/trunk/po/nb_NO.po,
	  xfce-mcs-manager/trunk/po/nl.po,
	  xfce-mcs-manager/trunk/po/pa.po,
	  xfce-mcs-manager/trunk/po/pl.po,
	  xfce-mcs-manager/trunk/po/pt_BR.po,
	  xfce-mcs-manager/trunk/po/pt_PT.po,
	  xfce-mcs-manager/trunk/po/ro.po,
	  xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-manager/trunk/po/sk.po,
	  xfce-mcs-manager/trunk/po/sv.po,
	  xfce-mcs-manager/trunk/po/ta.po,
	  xfce-mcs-manager/trunk/po/tr.po,
	  xfce-mcs-manager/trunk/po/uk.po,
	  xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-manager/trunk/po/xfce-mcs-manager.pot,
	  xfce-mcs-manager/trunk/po/zh_CN.po,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po,
	  xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po,
	  xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po,
	  xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po,
	  xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po,
	  xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po,
	  xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po,
	  xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po,
	  xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po,
	  xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po,
	  xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po,
	  xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po,
	  xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/af.po,
	  xfce-utils/trunk/po/ar.po, xfce-utils/trunk/po/az.po,
	  xfce-utils/trunk/po/be.po, xfce-utils/trunk/po/bg.po,
	  xfce-utils/trunk/po/bn_IN.po, xfce-utils/trunk/po/ca.po,
	  xfce-utils/trunk/po/cs.po, xfce-utils/trunk/po/de.po,
	  xfce-utils/trunk/po/el.po, xfce-utils/trunk/po/en_GB.po,
	  xfce-utils/trunk/po/eo.po, xfce-utils/trunk/po/es.po,
	  xfce-utils/trunk/po/es_MX.po, xfce-utils/trunk/po/et.po,
	  xfce-utils/trunk/po/eu.po, xfce-utils/trunk/po/fa.po,
	  xfce-utils/trunk/po/fi.po, xfce-utils/trunk/po/fr.po,
	  xfce-utils/trunk/po/gu.po, xfce-utils/trunk/po/he.po,
	  xfce-utils/trunk/po/hi.po, xfce-utils/trunk/po/hu.po,
	  xfce-utils/trunk/po/hy.po, xfce-utils/trunk/po/it.po,
	  xfce-utils/trunk/po/ko.po, xfce-utils/trunk/po/lt.po,
	  xfce-utils/trunk/po/mr.po, xfce-utils/trunk/po/ms.po,
	  xfce-utils/trunk/po/nl.po, xfce-utils/trunk/po/pa.po,
	  xfce-utils/trunk/po/pl.po, xfce-utils/trunk/po/pt_BR.po,
	  xfce-utils/trunk/po/pt_PT.po, xfce-utils/trunk/po/ro.po,
	  xfce-utils/trunk/po/ru.po, xfce-utils/trunk/po/sv.po,
	  xfce-utils/trunk/po/ta.po, xfce-utils/trunk/po/tr.po,
	  xfce-utils/trunk/po/uk.po, xfce-utils/trunk/po/vi.po,
	  xfce-utils/trunk/po/zh_CN.po, xfce-utils/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/et.po, xfce4-icon-theme/trunk/po/el.po,
	  xfce4-icon-theme/trunk/po/et.po, xfce4-mixer/trunk/po/ar.po,
	  xfce4-mixer/trunk/po/az.po, xfce4-mixer/trunk/po/be.po,
	  xfce4-mixer/trunk/po/bg.po, xfce4-mixer/trunk/po/bn_IN.po,
	  xfce4-mixer/trunk/po/ca.po, xfce4-mixer/trunk/po/cs.po,
	  xfce4-mixer/trunk/po/de.po, xfce4-mixer/trunk/po/el.po,
	  xfce4-mixer/trunk/po/en_GB.po, xfce4-mixer/trunk/po/es.po,
	  xfce4-mixer/trunk/po/es_MX.po, xfce4-mixer/trunk/po/et.po,
	  xfce4-mixer/trunk/po/eu.po, xfce4-mixer/trunk/po/fa.po,
	  xfce4-mixer/trunk/po/fi.po, xfce4-mixer/trunk/po/fr.po,
	  xfce4-mixer/trunk/po/gu.po, xfce4-mixer/trunk/po/he.po,
	  xfce4-mixer/trunk/po/hi.po, xfce4-mixer/trunk/po/hu.po,
	  xfce4-mixer/trunk/po/hy.po, xfce4-mixer/trunk/po/it.po,
	  xfce4-mixer/trunk/po/ja.po, xfce4-mixer/trunk/po/ko.po,
	  xfce4-mixer/trunk/po/lt.po, xfce4-mixer/trunk/po/mr.po,
	  xfce4-mixer/trunk/po/ms.po, xfce4-mixer/trunk/po/nb_NO.po,
	  xfce4-mixer/trunk/po/nl.po, xfce4-mixer/trunk/po/pa.po,
	  xfce4-mixer/trunk/po/pl.po, xfce4-mixer/trunk/po/pt_BR.po,
	  xfce4-mixer/trunk/po/pt_PT.po, xfce4-mixer/trunk/po/ro.po,
	  xfce4-mixer/trunk/po/ru.po, xfce4-mixer/trunk/po/sk.po,
	  xfce4-mixer/trunk/po/sv.po, xfce4-mixer/trunk/po/ta.po,
	  xfce4-mixer/trunk/po/tr.po, xfce4-mixer/trunk/po/uk.po,
	  xfce4-mixer/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/xfce4-mixer.pot,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po,
	  xfce4-panel/trunk/po/xfce4-panel.pot,
	  xfce4-panel/trunk/po/zh_CN.po, xfce4-panel/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/et.po, po/ar.po, po/az.po, po/be.po,
	  po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
	  po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/xfdesktop.pot, po/zh_CN.po, po/zh_TW.po,
	  xffm/trunk/libxffm/po/af.po, xffm/trunk/libxffm/po/ar.po,
	  xffm/trunk/libxffm/po/az.po, xffm/trunk/libxffm/po/bg.po,
	  xffm/trunk/libxffm/po/bn_IN.po, xffm/trunk/libxffm/po/ca.po,
	  xffm/trunk/libxffm/po/cs.po, xffm/trunk/libxffm/po/de.po,
	  xffm/trunk/libxffm/po/en_CA.po, xffm/trunk/libxffm/po/en_GB.po,
	  xffm/trunk/libxffm/po/es.po, xffm/trunk/libxffm/po/es_MX.po,
	  xffm/trunk/libxffm/po/et.po, xffm/trunk/libxffm/po/eu.po,
	  xffm/trunk/libxffm/po/fa.po, xffm/trunk/libxffm/po/fi.po,
	  xffm/trunk/libxffm/po/fr.po, xffm/trunk/libxffm/po/gu.po,
	  xffm/trunk/libxffm/po/he.po, xffm/trunk/libxffm/po/hi.po,
	  xffm/trunk/libxffm/po/hu.po, xffm/trunk/libxffm/po/it.po,
	  xffm/trunk/libxffm/po/ja.po, xffm/trunk/libxffm/po/ko.po,
	  xffm/trunk/libxffm/po/libxffm.pot, xffm/trunk/libxffm/po/lt.po,
	  xffm/trunk/libxffm/po/mr.po, xffm/trunk/libxffm/po/ms.po,
	  xffm/trunk/libxffm/po/nb_NO.po, xffm/trunk/libxffm/po/nl.po,
	  xffm/trunk/libxffm/po/pa.po, xffm/trunk/libxffm/po/pl.po,
	  xffm/trunk/libxffm/po/pt_BR.po, xffm/trunk/libxffm/po/pt_PT.po,
	  xffm/trunk/libxffm/po/sk.po, xffm/trunk/libxffm/po/sv.po,
	  xffm/trunk/libxffm/po/ta.po, xffm/trunk/libxffm/po/tr.po,
	  xffm/trunk/libxffm/po/uk.po, xffm/trunk/libxffm/po/vi.po,
	  xffm/trunk/libxffm/po/zh_CN.po, xffm/trunk/libxffm/po/zh_TW.po,
	  xffm/trunk/xffm/po/af.po, xffm/trunk/xffm/po/ar.po,
	  xffm/trunk/xffm/po/az.po, xffm/trunk/xffm/po/bg.po,
	  xffm/trunk/xffm/po/bn_IN.po, xffm/trunk/xffm/po/ca.po,
	  xffm/trunk/xffm/po/cs.po, xffm/trunk/xffm/po/cy.po,
	  xffm/trunk/xffm/po/da.po, xffm/trunk/xffm/po/de.po,
	  xffm/trunk/xffm/po/en_CA.po, xffm/trunk/xffm/po/en_GB.po,
	  xffm/trunk/xffm/po/es.po, xffm/trunk/xffm/po/es_MX.po,
	  xffm/trunk/xffm/po/et.po, xffm/trunk/xffm/po/eu.po,
	  xffm/trunk/xffm/po/fa.po, xffm/trunk/xffm/po/fi.po,
	  xffm/trunk/xffm/po/fr.po, xffm/trunk/xffm/po/gu.po,
	  xffm/trunk/xffm/po/he.po, xffm/trunk/xffm/po/hi.po,
	  xffm/trunk/xffm/po/hr.po, xffm/trunk/xffm/po/hu.po,
	  xffm/trunk/xffm/po/id.po, xffm/trunk/xffm/po/is.po,
	  xffm/trunk/xffm/po/it.po, xffm/trunk/xffm/po/ja.po,
	  xffm/trunk/xffm/po/ko.po, xffm/trunk/xffm/po/li.po,
	  xffm/trunk/xffm/po/lt.po, xffm/trunk/xffm/po/lv.po,
	  xffm/trunk/xffm/po/mk.po, xffm/trunk/xffm/po/mr.po,
	  xffm/trunk/xffm/po/ms.po, xffm/trunk/xffm/po/nb_NO.po,
	  xffm/trunk/xffm/po/nl.po, xffm/trunk/xffm/po/nn.po,
	  xffm/trunk/xffm/po/no.po, xffm/trunk/xffm/po/pa.po,
	  xffm/trunk/xffm/po/pl.po, xffm/trunk/xffm/po/pt_BR.po,
	  xffm/trunk/xffm/po/pt_PT.po, xffm/trunk/xffm/po/ro.po,
	  xffm/trunk/xffm/po/ru.po, xffm/trunk/xffm/po/sk.po,
	  xffm/trunk/xffm/po/sl.po, xffm/trunk/xffm/po/sq.po,
	  xffm/trunk/xffm/po/sr@Latn.po, xffm/trunk/xffm/po/sv.po,
	  xffm/trunk/xffm/po/ta.po, xffm/trunk/xffm/po/th.po,
	  xffm/trunk/xffm/po/tr.po, xffm/trunk/xffm/po/uk.po,
	  xffm/trunk/xffm/po/vi.po, xffm/trunk/xffm/po/wa.po,
	  xffm/trunk/xffm/po/xffm.pot, xffm/trunk/xffm/po/zh_CN.po,
	  xffm/trunk/xffm/po/zh_TW.po, xfprint/trunk/po/ar.po,
	  xfprint/trunk/po/az.po, xfprint/trunk/po/be.po,
	  xfprint/trunk/po/bg.po, xfprint/trunk/po/bn_IN.po,
	  xfprint/trunk/po/ca.po, xfprint/trunk/po/cs.po,
	  xfprint/trunk/po/de.po, xfprint/trunk/po/el.po,
	  xfprint/trunk/po/en_GB.po, xfprint/trunk/po/es.po,
	  xfprint/trunk/po/es_MX.po, xfprint/trunk/po/et.po,
	  xfprint/trunk/po/eu.po, xfprint/trunk/po/fa.po,
	  xfprint/trunk/po/fi.po, xfprint/trunk/po/fr.po,
	  xfprint/trunk/po/gu.po, xfprint/trunk/po/he.po,
	  xfprint/trunk/po/hi.po, xfprint/trunk/po/hu.po,
	  xfprint/trunk/po/it.po, xfprint/trunk/po/ja.po,
	  xfprint/trunk/po/ko.po, xfprint/trunk/po/lt.po,
	  xfprint/trunk/po/mr.po, xfprint/trunk/po/ms.po,
	  xfprint/trunk/po/nl.po, xfprint/trunk/po/pa.po,
	  xfprint/trunk/po/pl.po, xfprint/trunk/po/pt_BR.po,
	  xfprint/trunk/po/pt_PT.po, xfprint/trunk/po/ro.po,
	  xfprint/trunk/po/ru.po, xfprint/trunk/po/sk.po,
	  xfprint/trunk/po/sv.po, xfprint/trunk/po/ta.po,
	  xfprint/trunk/po/tr.po, xfprint/trunk/po/uk.po,
	  xfprint/trunk/po/vi.po, xfprint/trunk/po/zh_CN.po,
	  xfprint/trunk/po/zh_TW.po, xfwm4/trunk/po/ar.po,
	  xfwm4/trunk/po/az.po, xfwm4/trunk/po/be.po,
	  xfwm4/trunk/po/bg.po, xfwm4/trunk/po/bn_IN.po,
	  xfwm4/trunk/po/ca.po, xfwm4/trunk/po/cs.po,
	  xfwm4/trunk/po/de.po, xfwm4/trunk/po/el.po,
	  xfwm4/trunk/po/en_GB.po, xfwm4/trunk/po/eo.po,
	  xfwm4/trunk/po/es.po, xfwm4/trunk/po/es_MX.po,
	  xfwm4/trunk/po/et.po, xfwm4/trunk/po/eu.po,
	  xfwm4/trunk/po/fa.po, xfwm4/trunk/po/fi.po,
	  xfwm4/trunk/po/fr.po, xfwm4/trunk/po/gu.po,
	  xfwm4/trunk/po/he.po, xfwm4/trunk/po/hi.po,
	  xfwm4/trunk/po/hu.po, xfwm4/trunk/po/it.po,
	  xfwm4/trunk/po/ja.po, xfwm4/trunk/po/ko.po,
	  xfwm4/trunk/po/lt.po, xfwm4/trunk/po/mr.po,
	  xfwm4/trunk/po/ms.po, xfwm4/trunk/po/nb_NO.po,
	  xfwm4/trunk/po/nl.po, xfwm4/trunk/po/pa.po,
	  xfwm4/trunk/po/pl.po, xfwm4/trunk/po/pt_BR.po,
	  xfwm4/trunk/po/pt_PT.po, xfwm4/trunk/po/ro.po,
	  xfwm4/trunk/po/ru.po, xfwm4/trunk/po/sk.po,
	  xfwm4/trunk/po/sv.po, xfwm4/trunk/po/ta.po,
	  xfwm4/trunk/po/tr.po, xfwm4/trunk/po/uk.po,
	  xfwm4/trunk/po/vi.po, xfwm4/trunk/po/xfwm4.pot,
	  xfwm4/trunk/po/zh_CN.po, xfwm4/trunk/po/zh_TW.po: Updated.

2006-03-04 10:55  kelnos

	* src/xfdesktop-file-icon-manager.c: fix all dialog boxes so
	  they're passed the desktop window as their parent.
	  this allows focus to naturally return to the desktop window when
	  the dialog
	  is dismissed (bug 1530)

2006-03-03 14:13  kelnos

	* modules/menu/desktop-menu-file.c: whoops, forgot to commit icon
	  theme changes

2006-03-03 13:05  kelnos

	* src/xfdesktop-file-icon-manager.c: whitespace cleanup

2006-03-03 13:01  kelnos

	* configure.ac, src/Makefile.am,
	  src/xfdesktop-file-icon-manager.c, src/xfdesktop-file-icon.c:
	  implement optional thunar extensions: property pages and menu
	  items.
	  probably needs some cleanup, ask benny how it looks later.
	  sleep now.

2006-03-03 12:41  kelnos

	* panel-plugin/desktop-menu-plugin.c:
	  xfce_pixbuf_new_from_file_at_size() ->
	  gdk_pixbuf_new_from_file_at_size()

2006-03-03 11:34  kelnos

	* TODO: update todo

2006-03-03 11:33  kelnos

	* src/xfdesktop-file-icon-manager.c,
	  src/xfdesktop-icon-view-manager.c,
	  src/xfdesktop-icon-view-manager.h, src/xfdesktop-icon-view.c:
	  finish implementing DnD to/from thunar. copy/move/link should
	  all work

2006-03-03 10:28  kelnos

	* menueditor/utils.c, settings/appearance-settings.c,
	  settings/backdrop-list-manager.c,
	  src/xfdesktop-file-icon-manager.c, src/xfdesktop-file-icon.c: *
	  use fallback file manager from configure (thunar is default)
	  * xfce_pixbuf_new_from_file_at_size() ->
	  gdk_pixbuf_new_from_file_at_size()

2006-03-03 10:18  kelnos

	* modules/menu/desktop-menu-dentry.c:
	  xfce_pixbuf_new_from_file_at_size() ->
	  gdk_pixbuf_new_from_file_at_size()

2006-03-03 10:13  kelnos

	* configure.ac: depend on libgui 4.3.9 for extra icon theme stuff,
	  add configure option
	  for file manager fallback

2006-03-03 10:12  kelnos

	* modules/menu/desktop-menu-private.h,
	  modules/menu/desktop-menu.c, modules/menu/desktop-menuspec.c:
	  remove XfceIconTheme stuff, use xfce_themed_icon_*() instead

2006-03-02 16:46  kelnos

	* src/xfdesktop-icon-view.c: only activate on double-click with
	  button 1

2006-03-02 16:03  kelnos

	* configure.ac, src/Makefile.am, src/xfdesktop-file-icon.c,
	  src/xfdesktop-gdk-pixbuf-extensions.c,
	  src/xfdesktop-gdk-pixbuf-extensions.h,
	  src/xfdesktop-icon-view.c: pixbuf effects are now in libexo, so
	  use those. add soft dependency on libexo,
	  which is required for thunar-vfs anyway.

2006-03-02 15:35  kelnos

	* src/xfdesktop-icon-view.c: a little code cleanup, fix a minor
	  memleak, fix a couple repaint glitches

2006-03-02 14:46  kelnos

	* src/xfdesktop-icon-view.c: * add prelight effect to icon pixbuf
	  when pointer is over an item
	  * fix some signal disconnects i forgot before

2006-03-02 14:00  kelnos

	* src/xfdesktop-icon-view.c: eliminate some more flicker...

2006-03-02 13:32  kelnos

	* TODO, configure.ac, src/Makefile.am,
	  src/xfdesktop-clipboard-manager.c,
	  src/xfdesktop-file-icon-manager.c, src/xfdesktop-file-icon.c,
	  src/xfdesktop-file-icon.h,
	  src/xfdesktop-gdk-pixbuf-extensions.c,
	  src/xfdesktop-gdk-pixbuf-extensions.h,
	  src/xfdesktop-icon-view.c: * add gdk-pixbuf extensions copied
	  from thunar
	  * fix XfdesktopClipboardManager's "changed" signal
	  * set icon to 50% translucent if file is in "cut" state
	  * do selected icon colorisation like thunar does

2006-03-02 12:00  kelnos

	* src/xfdesktop-icon-view.c: make mouse selection more consistent
	  with thunar's icon view

2006-03-02 11:34  kelnos

	* src/xfdesktop-file-icon-manager.c, src/xfdesktop-file-icon.c,
	  src/xfdesktop-file-icon.h: move menu and activation handling for
	  file icons into XfdesktopFileIconManager
	  so i can support multiple selections activated with the mouse.

2006-03-02 10:18  kelnos

	* src/xfdesktop-icon.c, src/xfdesktop-icon.h: turn
	  XfdesktopIcon::{selected,activated,menu-popup} into signals

2006-03-02 10:02  kelnos

	* src/xfdesktop-file-icon-manager.c, src/xfdesktop-icon-view.c:
	  fix idled repaint problems with multiple selections (bug 1511)

2006-03-01 13:13  kelnos

	* src/xfdesktop-file-icon-manager.c,
	  src/xfdesktop-icon-view-manager.c,
	  src/xfdesktop-icon-view-manager.h, src/xfdesktop-icon-view.c:
	  add experimental support for dropping files/folders from thunar
	  to the desktop.
	  note that this is not very well tested, and may trash your files
	  or insult
	  your mother, so be warned.

2006-03-01 11:32  kelnos

	* src/xfdesktop-icon-view.c: avoid some flicker and repaint delays

2006-02-27 07:36  kelnos

	* TODO, src/xfce-desktop-settings.c, src/xfce-desktop.c,
	  src/xfce-desktop.h: speed up startup a bit.
	  XfceDesktop::backdrop_changed_cb() should only be
	  executed once on startup now, instead of 4-6 times as various
	  options are set.

2006-02-27 07:09  kelnos

	* src/xfdesktop-file-icon.c, src/xfdesktop-icon-view.c: grr, bit
	  field, not enum.
	  remove some old printfs

2006-02-27 06:50  kelnos

	* TODO, src/xfdesktop-file-icon-manager.c: * fix initial button
	  focus in delete dialog
	  * update todo

2006-02-27 06:35  kelnos

	* src/xfdesktop-file-icon.c: * properties dialog:
	  - fix display of symlink data
	  - put name in entry (will make renameable later)
	  - fix table packing so right-hand column expands with dialog
	  resize

2006-02-26 21:38  kelnos

	* src/xfce-desktop.c, src/xfdesktop-icon-view.c: this should fix
	  the intermittent crash, and doesn't mess with GtkStyles at
	  all to paint the backdrop. i need to fix a couple places where
	  i'm probably
	  drawing unnecessarily, but at least it works and is reasonably
	  flicker-free

2006-02-26 16:03  olivier

	* settings/appearance-settings.c: Improve focus management with
	  focus stealing prevention

2006-02-26 13:44  daichi

	* po/ja.po: Updated Japanese translations.

2006-02-26 13:41  daichi

	* po/POTFILES.in, po/ar.po, po/az.po, po/be.po, po/bg.po,
	  po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
	  po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/xfdesktop.pot, po/zh_CN.po, po/zh_TW.po: Updated.

2006-02-26 09:44  kelnos

	* TODO: update todo

2006-02-26 09:30  kelnos

	* src/xfdesktop-file-icon.c, src/xfdesktop-icon-view.c,
	  src/xfdesktop-icon.c, src/xfdesktop-icon.h,
	  src/xfdesktop-window-icon.c: implement drag-exec, drag-move,
	  drag-copy, and drag-link. only works for
	  icons on the desktop, not for desktop to other windows or
	  vice-versa

2006-02-26 09:28  kelnos

	* src/xfdesktop-file-icon-manager.c: fix missing icon on file
	  creation sometimes

2006-02-26 07:43  kelnos

	* src/xfdesktop-icon-view.c: fix (x,y) -> (row,col) calculation.
	  i really suck sometimes.

2006-02-26 07:20  kelnos

	* src/xfdesktop-file-icon.c, src/xfdesktop-icon-view.c,
	  src/xfdesktop-icon.c, src/xfdesktop-icon.h,
	  src/xfdesktop-window-icon.c: fix icons disappearing while
	  dragging stuff around on file icon view, prep
	  to make drops on folders actually do stuff

2006-02-25 13:38  benny

	* src/xfdesktop-file-icon.c: Launch applications with $HOME as
	  working directory as requested on the
	  xfce mailinglist. Bug #1473.

2006-02-25 09:32  kelnos

	* src/xfce-desktop.c: hopefully fix crash on gtk theme change

2006-02-25 08:47  kelnos

	* menu.xml, menu.xml.az, menu.xml.ca, menu.xml.cs, menu.xml.da,
	  menu.xml.de, menu.xml.el, menu.xml.es, menu.xml.et, menu.xml.eu,
	  menu.xml.fa_IR, menu.xml.fi, menu.xml.fr, menu.xml.he,
	  menu.xml.hu, menu.xml.ja, menu.xml.ko, menu.xml.ms, menu.xml.nl,
	  menu.xml.pl, menu.xml.pt_BR, menu.xml.ro, menu.xml.ru,
	  menu.xml.sk, menu.xml.sv, menu.xml.ta, menu.xml.tr, menu.xml.uk,
	  menu.xml.vi, menu.xml.zh_CN, menu.xml.zh_TW: enable startup
	  notification for settings manager menu item

2006-02-25 08:43  kelnos

	* settings/xfce-backdrop-settings.desktop.in: enable startup
	  notification in desktop mcs plugin

2006-02-25 07:39  olivier

	* settings/appearance-settings.c: Use an accurate time stamp to
	  update the user_time property used by focus stealing prevention.

2006-02-25 01:46  daichi

	* xfdesktop/branches/xfce_4_2/modules/menu/Makefile.am,
	  xfdesktop/branches/xfce_4_2/modules/menu/xfce-registered-categories.xml.el,
	  modules/menu/Makefile.am,
	  modules/menu/xfce-registered-categories.xml.el: Added Greek
	  translations by Stavros Giannouris <stavrosg2002@freemail.gr>.

2006-02-24 21:56  kelnos

	* settings/appearance-settings.c: also set _NET_WM_USER_TIME when
	  raising the window when it's already there
	  but the user requests it again

2006-02-24 21:48  kelnos

	* settings/appearance-settings.c: set _NET_WM_USER_TIME before
	  showing settings dialog

2006-02-24 12:41  daichi

	* xfce4-panel/trunk/po/fi.po, po/fi.po, xfwm4/trunk/po/fi.po:
	  Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp1.inet.fi>.

2006-02-24 08:34  kelnos

	* po/zh_CN.po: fix translation of "other" menu item, from ling li
	  <lilingv@gmail.com>
	  (bug 1453)

2006-02-24 08:19  kelnos

	* src/xfce-desktop.c: fix themes with back pixmaps overriding the
	  backdrop picture. not sure why
	  gdk_window_set_back_pixmap() stopped working (bug 1474)

2006-02-24 07:47  kelnos

	* src/xfdesktop-file-icon.c, src/xfdesktop-icon-view.c: watch icon
	  theme for changes and redraw desktop (bug 1486)

2006-02-24 07:18  kelnos

	* menueditor/about_dialog.c, menueditor/add_dialog.c,
	  menueditor/dnd.c, menueditor/edit_dialog.c,
	  menueditor/menueditor.c, menueditor/menueditor.h,
	  menueditor/utils.c, menueditor/utils.h: remove all XfceIconTheme
	  references (hope you don't mind, JF!)

2006-02-24 01:00  kelnos

	* src/xfce-desktop.c, src/xfdesktop-icon-view.c: fix icon font
	  size setting on startup (bug 1492)

2006-02-24 00:37  kelnos

	* settings/Makefile.am, settings/appearance-settings.c,
	  settings/backdrop-list-manager.c,
	  settings/backdrop-list-manager.h, settings/backdrop-mgr.c,
	  settings/backdrop-mgr.h, settings/backdrop_settings.c,
	  settings/behavior-settings.c, settings/behavior-settings.h,
	  settings/menu_settings.c, settings/menu_settings.h,
	  settings/settings-common.c, settings/settings-common.h,
	  settings/settings_common.c, settings/settings_common.h: do some
	  housecleaning

2006-02-24 00:21  kelnos

	* settings/backdrop-mgr.c, settings/menu_settings.c: fix warning
	  (man gcc 4.0 is piiiiicky), fix text

2006-02-23 21:40  kelnos

	* panel-plugin/desktop-menu-plugin.c: have toggle button pressed
	  in while menu is open

2006-02-23 07:55  kelnos

	* modules/menu/xfce-registered-categories.xml,
	  modules/menu/xfce-registered-categories.xml.cs,
	  modules/menu/xfce-registered-categories.xml.eu,
	  modules/menu/xfce-registered-categories.xml.fi,
	  modules/menu/xfce-registered-categories.xml.fr,
	  modules/menu/xfce-registered-categories.xml.he,
	  modules/menu/xfce-registered-categories.xml.hu,
	  modules/menu/xfce-registered-categories.xml.ja,
	  modules/menu/xfce-registered-categories.xml.nl,
	  modules/menu/xfce-registered-categories.xml.pl,
	  modules/menu/xfce-registered-categories.xml.pt_BR,
	  modules/menu/xfce-registered-categories.xml.ro,
	  modules/menu/xfce-registered-categories.xml.ru,
	  modules/menu/xfce-registered-categories.xml.sk,
	  modules/menu/xfce-registered-categories.xml.sv,
	  modules/menu/xfce-registered-categories.xml.zh_CN,
	  modules/menu/xfce-registered-categories.xml.zh_TW: dump the
	  WineX and CrossOver stuff in the Wine folder. no need for so
	  many

2006-02-22 21:12  stavrosg

	* libexo/trunk/po/el.po, terminal/trunk/po/el.po,
	  xfce4-icon-theme/trunk/po/el.po, po/el.po, xfwm4/trunk/po/el.po:
	  Updated/Added Greek translations

2006-02-22 20:18  kelnos

	* src/xfdesktop-icon-view.c: fix icon placement calculation

2006-02-21 17:41  kelnos

	* settings/settings_common.h: fix compilation with desktop menu
	  disabled

2006-02-21 00:57  kelnos

	* src/xfdesktop-file-icon-manager.c: make treeview in delete
	  dialog not selectable to avoid confusion (bug 1484)

2006-02-20 09:55  kelnos

	* src/main.c, src/menu.c, src/menu.h, src/windowlist.c,
	  src/windowlist.h: use gtk-menu-images to determine whether or
	  not to show icons in the window
	  list and desktop menus

2006-02-20 09:25  kelnos

	* settings/menu_settings.c, settings/settings_common.h: remove
	  show {desktop,window} menu icon options, will be using
	  gtk-menu-images
	  global setting from now on

2006-02-20 09:08  kelnos

	* settings/menu_settings.c, settings/settings_common.h,
	  src/xfce-desktop-settings.c, src/xfce-desktop.c,
	  src/xfce-desktop.h, src/xfdesktop-icon-view.c,
	  src/xfdesktop-icon-view.h: tweak settings dialog, and remember
	  to commit it this time, fix problem
	  with system font size toggle not getting restored properly on
	  restart

2006-02-20 03:19  kelnos

	* TODO, src/xfce-desktop-settings.c, src/xfce-desktop.c,
	  src/xfce-desktop.h, src/xfdesktop-icon-view.c,
	  src/xfdesktop-icon-view.h: add settings for icon size and icon
	  text size

2006-02-20 00:47  kelnos

	* src/xfdesktop-file-icon.c: quote app titles, make the i18n on
	  the string a little bit easier (though
	  still annoyingly somewhat duplicated)

2006-02-20 00:43  kelnos

	* src/xfdesktop-file-icon.c: * make folder "Open" context menu
	  item actually do something
	  * tweak the menu layout a bit to be more like thunar

2006-02-20 00:31  kelnos

	* src/xfdesktop-file-icon.c: add "open with" label to properties
	  dlg

2006-02-19 16:35  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/de.po,
	  xfce-mcs-manager/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/de.po, xfce4-mixer/trunk/po/de.po,
	  xfce4-panel/trunk/po/de.po, po/de.po, xfwm4/trunk/po/de.po:
	  Updated German translations by Fabian Nowak <timystery@arcor.de>.

2006-02-18 14:02  daichi

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/ja.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ja.po,
	  xfce-utils/trunk/po/ja.po, xfce4-panel/trunk/po/ja.po, po/ja.po:
	  Updated Japanese translations.

2006-02-18 13:43  daichi

	* libexo/trunk/po/ca.po, libxfcegui4/trunk/po/be.po,
	  libxfcegui4/trunk/po/bn_IN.po, libxfcegui4/trunk/po/ca.po,
	  libxfcegui4/trunk/po/cs.po, libxfcegui4/trunk/po/de.po,
	  libxfcegui4/trunk/po/el.po, libxfcegui4/trunk/po/en_GB.po,
	  libxfcegui4/trunk/po/eo.po, libxfcegui4/trunk/po/es.po,
	  libxfcegui4/trunk/po/et.po, libxfcegui4/trunk/po/eu.po,
	  libxfcegui4/trunk/po/fa.po, libxfcegui4/trunk/po/fi.po,
	  libxfcegui4/trunk/po/fr.po, libxfcegui4/trunk/po/gu.po,
	  libxfcegui4/trunk/po/he.po, libxfcegui4/trunk/po/hy.po,
	  libxfcegui4/trunk/po/it.po, libxfcegui4/trunk/po/ja.po,
	  libxfcegui4/trunk/po/ko.po,
	  libxfcegui4/trunk/po/libxfcegui4.pot,
	  libxfcegui4/trunk/po/lt.po, libxfcegui4/trunk/po/mr.po,
	  libxfcegui4/trunk/po/nl.po, libxfcegui4/trunk/po/pa.po,
	  libxfcegui4/trunk/po/pl.po, libxfcegui4/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/ro.po, libxfcegui4/trunk/po/ru.po,
	  libxfcegui4/trunk/po/sk.po, libxfcegui4/trunk/po/sv.po,
	  libxfcegui4/trunk/po/ta.po, libxfcegui4/trunk/po/uk.po,
	  libxfcegui4/trunk/po/zh_CN.po, libxfcegui4/trunk/po/zh_TW.po,
	  mousepad/trunk/po/ca.po, terminal/trunk/po/ChangeLog,
	  terminal/trunk/po/Terminal.pot, terminal/trunk/po/ca.po,
	  terminal/trunk/po/de.po, terminal/trunk/po/el.po,
	  terminal/trunk/po/en_GB.po, terminal/trunk/po/es.po,
	  terminal/trunk/po/eu.po, terminal/trunk/po/fi.po,
	  terminal/trunk/po/fr.po, terminal/trunk/po/he.po,
	  terminal/trunk/po/hu.po, terminal/trunk/po/it.po,
	  terminal/trunk/po/ja.po, terminal/trunk/po/ko.po,
	  terminal/trunk/po/nl.po, terminal/trunk/po/pt_BR.po,
	  terminal/trunk/po/ru.po, terminal/trunk/po/vi.po,
	  terminal/trunk/po/zh_CN.po, terminal/trunk/po/zh_TW.po,
	  xfce-mcs-manager/trunk/po/he.po,
	  xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-manager/trunk/po/zh_CN.po, xfce-utils/trunk/po/af.po,
	  xfce-utils/trunk/po/ar.po, xfce-utils/trunk/po/az.po,
	  xfce-utils/trunk/po/be.po, xfce-utils/trunk/po/bg.po,
	  xfce-utils/trunk/po/bn_IN.po, xfce-utils/trunk/po/ca.po,
	  xfce-utils/trunk/po/cs.po, xfce-utils/trunk/po/de.po,
	  xfce-utils/trunk/po/el.po, xfce-utils/trunk/po/en_GB.po,
	  xfce-utils/trunk/po/eo.po, xfce-utils/trunk/po/es.po,
	  xfce-utils/trunk/po/es_MX.po, xfce-utils/trunk/po/et.po,
	  xfce-utils/trunk/po/eu.po, xfce-utils/trunk/po/fa.po,
	  xfce-utils/trunk/po/fi.po, xfce-utils/trunk/po/fr.po,
	  xfce-utils/trunk/po/gu.po, xfce-utils/trunk/po/he.po,
	  xfce-utils/trunk/po/hi.po, xfce-utils/trunk/po/hu.po,
	  xfce-utils/trunk/po/hy.po, xfce-utils/trunk/po/it.po,
	  xfce-utils/trunk/po/ja.po, xfce-utils/trunk/po/ko.po,
	  xfce-utils/trunk/po/lt.po, xfce-utils/trunk/po/mr.po,
	  xfce-utils/trunk/po/ms.po, xfce-utils/trunk/po/nl.po,
	  xfce-utils/trunk/po/pa.po, xfce-utils/trunk/po/pl.po,
	  xfce-utils/trunk/po/pt_BR.po, xfce-utils/trunk/po/pt_PT.po,
	  xfce-utils/trunk/po/ro.po, xfce-utils/trunk/po/ru.po,
	  xfce-utils/trunk/po/sk.po, xfce-utils/trunk/po/sv.po,
	  xfce-utils/trunk/po/ta.po, xfce-utils/trunk/po/tr.po,
	  xfce-utils/trunk/po/uk.po, xfce-utils/trunk/po/vi.po,
	  xfce-utils/trunk/po/xfce-utils.pot,
	  xfce-utils/trunk/po/zh_CN.po, xfce-utils/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/fi.po, xfce4-appfinder/trunk/po/he.po,
	  xfce4-appfinder/trunk/po/zh_CN.po,
	  xfce4-icon-theme/trunk/po/POTFILES.in,
	  xfce4-icon-theme/trunk/po/zh_CN.po,
	  xfce4-mailwatch-plugin/trunk/po/ca.po,
	  xfce4-mailwatch-plugin/trunk/po/de.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-mailwatch-plugin/trunk/po/eu.po,
	  xfce4-mailwatch-plugin/trunk/po/fi.po,
	  xfce4-mailwatch-plugin/trunk/po/fr.po,
	  xfce4-mailwatch-plugin/trunk/po/gu.po,
	  xfce4-mailwatch-plugin/trunk/po/ja.po,
	  xfce4-mailwatch-plugin/trunk/po/pt_BR.po,
	  xfce4-mailwatch-plugin/trunk/po/vi.po,
	  xfce4-mailwatch-plugin/trunk/po/zh_TW.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po,
	  xfce4-panel/trunk/po/xfce4-panel.pot,
	  xfce4-panel/trunk/po/zh_CN.po, xfce4-panel/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/ca.po, xfce4-session/trunk/po/el.po,
	  xfce4-session/trunk/po/fi.po, xfce4-session/trunk/po/he.po,
	  xfce4-session/trunk/po/vi.po, xfce4-session/trunk/po/zh_CN.po,
	  xfce4-toys/trunk/po/ca.po,
	  xfce4-trigger-launcher/trunk/po/ca.po,
	  xfce4-trigger-launcher/trunk/po/eu.po,
	  xfce4-trigger-launcher/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/vi.po,
	  xfce4-trigger-launcher/trunk/po/zh_CN.po, po/POTFILES.in,
	  po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po,
	  po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po,
	  po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po,
	  po/ro.po, po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po,
	  po/uk.po, po/vi.po, po/xfdesktop.pot, po/zh_CN.po, po/zh_TW.po,
	  xfmedia/trunk/po/eu.po, xfprint/trunk/po/eu.po,
	  xfprint/trunk/po/he.po, xfprint/trunk/po/vi.po: Updated.

2006-02-18 09:22  olivier

	* modules/menu/Makefile.am,
	  modules/menu/xfce-registered-categories.xml.fr: Create and add
	  missing xfce-registered-categories.xml.fr

2006-02-17 17:35  kelnos

	* TODO: update todo. it's longer than i thought.

2006-02-17 17:27  kelnos

	* src/xfdesktop-icon-view.c: unselect icon if selected and clicked
	  or keyboarded with shift/ctrl held

2006-02-17 15:58  kelnos

	* common/Makefile.am, common/xfdesktop-common.h, configure.ac,
	  settings/Makefile.am, settings/backdrop_settings.c,
	  settings/settings_common.h, src/Makefile.am, src/main.c,
	  src/xfce-backdrop.c, src/xfce-backdrop.h,
	  src/xfce-desktop-settings.c, src/xfce-desktop-settings.h,
	  src/xfce-desktop.c, src/xfce-desktop.h,
	  src/xfdesktop-icon-view.c: * do some re-encapsulation. i don't
	  like how the MCS stuff was intertwined
	  with XfceDesktop. now the MCS stuff runs in a separate file
	  and just calls
	  normal xfce_desktop_*() and xfce_backdrop_*() getters and
	  setters.
	  * replace GtkOptionMenu with GtkComboBox in the settings dialog,
	  and don't
	  force the GtkEntry to artificially increase the size of the
	  dialog
	  * fix the silly menu expose bug when no desktop icons are shown.

2006-02-16 21:39  paurullan

	* libexo/trunk/po/ca.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-session/trunk/po/ca.po, po/ca.po: [i18n] catalan: little
	  fixes of old strings
	  (even that the translation is very fuzzy)

2006-02-16 17:17  kelnos

	* pixmaps/Makefile.am: fix make dist

2006-02-15 18:19  kelnos

	* src/xfdesktop-file-icon-manager.c, src/xfdesktop-file-icon.c,
	  src/xfdesktop-file-icon.h: finish properties dialog, handle
	  thunar-vfs monitor 'changed' event (mostly)

2006-02-15 17:19  kelnos

	* menueditor/about_dialog.c: fix deprecation warning

2006-02-15 17:18  kelnos

	* configure.ac, src/xfdesktop-file-icon-manager.c,
	  src/xfdesktop-file-icon.c, src/xfdesktop-file-icon.h,
	  src/xfdesktop-icon-view.c, src/xfdesktop-icon-view.h: * add some
	  keyboard shortcuts: ctrl+r/f5, ctrl+c, ctrl+x, delete
	  * allow deleting multiple files with a single nifty confirmation
	  dialog
	  * start implementing a dumbed-down version of thunar's file
	  properties dialog
	  * depend on newer libxfcegui4 for xfce_message_dialog_new()

2006-02-15 15:48  piarres

	* po/eu.po: [l10n:eu] litle typo in last update

2006-02-15 15:45  piarres

	* po/ChangeLog, po/eu.po: [l10n:eu] Basque translation update

2006-02-14 14:46  kelnos

	* src/Makefile.am, src/xfdesktop-clipboard-manager.c,
	  src/xfdesktop-clipboard-manager.h,
	  src/xfdesktop-file-icon-manager.c, src/xfdesktop-file-icon.c,
	  src/xfdesktop-file-icon.h, src/xfdesktop-icon-view.c,
	  src/xfdesktop-icon-view.h: whoever said bumming around in
	  airports and on planes was useless? i just
	  wish my laptop battery lasted longer...
	  
	  * implement cut/copy in the menu (copied ThunarClipboardManager
	  with mods).
	  * save icon positions. not sure if i'm happy with the current
	  method. we'll
	  revisit this later.
	  * start enabling bits for drag/drop to external apps. doesn't
	  quite work yet,
	  though.
	  * launch thunar to handle "open with other application".
	  * rearrange some code.

2006-02-13 12:28  pollux

	* xfcalendar/trunk/po/vi.po, xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/vi.po, xfce-utils/trunk/po/vi.po,
	  xfce-utils/trunk/xfce4-about/AUTHORS,
	  xfce4-mixer/trunk/po/vi.po, xfce4-panel/trunk/po/vi.po,
	  xfce4-session/trunk/po/vi.po,
	  xfce4-trigger-launcher/trunk/po/vi.po, po/vi.po,
	  xffm/trunk/libxffm/po/vi.po, xffm/trunk/plugins/xfapps/po/vi.po,
	  xffm/trunk/plugins/xfbook/po/vi.po,
	  xffm/trunk/plugins/xffstab/po/vi.po,
	  xffm/trunk/plugins/xflocate/po/vi.po,
	  xffm/trunk/plugins/xfrecent/po/vi.po,
	  xffm/trunk/plugins/xfsamba/po/vi.po,
	  xffm/trunk/plugins/xftrash/po/vi.po, xffm/trunk/xfdiff/po/vi.po,
	  xffm/trunk/xffm/po/vi.po, xfprint/trunk/po/vi.po,
	  xfwm4/trunk/po/vi.po: updated VI translations

2006-02-13 05:21  kelnos

	* src/xfdesktop-file-icon-manager.c, src/xfdesktop-file-icon.c,
	  src/xfdesktop-file-icon.h: patch from benny:
	  
	  "One of the things I noticed about your implementation is that
	  you use
	  ThunarVfsPath's and determine the ThunarVfsInfo on-demand. As
	  said on
	  thunar-dev, this can cause trouble if the info takes long to
	  load (i.e.
	  it's a symlink to a slow device or a network share, etc.).
	  Therefore,
	  unless you receive a change notification, the info should also be
	  determined asynchronously using thunar_vfs_listdir(). The
	  attached patch
	  changes XfdesktopFileIcon to use ThunarVfsInfo directly instead
	  of
	  ThunarVfsPath. There was also a bug in there which caused
	  xfdesktop to
	  crash when the file name contains non-UTF-8 chars, because you
	  used the
	  path name directly, instead of using
	  ThunarVfsInfo->display_name, which
	  is garantied to be UTF-8 (while the path name is always in the
	  local
	  file system encoding).
	  
	  "I also changed the "Open" action for folders to try
	  org.xfce.FileManager.Launch() first, prior to falling back to
	  hardcoded
	  Thunar invocation. This way, things will also work with other
	  file managers.
	  
	  "And for thunar_vfs_info_execute() you passed the path of the
	  executable
	  as parameter (-> path_list), which was probably not what you
	  wanted
	  (yeah, I know I should write better documentation), since this
	  will
	  actually expand to exec("<executable> <executable>"). The
	  path_list
	  parameter for _execute() gives the paths that should be passed as
	  parameters to the command."

2006-02-12 10:41  stavrosg

	* po/el.po: Updated Greek translation

2006-02-11 03:29  daichi

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/ja.po,
	  xfce4-session/trunk/po/ja.po, po/ja.po: Updated Japanese
	  translations.

2006-02-10 15:31  kelnos

	* src/xfdesktop-file-icon-manager.c: don't show hidden files on
	  the desktop

2006-02-10 15:16  kelnos

	* po/POTFILES.in, po/ar.po, po/az.po, po/be.po, po/bg.po,
	  po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
	  po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/xfdesktop.pot, po/zh_CN.po, po/zh_TW.po: update POTFILES.in,
	  update-po

2006-02-10 15:15  kelnos

	* src/xfdesktop-file-icon.c: file right-click menu: execute via
	  all mime applications, rename, and delete.
	  still no cut/copy, open with other app, or properties dialog.
	  also no DnD.

2006-02-10 12:40  kelnos

	* pixmaps/Makefile.am, pixmaps/xfdesktop-fallback-icon.png,
	  src/xfdesktop-file-icon.c, src/xfdesktop-icon-view.c: * add
	  fallback icon
	  * use folder icon for folders
	  * launch thunar to open folders

2006-02-10 10:29  kelnos

	* src/xfdesktop-file-icon-manager.c, src/xfdesktop-file-icon.c,
	  src/xfdesktop-file-icon.h: double-click should execute stuff,
	  more or less

2006-02-10 09:51  kelnos

	* src/main.c, src/xfce-desktop.c,
	  src/xfdesktop-file-icon-manager.c,
	  src/xfdesktop-icon-view-manager.c,
	  src/xfdesktop-icon-view-manager.h, src/xfdesktop-icon-view.c,
	  src/xfdesktop-window-icon-manager.c: rudimentary desktop file
	  icon support is working now. you can't do anything
	  with them aside from move them around, but it appears to work so
	  far.

2006-02-10 06:49  kelnos

	* settings/menu_settings.c: only show file/launcher icon option if
	  thunar-vfs is available

2006-02-10 06:49  kelnos

	* src/xfdesktop-file-icon.c: start implementing XfdesktopFileIcon

2006-02-10 06:02  kelnos

	* doc/README.kiosk, settings/menu_settings.c, src/xfce-backdrop.c,
	  src/xfce-desktop.c, src/xfdesktop-icon-view.c,
	  src/xfdesktop-window-icon-manager.c: add new option to settings
	  dialog for desktop icon style, fix a bunch of
	  crash bugs, and use G_DEFINE_TYPE() instead of manually typing
	  out the
	  functions for consistency (and bugfixingness)

2006-02-10 04:12  kelnos

	* src/xfce-desktop.c, src/xfdesktop-icon-view.c,
	  src/xfdesktop-window-icon-manager.c,
	  src/xfdesktop-window-icon.c: fixup and activate new icon view
	  model. there may be bugs, but it seems to
	  work fairly well so far

2006-02-06 09:20  kelnos

	* src/xfdesktop-icon-view.c, src/xfdesktop-icon-view.h,
	  src/xfdesktop-window-icon-manager.c: ok, that was wrong. handle
	  icon selection by adding some signals to
	  XfdesktopIconView. it's more efficient this way anyway, since
	  it's one signal
	  per view instead of per icon

2006-02-06 09:07  kelnos

	* src/xfdesktop-window-icon-manager.c,
	  src/xfdesktop-window-icon.c, src/xfdesktop-window-icon.h: * fix
	  crash; each icon_workspaces[] element will always be valid now
	  * handle the selected icon when moving between workspaces

2006-02-06 08:56  kelnos

	* src/Makefile.am, src/xfdesktop-file-icon-manager.c,
	  src/xfdesktop-file-icon-manager.h, src/xfdesktop-file-icon.h,
	  src/xfdesktop-icon-view-manager.c,
	  src/xfdesktop-icon-view-manager.h, src/xfdesktop-icon-view.c,
	  src/xfdesktop-icon-view.h, src/xfdesktop-icon.c,
	  src/xfdesktop-window-icon-manager.c,
	  src/xfdesktop-window-icon-manager.h,
	  src/xfdesktop-window-icon.c, src/xfdesktop-window-icon.h:
	  everything should compile ok now, though the view doesn't quite
	  work yet.
	  i've left out the changes in xfce-desktop.c so the old icon view
	  will still
	  work properly.
	  
	  here's what we have:
	  
	  * XfceDesktop: this is the same XfceDesktop from before, but all
	  the window
	  icon stuff has been ripped out, aside from a few setup hooks.
	  * XfdesktopIconView: a widget that sits on top of XfceDesktop.
	  it doesn't
	  have its own GdkWindow, but draws on XfceDesktop's. its job
	  is to keep
	  track of and draw XfdesktopIcons on the desktop. it doesn't
	  know or care
	  what they are. it just knows they have a pixbuf and label.
	  this code is
	  most of what was ripped out of XfceDesktop.
	  * XfdesktopIcon: a GInterface that describes an icon on the
	  desktop
	  * XfdesktopWindowIcon: an implementation of XfdesktopIcon that
	  knows stuff
	  about application windows.
	  * XfdesktopFileIcon: an (incomplete) implementation of
	  XfdesktopIcon that knows
	  stuff about files and folders.
	  * XfdesktopIconViewManager: a GInterface that provides a
	  "manager" for an
	  XfdesktopIconView. this manager will be owned by its
	  associated
	  XfdesktopIconView and can control what is displayed via
	  XfdesktopIconView's
	  API.
	  * XfdesktopWindowIconManager: an implementation of
	  XfdesktopIconViewManager
	  that knows about application windows and what to do with them
	  when they
	  change state. it uses XfdesktopWindowIcon to keep track of
	  windows.
	  * XfdesktopFileIconManager: an (incomplete) implementation of
	  XfdesktopIconViewManager that knows about files in a directory
	  and how to
	  manipulate them.

2006-02-05 17:53  yuvaltanny

	* libxfcegui4/trunk/po/he.po, terminal/trunk/po/he.po,
	  xfcalendar/trunk/po/he.po, xfce-mcs-manager/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/he.po, xfce-utils/trunk/po/he.po,
	  xfce4-appfinder/trunk/po/he.po, xfce4-icon-theme/trunk/po/he.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-panel/trunk/po/he.po,
	  xfce4-session/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/he.po, po/he.po,
	  xfprint/trunk/po/he.po, xfwm4/trunk/po/he.po: Update Hebrew
	  translations

2006-02-05 12:25  kelnos

	* src/xfdesktop-file-icon-manager.h: whoops, c&p error

2006-02-05 12:25  kelnos

	* src/xfdesktop-file-icon-manager.h,
	  src/xfdesktop-window-icon-manager.h: add icon manager headers.
	  these shouldn't need to change.

2006-02-05 12:23  kelnos

	* src/xfdesktop-icon-view.c, src/xfdesktop-icon-view.h: change
	  interface a little so we can both setup and teardown the icon
	  model
	  properly

2006-02-05 12:05  kelnos

	* src/xfdesktop-window-icon.c: fix warnings

2006-02-05 12:04  kelnos

	* src/xfdesktop-window-icon.c: fix change of semantics

2006-02-05 12:03  kelnos

	* src/xfdesktop-icon-view.c, src/xfdesktop-icon-view.h,
	  src/xfdesktop-icon.c, src/xfdesktop-icon.h: * change
	  XfdesktopIcon interface a bit more
	  * put all the stuff in XfdesktopIconView that needs to be there
	  (it actually
	  compiles, but may not work yet)

2006-02-05 00:10  stavrosg

	* xfcalendar/trunk/po/el.po, xfce-mcs-plugins/trunk/po/el.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-panel/trunk/po/el.po, xfce4-session/trunk/po/el.po,
	  po/el.po: Updated Greek translations

2006-02-03 02:23  kelnos

	* src/xfdesktop-window-icon.c: change behavior of get_position

2006-02-03 01:58  kelnos

	* src/xfdesktop-icon.c, src/xfdesktop-icon.h,
	  src/xfdesktop-window-icon.c: change the interface a little bit
	  more

2006-02-03 01:51  kelnos

	* src/xfdesktop-icon.c, src/xfdesktop-icon.h: change XfdesktopIcon
	  interface

2006-02-03 00:31  kelnos

	* configure.ac, src/Makefile.am: better way of compiling without
	  desktop icon support

2006-02-03 00:19  kelnos

	* src/xfce-desktop.c: ok, i lied. now window icons still work the
	  old way.

2006-02-03 00:14  kelnos

	* configure.ac, src/Makefile.am, src/xfdesktop-file-icon.c,
	  src/xfdesktop-file-icon.h, src/xfdesktop-icon-view.c,
	  src/xfdesktop-icon-view.h, src/xfdesktop-icon.c,
	  src/xfdesktop-icon.h, src/xfdesktop-window-icon.c,
	  src/xfdesktop-window-icon.h: new framework for the desktop icon
	  support. everything still works using
	  the old 'framework'; new stuff isn't active yet.

2006-01-31 21:43  olivier

	* settings/backdrop_settings.c: Include new default colors for 4.4

2006-01-29 23:27  kelnos

	* src/xfce-desktop.c: * fix how moving an icon would always clear
	  out the top-left icon as well
	  * fix some logic with screen resizes
	  * don't always clear out stuff when it's not needed

2006-01-29 07:21  daichi

	* libxfcegui4/trunk/po/ja.po, thunar/trunk/po/ChangeLog,
	  thunar/trunk/po/ja.po, xfcalendar/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ja.po,
	  xfce4-mailwatch-plugin/trunk/po/ja.po,
	  xfce4-panel/trunk/po/ja.po, po/ja.po, xfmedia/trunk/po/ja.po,
	  xfwm4/trunk/po/ja.po: Updated Japanese translations.

2006-01-29 06:52  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ca.po,
	  libexo/trunk/po/de.po, libexo/trunk/po/el.po,
	  libexo/trunk/po/en_GB.po, libexo/trunk/po/es.po,
	  libexo/trunk/po/fi.po, libexo/trunk/po/fr.po,
	  libexo/trunk/po/ja.po, libexo/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hy.po, libxfcegui4/trunk/po/it.po,
	  libxfcegui4/trunk/po/ja.po, libxfcegui4/trunk/po/ko.po,
	  libxfcegui4/trunk/po/libxfcegui4.pot,
	  libxfcegui4/trunk/po/lt.po, libxfcegui4/trunk/po/mr.po,
	  libxfcegui4/trunk/po/nl.po, libxfcegui4/trunk/po/pa.po,
	  libxfcegui4/trunk/po/pl.po, libxfcegui4/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/ro.po, libxfcegui4/trunk/po/ru.po,
	  libxfcegui4/trunk/po/sk.po, libxfcegui4/trunk/po/sv.po,
	  libxfcegui4/trunk/po/ta.po, libxfcegui4/trunk/po/uk.po,
	  libxfcegui4/trunk/po/zh_CN.po, libxfcegui4/trunk/po/zh_TW.po,
	  mousepad/trunk/po/ChangeLog, terminal/trunk/po/ChangeLog,
	  terminal/trunk/po/ca.po, terminal/trunk/po/de.po,
	  terminal/trunk/po/en_GB.po, terminal/trunk/po/es.po,
	  terminal/trunk/po/eu.po, terminal/trunk/po/fi.po,
	  terminal/trunk/po/fr.po, terminal/trunk/po/he.po,
	  terminal/trunk/po/hu.po, terminal/trunk/po/it.po,
	  terminal/trunk/po/ko.po, terminal/trunk/po/nl.po,
	  terminal/trunk/po/pt_BR.po, terminal/trunk/po/ru.po,
	  terminal/trunk/po/vi.po, terminal/trunk/po/zh_CN.po,
	  terminal/trunk/po/zh_TW.po, thunar/trunk/po/ChangeLog,
	  thunar/trunk/po/ca.po, thunar/trunk/po/de.po,
	  thunar/trunk/po/el.po, thunar/trunk/po/es.po,
	  thunar/trunk/po/fr.po, thunar/trunk/po/hu.po,
	  thunar/trunk/po/it.po, thunar/trunk/po/ja.po,
	  thunar/trunk/po/nl.po, thunar/trunk/po/pl.po,
	  thunar/trunk/po/pt_BR.po, xfcalendar/trunk/po/ar.po,
	  xfcalendar/trunk/po/az.po, xfcalendar/trunk/po/be.po,
	  xfcalendar/trunk/po/bg.po, xfcalendar/trunk/po/bn_IN.po,
	  xfcalendar/trunk/po/ca.po, xfcalendar/trunk/po/cs.po,
	  xfcalendar/trunk/po/de.po, xfcalendar/trunk/po/el.po,
	  xfcalendar/trunk/po/en_GB.po, xfcalendar/trunk/po/eo.po,
	  xfcalendar/trunk/po/es.po, xfcalendar/trunk/po/et.po,
	  xfcalendar/trunk/po/eu.po, xfcalendar/trunk/po/fa.po,
	  xfcalendar/trunk/po/fi.po, xfcalendar/trunk/po/fr.po,
	  xfcalendar/trunk/po/gu.po, xfcalendar/trunk/po/he.po,
	  xfcalendar/trunk/po/hi.po, xfcalendar/trunk/po/hy.po,
	  xfcalendar/trunk/po/it.po, xfcalendar/trunk/po/ja.po,
	  xfcalendar/trunk/po/ko.po, xfcalendar/trunk/po/lt.po,
	  xfcalendar/trunk/po/mr.po, xfcalendar/trunk/po/ms.po,
	  xfcalendar/trunk/po/nb_NO.po, xfcalendar/trunk/po/nl.po,
	  xfcalendar/trunk/po/orage.pot, xfcalendar/trunk/po/pa.po,
	  xfcalendar/trunk/po/pl.po, xfcalendar/trunk/po/pt_BR.po,
	  xfcalendar/trunk/po/pt_PT.po, xfcalendar/trunk/po/ro.po,
	  xfcalendar/trunk/po/ru.po, xfcalendar/trunk/po/sk.po,
	  xfcalendar/trunk/po/sv.po, xfcalendar/trunk/po/ta.po,
	  xfcalendar/trunk/po/tr.po, xfcalendar/trunk/po/uk.po,
	  xfcalendar/trunk/po/vi.po, xfcalendar/trunk/po/zh_CN.po,
	  xfcalendar/trunk/po/zh_TW.po, xfce-mcs-manager/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/ar.po,
	  xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po,
	  xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po,
	  xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po,
	  xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po,
	  xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po,
	  xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po,
	  xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po,
	  xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po,
	  xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po,
	  xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po,
	  xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po,
	  xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/ca.po,
	  xfce4-appfinder/trunk/po/be.po,
	  xfce4-appfinder/trunk/po/bn_IN.po,
	  xfce4-appfinder/trunk/po/ca.po, xfce4-appfinder/trunk/po/cs.po,
	  xfce4-appfinder/trunk/po/de.po, xfce4-appfinder/trunk/po/el.po,
	  xfce4-appfinder/trunk/po/en_GB.po,
	  xfce4-appfinder/trunk/po/es.po,
	  xfce4-appfinder/trunk/po/es_MX.po,
	  xfce4-appfinder/trunk/po/et.po, xfce4-appfinder/trunk/po/eu.po,
	  xfce4-appfinder/trunk/po/fa.po, xfce4-appfinder/trunk/po/fi.po,
	  xfce4-appfinder/trunk/po/fr.po, xfce4-appfinder/trunk/po/gu.po,
	  xfce4-appfinder/trunk/po/he.po, xfce4-appfinder/trunk/po/hy.po,
	  xfce4-appfinder/trunk/po/it.po, xfce4-appfinder/trunk/po/ja.po,
	  xfce4-appfinder/trunk/po/ko.po, xfce4-appfinder/trunk/po/lt.po,
	  xfce4-appfinder/trunk/po/mr.po, xfce4-appfinder/trunk/po/nl.po,
	  xfce4-appfinder/trunk/po/pa.po, xfce4-appfinder/trunk/po/pl.po,
	  xfce4-appfinder/trunk/po/pt_BR.po,
	  xfce4-appfinder/trunk/po/pt_PT.po,
	  xfce4-appfinder/trunk/po/ro.po, xfce4-appfinder/trunk/po/ru.po,
	  xfce4-appfinder/trunk/po/sv.po, xfce4-appfinder/trunk/po/tr.po,
	  xfce4-appfinder/trunk/po/uk.po,
	  xfce4-appfinder/trunk/po/xfce4-appfinder.pot,
	  xfce4-appfinder/trunk/po/zh_CN.po,
	  xfce4-appfinder/trunk/po/zh_TW.po,
	  xfce4-mailwatch-plugin/trunk/po/de.po,
	  xfce4-mailwatch-plugin/trunk/po/eu.po,
	  xfce4-mailwatch-plugin/trunk/po/fi.po,
	  xfce4-mailwatch-plugin/trunk/po/fr.po,
	  xfce4-mailwatch-plugin/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/ar.po, xfce4-mixer/trunk/po/az.po,
	  xfce4-mixer/trunk/po/be.po, xfce4-mixer/trunk/po/bg.po,
	  xfce4-mixer/trunk/po/bn_IN.po, xfce4-mixer/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/cs.po, xfce4-mixer/trunk/po/de.po,
	  xfce4-mixer/trunk/po/el.po, xfce4-mixer/trunk/po/en_GB.po,
	  xfce4-mixer/trunk/po/es.po, xfce4-mixer/trunk/po/es_MX.po,
	  xfce4-mixer/trunk/po/et.po, xfce4-mixer/trunk/po/eu.po,
	  xfce4-mixer/trunk/po/fa.po, xfce4-mixer/trunk/po/fi.po,
	  xfce4-mixer/trunk/po/fr.po, xfce4-mixer/trunk/po/gu.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-mixer/trunk/po/hi.po,
	  xfce4-mixer/trunk/po/hu.po, xfce4-mixer/trunk/po/hy.po,
	  xfce4-mixer/trunk/po/it.po, xfce4-mixer/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ko.po, xfce4-mixer/trunk/po/lt.po,
	  xfce4-mixer/trunk/po/mr.po, xfce4-mixer/trunk/po/ms.po,
	  xfce4-mixer/trunk/po/nb_NO.po, xfce4-mixer/trunk/po/nl.po,
	  xfce4-mixer/trunk/po/pa.po, xfce4-mixer/trunk/po/pl.po,
	  xfce4-mixer/trunk/po/pt_BR.po, xfce4-mixer/trunk/po/pt_PT.po,
	  xfce4-mixer/trunk/po/ro.po, xfce4-mixer/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/sk.po, xfce4-mixer/trunk/po/sv.po,
	  xfce4-mixer/trunk/po/ta.po, xfce4-mixer/trunk/po/tr.po,
	  xfce4-mixer/trunk/po/uk.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/xfce4-mixer.pot,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po,
	  xfce4-panel/trunk/po/xfce4-panel.pot,
	  xfce4-panel/trunk/po/zh_CN.po, xfce4-panel/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/ar.po, xfce4-session/trunk/po/az.po,
	  xfce4-session/trunk/po/be.po, xfce4-session/trunk/po/bn_IN.po,
	  xfce4-session/trunk/po/ca.po, xfce4-session/trunk/po/cs.po,
	  xfce4-session/trunk/po/de.po, xfce4-session/trunk/po/el.po,
	  xfce4-session/trunk/po/en_GB.po, xfce4-session/trunk/po/eo.po,
	  xfce4-session/trunk/po/es.po, xfce4-session/trunk/po/es_MX.po,
	  xfce4-session/trunk/po/et.po, xfce4-session/trunk/po/eu.po,
	  xfce4-session/trunk/po/fa.po, xfce4-session/trunk/po/fi.po,
	  xfce4-session/trunk/po/fr.po, xfce4-session/trunk/po/gu.po,
	  xfce4-session/trunk/po/he.po, xfce4-session/trunk/po/hi.po,
	  xfce4-session/trunk/po/it.po, xfce4-session/trunk/po/ko.po,
	  xfce4-session/trunk/po/lt.po, xfce4-session/trunk/po/mr.po,
	  xfce4-session/trunk/po/ms.po, xfce4-session/trunk/po/nb_NO.po,
	  xfce4-session/trunk/po/nl.po, xfce4-session/trunk/po/pa.po,
	  xfce4-session/trunk/po/pl.po, xfce4-session/trunk/po/pt_PT.po,
	  xfce4-session/trunk/po/ro.po, xfce4-session/trunk/po/ru.po,
	  xfce4-session/trunk/po/sk.po, xfce4-session/trunk/po/sv.po,
	  xfce4-session/trunk/po/ta.po, xfce4-session/trunk/po/tr.po,
	  xfce4-session/trunk/po/uk.po, xfce4-session/trunk/po/vi.po,
	  xfce4-session/trunk/po/zh_CN.po,
	  xfce4-session/trunk/po/zh_TW.po, po/ar.po, po/az.po, po/be.po,
	  po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
	  po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/xfdesktop.pot, po/zh_CN.po, po/zh_TW.po,
	  xfmedia/trunk/po/de.po, xfmedia/trunk/po/es.po,
	  xfmedia/trunk/po/eu.po, xfmedia/trunk/po/fi.po,
	  xfmedia/trunk/po/fr.po, xfmedia/trunk/po/gu.po,
	  xfmedia/trunk/po/hu.po, xfmedia/trunk/po/it.po,
	  xfmedia/trunk/po/ja.po, xfmedia/trunk/po/lt.po,
	  xfmedia/trunk/po/pl.po, xfmedia/trunk/po/pt_BR.po,
	  xfmedia/trunk/po/sk.po, xfmedia/trunk/po/vi.po,
	  xfmedia/trunk/po/xfmedia.pot, xfmedia/trunk/po/zh_CN.po,
	  xfmedia/trunk/po/zh_TW.po, xfprint/trunk/po/ar.po,
	  xfprint/trunk/po/az.po, xfprint/trunk/po/be.po,
	  xfprint/trunk/po/bg.po, xfprint/trunk/po/bn_IN.po,
	  xfprint/trunk/po/ca.po, xfprint/trunk/po/cs.po,
	  xfprint/trunk/po/de.po, xfprint/trunk/po/el.po,
	  xfprint/trunk/po/en_GB.po, xfprint/trunk/po/es.po,
	  xfprint/trunk/po/es_MX.po, xfprint/trunk/po/et.po,
	  xfprint/trunk/po/eu.po, xfprint/trunk/po/fa.po,
	  xfprint/trunk/po/fi.po, xfprint/trunk/po/fr.po,
	  xfprint/trunk/po/gu.po, xfprint/trunk/po/he.po,
	  xfprint/trunk/po/hi.po, xfprint/trunk/po/hu.po,
	  xfprint/trunk/po/it.po, xfprint/trunk/po/ja.po,
	  xfprint/trunk/po/ko.po, xfprint/trunk/po/lt.po,
	  xfprint/trunk/po/mr.po, xfprint/trunk/po/ms.po,
	  xfprint/trunk/po/nl.po, xfprint/trunk/po/pa.po,
	  xfprint/trunk/po/pl.po, xfprint/trunk/po/pt_BR.po,
	  xfprint/trunk/po/pt_PT.po, xfprint/trunk/po/ro.po,
	  xfprint/trunk/po/ru.po, xfprint/trunk/po/sk.po,
	  xfprint/trunk/po/sv.po, xfprint/trunk/po/ta.po,
	  xfprint/trunk/po/tr.po, xfprint/trunk/po/uk.po,
	  xfprint/trunk/po/vi.po, xfprint/trunk/po/xfprint.pot,
	  xfprint/trunk/po/zh_CN.po, xfprint/trunk/po/zh_TW.po,
	  xfwm4/trunk/po/ar.po, xfwm4/trunk/po/az.po,
	  xfwm4/trunk/po/be.po, xfwm4/trunk/po/bg.po,
	  xfwm4/trunk/po/bn_IN.po, xfwm4/trunk/po/ca.po,
	  xfwm4/trunk/po/cs.po, xfwm4/trunk/po/de.po,
	  xfwm4/trunk/po/el.po, xfwm4/trunk/po/en_GB.po,
	  xfwm4/trunk/po/eo.po, xfwm4/trunk/po/es.po,
	  xfwm4/trunk/po/es_MX.po, xfwm4/trunk/po/et.po,
	  xfwm4/trunk/po/eu.po, xfwm4/trunk/po/fa.po,
	  xfwm4/trunk/po/fi.po, xfwm4/trunk/po/fr.po,
	  xfwm4/trunk/po/gu.po, xfwm4/trunk/po/he.po,
	  xfwm4/trunk/po/hi.po, xfwm4/trunk/po/hu.po,
	  xfwm4/trunk/po/it.po, xfwm4/trunk/po/ja.po,
	  xfwm4/trunk/po/ko.po, xfwm4/trunk/po/lt.po,
	  xfwm4/trunk/po/mr.po, xfwm4/trunk/po/ms.po,
	  xfwm4/trunk/po/nb_NO.po, xfwm4/trunk/po/nl.po,
	  xfwm4/trunk/po/pa.po, xfwm4/trunk/po/pl.po,
	  xfwm4/trunk/po/pt_BR.po, xfwm4/trunk/po/pt_PT.po,
	  xfwm4/trunk/po/ro.po, xfwm4/trunk/po/ru.po,
	  xfwm4/trunk/po/sk.po, xfwm4/trunk/po/sv.po,
	  xfwm4/trunk/po/ta.po, xfwm4/trunk/po/tr.po,
	  xfwm4/trunk/po/uk.po, xfwm4/trunk/po/vi.po,
	  xfwm4/trunk/po/xfwm4.pot, xfwm4/trunk/po/zh_CN.po,
	  xfwm4/trunk/po/zh_TW.po: * Updated.
	  * Discarded obsolete translations.

2006-01-25 08:49  kelnos

	* src/xfce-desktop.c: don't repaint icons that changed if the icon
	  isn't on the current workspace

2006-01-25 07:27  kelnos

	* src/xfce-desktop.c: work around weird failure of
	  netk_screen_get_active_workspace() when
	  called if the current workspace gets destroyed

2006-01-25 07:11  kelnos

	* src/xfce-desktop.c: fix crash when changing number of workspaces
	  (bug 1278)

2006-01-24 04:57  kelnos

	* src/xfce-desktop.c: * reduce screen edge margin
	  * track positions in a much easier and more maintainable way, at
	  the expense of
	  four bytes per grid position as opposed to 1 bit. oh well.
	  * implement full keyboard navigation

2006-01-23 10:17  kelnos

	* src/xfce-desktop.c: cosmetic changes, fix icon/text bounding box
	  computation

2006-01-23 10:03  kelnos

	* src/xfce-desktop.c: little speed optimisation

2006-01-23 10:00  kelnos

	* pixmaps/Makefile.am, pixmaps/text-selection-frame.png,
	  src/xfce-desktop.c: * add preliminary support for keyboard
	  navigation
	  * draw rounded corners around icon label text
	  * use PANGO_ALIGN_LEFT instead of PANGO_ALIGN_CENTER on the icon
	  label text
	  so the text isn't cut off. need to figure out why center
	  align messes up
	  since left align is kinda ugly

2006-01-22 08:12  kelnos

	* src/xfce-desktop.c: fix compilation with --disable-window-icons

2006-01-22 07:54  kelnos

	* settings/backdrop_settings.c, settings/menu_settings.c: change
	  backdrop settings tab titles to "appearance" and "behavior" as
	  suggested by botsie

2006-01-21 15:19  olivier

	* backdrops/Makefile.am: Why shipping backdrops if we don't
	  install them all?

2006-01-19 14:37  pollux

	* menueditor/utils.c: fix missing ending tag of submenu in a
	  submenu

2006-01-18 17:48  daichi

	* libexo/trunk/po/ChangeLog, libxfcegui4/trunk/po/ChangeLog,
	  mousepad/trunk/po/ChangeLog, xfburn/trunk/po/ChangeLog,
	  xfcalendar/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-mailwatch-plugin/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/ChangeLog, xfce4-toys/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/ChangeLog, po/ChangeLog,
	  xfmedia/trunk/po/ChangeLog, xfprint/trunk/po/ChangeLog,
	  xfwm4/trunk/po/ChangeLog: Updated.

2006-01-13 05:52  daichi

	* libxfcegui4/trunk/po/pl.po, xfcalendar/trunk/po/pl.po,
	  xfce4-appfinder/trunk/po/pl.po, xfce4-mixer/trunk/po/pl.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-session/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/pl.po, po/pl.po: Updated Polish
	  translations by Piotr Malinski <riklaunim@gmail.com>.

2006-01-11 20:37  olivier

	* settings/backdrop_settings.c: Fix critical warning if rcfile is
	  NULL (as when no config was done).

2006-01-08 21:12  paurullan

	* libexo/trunk/po/ca.po, libxfcegui4/trunk/po/ca.po,
	  mousepad/trunk/po/ca.po, thunar/trunk/po/ca.po,
	  xfcalendar/trunk/po/ca.po, xfce-mcs-manager/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/ca.po, xfce-utils/trunk/po/ca.po,
	  xfce4-mailwatch-plugin/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/ca.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-session/trunk/po/ca.po, xfce4-toys/trunk/po/ca.po,
	  xfce4-trigger-launcher/trunk/po/ca.po, po/ca.po,
	  xffm/trunk/libxffm/po/ca.po, xffm/trunk/plugins/xfapps/po/ca.po,
	  xffm/trunk/plugins/xfbook/po/ca.po,
	  xffm/trunk/plugins/xffstab/po/ca.po,
	  xffm/trunk/plugins/xflocate/po/ca.po,
	  xffm/trunk/plugins/xfrecent/po/ca.po,
	  xffm/trunk/plugins/xfsamba/po/ca.po,
	  xffm/trunk/plugins/xftrash/po/ca.po, xffm/trunk/xfdiff/po/ca.po,
	  xfmedia/trunk/po/ca.po, xfprint/trunk/po/ca.po,
	  xfwm4/trunk/po/ca.po: catalan translation:
	  little heading fixing but in every trunk file
	  Created the xfmedia translation

2006-01-07 11:37  daichi

	* po/de.po: Updated German translations by Fabian Nowak
	  <timystery@arcor.de>.

2006-01-07 09:40  daichi

	* libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hy.po, libxfcegui4/trunk/po/it.po,
	  libxfcegui4/trunk/po/ja.po, libxfcegui4/trunk/po/ko.po,
	  libxfcegui4/trunk/po/lt.po, libxfcegui4/trunk/po/mr.po,
	  libxfcegui4/trunk/po/nl.po, libxfcegui4/trunk/po/pa.po,
	  libxfcegui4/trunk/po/pl.po, libxfcegui4/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/ro.po, libxfcegui4/trunk/po/ru.po,
	  libxfcegui4/trunk/po/sk.po, libxfcegui4/trunk/po/sv.po,
	  libxfcegui4/trunk/po/ta.po, libxfcegui4/trunk/po/uk.po,
	  libxfcegui4/trunk/po/zh_CN.po, libxfcegui4/trunk/po/zh_TW.po,
	  mousepad/trunk/po/ca.po, mousepad/trunk/po/cs.po,
	  mousepad/trunk/po/de.po, mousepad/trunk/po/el.po,
	  mousepad/trunk/po/es.po, mousepad/trunk/po/eu.po,
	  mousepad/trunk/po/fr.po, mousepad/trunk/po/gu.po,
	  mousepad/trunk/po/hu.po, mousepad/trunk/po/it.po,
	  mousepad/trunk/po/ja.po, mousepad/trunk/po/lt.po,
	  mousepad/trunk/po/pl.po, mousepad/trunk/po/pt_BR.po,
	  mousepad/trunk/po/ru.po, mousepad/trunk/po/sk.po,
	  mousepad/trunk/po/sv.po, mousepad/trunk/po/ta.po,
	  mousepad/trunk/po/zh_CN.po, mousepad/trunk/po/zh_TW.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/de.po,
	  terminal/trunk/po/en_GB.po, terminal/trunk/po/es.po,
	  terminal/trunk/po/eu.po, terminal/trunk/po/fi.po,
	  terminal/trunk/po/fr.po, terminal/trunk/po/he.po,
	  terminal/trunk/po/hu.po, terminal/trunk/po/it.po,
	  terminal/trunk/po/ja.po, terminal/trunk/po/ko.po,
	  terminal/trunk/po/nl.po, terminal/trunk/po/pt_BR.po,
	  terminal/trunk/po/ru.po, terminal/trunk/po/vi.po,
	  terminal/trunk/po/zh_CN.po, terminal/trunk/po/zh_TW.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ca.po,
	  thunar/trunk/po/de.po, thunar/trunk/po/el.po,
	  thunar/trunk/po/es.po, thunar/trunk/po/hu.po,
	  thunar/trunk/po/it.po, thunar/trunk/po/ja.po,
	  thunar/trunk/po/pt_BR.po, xfburn/trunk/po/eu.po,
	  xfburn/trunk/po/fr.po, xfburn/trunk/po/ja.po,
	  xfcalendar/trunk/po/ar.po, xfcalendar/trunk/po/az.po,
	  xfcalendar/trunk/po/be.po, xfcalendar/trunk/po/bg.po,
	  xfcalendar/trunk/po/bn_IN.po, xfcalendar/trunk/po/ca.po,
	  xfcalendar/trunk/po/cs.po, xfcalendar/trunk/po/de.po,
	  xfcalendar/trunk/po/el.po, xfcalendar/trunk/po/en_GB.po,
	  xfcalendar/trunk/po/eo.po, xfcalendar/trunk/po/es.po,
	  xfcalendar/trunk/po/et.po, xfcalendar/trunk/po/eu.po,
	  xfcalendar/trunk/po/fa.po, xfcalendar/trunk/po/fi.po,
	  xfcalendar/trunk/po/fr.po, xfcalendar/trunk/po/gu.po,
	  xfcalendar/trunk/po/he.po, xfcalendar/trunk/po/hi.po,
	  xfcalendar/trunk/po/hy.po, xfcalendar/trunk/po/it.po,
	  xfcalendar/trunk/po/ja.po, xfcalendar/trunk/po/ko.po,
	  xfcalendar/trunk/po/lt.po, xfcalendar/trunk/po/mr.po,
	  xfcalendar/trunk/po/ms.po, xfcalendar/trunk/po/nb_NO.po,
	  xfcalendar/trunk/po/nl.po, xfcalendar/trunk/po/orage.pot,
	  xfcalendar/trunk/po/pa.po, xfcalendar/trunk/po/pl.po,
	  xfcalendar/trunk/po/pt_BR.po, xfcalendar/trunk/po/pt_PT.po,
	  xfcalendar/trunk/po/ro.po, xfcalendar/trunk/po/ru.po,
	  xfcalendar/trunk/po/sk.po, xfcalendar/trunk/po/sv.po,
	  xfcalendar/trunk/po/ta.po, xfcalendar/trunk/po/tr.po,
	  xfcalendar/trunk/po/uk.po, xfcalendar/trunk/po/vi.po,
	  xfcalendar/trunk/po/zh_CN.po, xfcalendar/trunk/po/zh_TW.po,
	  xfce-mcs-manager/trunk/po/ar.po,
	  xfce-mcs-manager/trunk/po/az.po,
	  xfce-mcs-manager/trunk/po/be.po,
	  xfce-mcs-manager/trunk/po/bg.po,
	  xfce-mcs-manager/trunk/po/bn_IN.po,
	  xfce-mcs-manager/trunk/po/ca.po,
	  xfce-mcs-manager/trunk/po/cs.po,
	  xfce-mcs-manager/trunk/po/de.po,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/en_GB.po,
	  xfce-mcs-manager/trunk/po/eo.po,
	  xfce-mcs-manager/trunk/po/es.po,
	  xfce-mcs-manager/trunk/po/es_MX.po,
	  xfce-mcs-manager/trunk/po/et.po,
	  xfce-mcs-manager/trunk/po/eu.po,
	  xfce-mcs-manager/trunk/po/fa.po,
	  xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-manager/trunk/po/fr.po,
	  xfce-mcs-manager/trunk/po/gu.po,
	  xfce-mcs-manager/trunk/po/he.po,
	  xfce-mcs-manager/trunk/po/hi.po,
	  xfce-mcs-manager/trunk/po/hu.po,
	  xfce-mcs-manager/trunk/po/it.po,
	  xfce-mcs-manager/trunk/po/ja.po,
	  xfce-mcs-manager/trunk/po/ko.po,
	  xfce-mcs-manager/trunk/po/lt.po,
	  xfce-mcs-manager/trunk/po/mr.po,
	  xfce-mcs-manager/trunk/po/ms.po,
	  xfce-mcs-manager/trunk/po/nb_NO.po,
	  xfce-mcs-manager/trunk/po/nl.po,
	  xfce-mcs-manager/trunk/po/pa.po,
	  xfce-mcs-manager/trunk/po/pl.po,
	  xfce-mcs-manager/trunk/po/pt_BR.po,
	  xfce-mcs-manager/trunk/po/pt_PT.po,
	  xfce-mcs-manager/trunk/po/ro.po,
	  xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-manager/trunk/po/sk.po,
	  xfce-mcs-manager/trunk/po/sv.po,
	  xfce-mcs-manager/trunk/po/ta.po,
	  xfce-mcs-manager/trunk/po/tr.po,
	  xfce-mcs-manager/trunk/po/uk.po,
	  xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-manager/trunk/po/zh_CN.po,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po,
	  xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po,
	  xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po,
	  xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po,
	  xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po,
	  xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po,
	  xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po,
	  xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po,
	  xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po,
	  xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po,
	  xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po,
	  xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po,
	  xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/af.po,
	  xfce-utils/trunk/po/ar.po, xfce-utils/trunk/po/az.po,
	  xfce-utils/trunk/po/be.po, xfce-utils/trunk/po/bg.po,
	  xfce-utils/trunk/po/bn_IN.po, xfce-utils/trunk/po/ca.po,
	  xfce-utils/trunk/po/cs.po, xfce-utils/trunk/po/de.po,
	  xfce-utils/trunk/po/el.po, xfce-utils/trunk/po/en_GB.po,
	  xfce-utils/trunk/po/eo.po, xfce-utils/trunk/po/es.po,
	  xfce-utils/trunk/po/es_MX.po, xfce-utils/trunk/po/et.po,
	  xfce-utils/trunk/po/eu.po, xfce-utils/trunk/po/fa.po,
	  xfce-utils/trunk/po/fi.po, xfce-utils/trunk/po/fr.po,
	  xfce-utils/trunk/po/gu.po, xfce-utils/trunk/po/he.po,
	  xfce-utils/trunk/po/hi.po, xfce-utils/trunk/po/hu.po,
	  xfce-utils/trunk/po/hy.po, xfce-utils/trunk/po/it.po,
	  xfce-utils/trunk/po/ja.po, xfce-utils/trunk/po/ko.po,
	  xfce-utils/trunk/po/lt.po, xfce-utils/trunk/po/mr.po,
	  xfce-utils/trunk/po/ms.po, xfce-utils/trunk/po/nl.po,
	  xfce-utils/trunk/po/pa.po, xfce-utils/trunk/po/pl.po,
	  xfce-utils/trunk/po/pt_BR.po, xfce-utils/trunk/po/pt_PT.po,
	  xfce-utils/trunk/po/ro.po, xfce-utils/trunk/po/ru.po,
	  xfce-utils/trunk/po/sk.po, xfce-utils/trunk/po/sv.po,
	  xfce-utils/trunk/po/ta.po, xfce-utils/trunk/po/tr.po,
	  xfce-utils/trunk/po/uk.po, xfce-utils/trunk/po/vi.po,
	  xfce-utils/trunk/po/zh_CN.po, xfce-utils/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/el.po, xfce4-appfinder/trunk/po/eu.po,
	  xfce4-appfinder/trunk/po/pt_BR.po,
	  xfce4-appfinder/trunk/po/uk.po, xfce4-icon-theme/trunk/po/de.po,
	  xfce4-icon-theme/trunk/po/fi.po,
	  xfce4-icon-theme/trunk/po/ja.po,
	  xfce4-icon-theme/trunk/po/ko.po,
	  xfce4-mailwatch-plugin/trunk/po/ca.po,
	  xfce4-mailwatch-plugin/trunk/po/de.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-mailwatch-plugin/trunk/po/eu.po,
	  xfce4-mailwatch-plugin/trunk/po/fi.po,
	  xfce4-mailwatch-plugin/trunk/po/fr.po,
	  xfce4-mailwatch-plugin/trunk/po/gu.po,
	  xfce4-mailwatch-plugin/trunk/po/ja.po,
	  xfce4-mailwatch-plugin/trunk/po/pt_BR.po,
	  xfce4-mailwatch-plugin/trunk/po/xfce4-mailwatch-plugin.pot,
	  xfce4-mixer/trunk/po/ar.po, xfce4-mixer/trunk/po/az.po,
	  xfce4-mixer/trunk/po/be.po, xfce4-mixer/trunk/po/bg.po,
	  xfce4-mixer/trunk/po/bn_IN.po, xfce4-mixer/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/cs.po, xfce4-mixer/trunk/po/de.po,
	  xfce4-mixer/trunk/po/el.po, xfce4-mixer/trunk/po/en_GB.po,
	  xfce4-mixer/trunk/po/es.po, xfce4-mixer/trunk/po/es_MX.po,
	  xfce4-mixer/trunk/po/et.po, xfce4-mixer/trunk/po/eu.po,
	  xfce4-mixer/trunk/po/fa.po, xfce4-mixer/trunk/po/fi.po,
	  xfce4-mixer/trunk/po/fr.po, xfce4-mixer/trunk/po/gu.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-mixer/trunk/po/hi.po,
	  xfce4-mixer/trunk/po/hu.po, xfce4-mixer/trunk/po/hy.po,
	  xfce4-mixer/trunk/po/it.po, xfce4-mixer/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ko.po, xfce4-mixer/trunk/po/lt.po,
	  xfce4-mixer/trunk/po/mr.po, xfce4-mixer/trunk/po/ms.po,
	  xfce4-mixer/trunk/po/nb_NO.po, xfce4-mixer/trunk/po/nl.po,
	  xfce4-mixer/trunk/po/pa.po, xfce4-mixer/trunk/po/pl.po,
	  xfce4-mixer/trunk/po/pt_BR.po, xfce4-mixer/trunk/po/pt_PT.po,
	  xfce4-mixer/trunk/po/ro.po, xfce4-mixer/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/sk.po, xfce4-mixer/trunk/po/sv.po,
	  xfce4-mixer/trunk/po/ta.po, xfce4-mixer/trunk/po/tr.po,
	  xfce4-mixer/trunk/po/uk.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/xfce4-mixer.pot,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po,
	  xfce4-panel/trunk/po/xfce4-panel.pot,
	  xfce4-panel/trunk/po/zh_CN.po, xfce4-panel/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/ar.po, xfce4-session/trunk/po/az.po,
	  xfce4-session/trunk/po/be.po, xfce4-session/trunk/po/bn_IN.po,
	  xfce4-session/trunk/po/ca.po, xfce4-session/trunk/po/cs.po,
	  xfce4-session/trunk/po/de.po, xfce4-session/trunk/po/el.po,
	  xfce4-session/trunk/po/en_GB.po, xfce4-session/trunk/po/eo.po,
	  xfce4-session/trunk/po/es.po, xfce4-session/trunk/po/es_MX.po,
	  xfce4-session/trunk/po/et.po, xfce4-session/trunk/po/eu.po,
	  xfce4-session/trunk/po/fa.po, xfce4-session/trunk/po/fi.po,
	  xfce4-session/trunk/po/fr.po, xfce4-session/trunk/po/gu.po,
	  xfce4-session/trunk/po/he.po, xfce4-session/trunk/po/hi.po,
	  xfce4-session/trunk/po/it.po, xfce4-session/trunk/po/ja.po,
	  xfce4-session/trunk/po/ko.po, xfce4-session/trunk/po/lt.po,
	  xfce4-session/trunk/po/mr.po, xfce4-session/trunk/po/ms.po,
	  xfce4-session/trunk/po/nb_NO.po, xfce4-session/trunk/po/nl.po,
	  xfce4-session/trunk/po/pa.po, xfce4-session/trunk/po/pl.po,
	  xfce4-session/trunk/po/pt_BR.po,
	  xfce4-session/trunk/po/pt_PT.po, xfce4-session/trunk/po/ro.po,
	  xfce4-session/trunk/po/ru.po, xfce4-session/trunk/po/sk.po,
	  xfce4-session/trunk/po/sv.po, xfce4-session/trunk/po/ta.po,
	  xfce4-session/trunk/po/tr.po, xfce4-session/trunk/po/uk.po,
	  xfce4-session/trunk/po/vi.po,
	  xfce4-session/trunk/po/xfce4-session.pot,
	  xfce4-session/trunk/po/zh_CN.po,
	  xfce4-session/trunk/po/zh_TW.po, xfce4-toys/trunk/po/ar.po,
	  xfce4-toys/trunk/po/az.po, xfce4-toys/trunk/po/be.po,
	  xfce4-toys/trunk/po/bg.po, xfce4-toys/trunk/po/bn_IN.po,
	  xfce4-toys/trunk/po/ca.po, xfce4-toys/trunk/po/cs.po,
	  xfce4-toys/trunk/po/de.po, xfce4-toys/trunk/po/el.po,
	  xfce4-toys/trunk/po/en_GB.po, xfce4-toys/trunk/po/eo.po,
	  xfce4-toys/trunk/po/es.po, xfce4-toys/trunk/po/es_MX.po,
	  xfce4-toys/trunk/po/et.po, xfce4-toys/trunk/po/eu.po,
	  xfce4-toys/trunk/po/fa.po, xfce4-toys/trunk/po/fi.po,
	  xfce4-toys/trunk/po/fr.po, xfce4-toys/trunk/po/gu.po,
	  xfce4-toys/trunk/po/he.po, xfce4-toys/trunk/po/hi.po,
	  xfce4-toys/trunk/po/hu.po, xfce4-toys/trunk/po/it.po,
	  xfce4-toys/trunk/po/ja.po, xfce4-toys/trunk/po/ko.po,
	  xfce4-toys/trunk/po/lt.po, xfce4-toys/trunk/po/mr.po,
	  xfce4-toys/trunk/po/ms.po, xfce4-toys/trunk/po/nb_NO.po,
	  xfce4-toys/trunk/po/nl.po, xfce4-toys/trunk/po/pa.po,
	  xfce4-toys/trunk/po/pl.po, xfce4-toys/trunk/po/pt_BR.po,
	  xfce4-toys/trunk/po/pt_PT.po, xfce4-toys/trunk/po/ro.po,
	  xfce4-toys/trunk/po/ru.po, xfce4-toys/trunk/po/sk.po,
	  xfce4-toys/trunk/po/sv.po, xfce4-toys/trunk/po/ta.po,
	  xfce4-toys/trunk/po/tr.po, xfce4-toys/trunk/po/uk.po,
	  xfce4-toys/trunk/po/vi.po, xfce4-toys/trunk/po/zh_CN.po,
	  xfce4-toys/trunk/po/zh_TW.po,
	  xfce4-trigger-launcher/trunk/po/ar.po,
	  xfce4-trigger-launcher/trunk/po/az.po,
	  xfce4-trigger-launcher/trunk/po/be.po,
	  xfce4-trigger-launcher/trunk/po/bg.po,
	  xfce4-trigger-launcher/trunk/po/bn_IN.po,
	  xfce4-trigger-launcher/trunk/po/ca.po,
	  xfce4-trigger-launcher/trunk/po/cs.po,
	  xfce4-trigger-launcher/trunk/po/de.po,
	  xfce4-trigger-launcher/trunk/po/el.po,
	  xfce4-trigger-launcher/trunk/po/en_GB.po,
	  xfce4-trigger-launcher/trunk/po/eo.po,
	  xfce4-trigger-launcher/trunk/po/es.po,
	  xfce4-trigger-launcher/trunk/po/es_MX.po,
	  xfce4-trigger-launcher/trunk/po/et.po,
	  xfce4-trigger-launcher/trunk/po/eu.po,
	  xfce4-trigger-launcher/trunk/po/fa.po,
	  xfce4-trigger-launcher/trunk/po/fi.po,
	  xfce4-trigger-launcher/trunk/po/fr.po,
	  xfce4-trigger-launcher/trunk/po/gu.po,
	  xfce4-trigger-launcher/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/hi.po,
	  xfce4-trigger-launcher/trunk/po/hu.po,
	  xfce4-trigger-launcher/trunk/po/it.po,
	  xfce4-trigger-launcher/trunk/po/ja.po,
	  xfce4-trigger-launcher/trunk/po/ko.po,
	  xfce4-trigger-launcher/trunk/po/lt.po,
	  xfce4-trigger-launcher/trunk/po/mr.po,
	  xfce4-trigger-launcher/trunk/po/ms.po,
	  xfce4-trigger-launcher/trunk/po/nl.po,
	  xfce4-trigger-launcher/trunk/po/pa.po,
	  xfce4-trigger-launcher/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/pt_BR.po,
	  xfce4-trigger-launcher/trunk/po/pt_PT.po,
	  xfce4-trigger-launcher/trunk/po/ro.po,
	  xfce4-trigger-launcher/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/sk.po,
	  xfce4-trigger-launcher/trunk/po/sv.po,
	  xfce4-trigger-launcher/trunk/po/ta.po,
	  xfce4-trigger-launcher/trunk/po/tr.po,
	  xfce4-trigger-launcher/trunk/po/uk.po,
	  xfce4-trigger-launcher/trunk/po/vi.po,
	  xfce4-trigger-launcher/trunk/po/zh_CN.po,
	  xfce4-trigger-launcher/trunk/po/zh_TW.po, po/ar.po, po/az.po,
	  po/be.po, po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po,
	  po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/hy.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfdesktop.pot, po/zh_CN.po, po/zh_TW.po,
	  xffm/trunk/fgr/po/es.po, xffm/trunk/fgr/po/fgr.pot,
	  xffm/trunk/libxffm/po/af.po, xffm/trunk/libxffm/po/ar.po,
	  xffm/trunk/libxffm/po/az.po, xffm/trunk/libxffm/po/bg.po,
	  xffm/trunk/libxffm/po/bn_IN.po, xffm/trunk/libxffm/po/ca.po,
	  xffm/trunk/libxffm/po/cs.po, xffm/trunk/libxffm/po/de.po,
	  xffm/trunk/libxffm/po/en_CA.po, xffm/trunk/libxffm/po/en_GB.po,
	  xffm/trunk/libxffm/po/es.po, xffm/trunk/libxffm/po/es_MX.po,
	  xffm/trunk/libxffm/po/et.po, xffm/trunk/libxffm/po/eu.po,
	  xffm/trunk/libxffm/po/fa.po, xffm/trunk/libxffm/po/fi.po,
	  xffm/trunk/libxffm/po/fr.po, xffm/trunk/libxffm/po/gu.po,
	  xffm/trunk/libxffm/po/he.po, xffm/trunk/libxffm/po/hi.po,
	  xffm/trunk/libxffm/po/hu.po, xffm/trunk/libxffm/po/it.po,
	  xffm/trunk/libxffm/po/ja.po, xffm/trunk/libxffm/po/ko.po,
	  xffm/trunk/libxffm/po/libxffm.pot, xffm/trunk/libxffm/po/lt.po,
	  xffm/trunk/libxffm/po/mr.po, xffm/trunk/libxffm/po/ms.po,
	  xffm/trunk/libxffm/po/nb_NO.po, xffm/trunk/libxffm/po/nl.po,
	  xffm/trunk/libxffm/po/pa.po, xffm/trunk/libxffm/po/pl.po,
	  xffm/trunk/libxffm/po/pt_BR.po, xffm/trunk/libxffm/po/pt_PT.po,
	  xffm/trunk/libxffm/po/sk.po, xffm/trunk/libxffm/po/sv.po,
	  xffm/trunk/libxffm/po/ta.po, xffm/trunk/libxffm/po/tr.po,
	  xffm/trunk/libxffm/po/uk.po, xffm/trunk/libxffm/po/vi.po,
	  xffm/trunk/libxffm/po/zh_CN.po, xffm/trunk/libxffm/po/zh_TW.po,
	  xffm/trunk/plugins/xfapps/po/af.po,
	  xffm/trunk/plugins/xfapps/po/am.po,
	  xffm/trunk/plugins/xfapps/po/ar.po,
	  xffm/trunk/plugins/xfapps/po/az.po,
	  xffm/trunk/plugins/xfapps/po/be.po,
	  xffm/trunk/plugins/xfapps/po/bg.po,
	  xffm/trunk/plugins/xfapps/po/bn_IN.po,
	  xffm/trunk/plugins/xfapps/po/ca.po,
	  xffm/trunk/plugins/xfapps/po/cs.po,
	  xffm/trunk/plugins/xfapps/po/cy.po,
	  xffm/trunk/plugins/xfapps/po/da.po,
	  xffm/trunk/plugins/xfapps/po/de.po,
	  xffm/trunk/plugins/xfapps/po/el.po,
	  xffm/trunk/plugins/xfapps/po/en_CA.po,
	  xffm/trunk/plugins/xfapps/po/en_GB.po,
	  xffm/trunk/plugins/xfapps/po/es.po,
	  xffm/trunk/plugins/xfapps/po/es_MX.po,
	  xffm/trunk/plugins/xfapps/po/et.po,
	  xffm/trunk/plugins/xfapps/po/eu.po,
	  xffm/trunk/plugins/xfapps/po/fa.po,
	  xffm/trunk/plugins/xfapps/po/fi.po,
	  xffm/trunk/plugins/xfapps/po/fr.po,
	  xffm/trunk/plugins/xfapps/po/ga.po,
	  xffm/trunk/plugins/xfapps/po/gu.po,
	  xffm/trunk/plugins/xfapps/po/he.po,
	  xffm/trunk/plugins/xfapps/po/hi.po,
	  xffm/trunk/plugins/xfapps/po/hr.po,
	  xffm/trunk/plugins/xfapps/po/hu.po,
	  xffm/trunk/plugins/xfapps/po/id.po,
	  xffm/trunk/plugins/xfapps/po/is.po,
	  xffm/trunk/plugins/xfapps/po/it.po,
	  xffm/trunk/plugins/xfapps/po/ja.po,
	  xffm/trunk/plugins/xfapps/po/ko.po,
	  xffm/trunk/plugins/xfapps/po/li.po,
	  xffm/trunk/plugins/xfapps/po/lt.po,
	  xffm/trunk/plugins/xfapps/po/lv.po,
	  xffm/trunk/plugins/xfapps/po/mi.po,
	  xffm/trunk/plugins/xfapps/po/mk.po,
	  xffm/trunk/plugins/xfapps/po/ml.po,
	  xffm/trunk/plugins/xfapps/po/mn.po,
	  xffm/trunk/plugins/xfapps/po/mr.po,
	  xffm/trunk/plugins/xfapps/po/ms.po,
	  xffm/trunk/plugins/xfapps/po/nb_NO.po,
	  xffm/trunk/plugins/xfapps/po/ne.po,
	  xffm/trunk/plugins/xfapps/po/nl.po,
	  xffm/trunk/plugins/xfapps/po/nn.po,
	  xffm/trunk/plugins/xfapps/po/no.po,
	  xffm/trunk/plugins/xfapps/po/pa.po,
	  xffm/trunk/plugins/xfapps/po/pl.po,
	  xffm/trunk/plugins/xfapps/po/pt_BR.po,
	  xffm/trunk/plugins/xfapps/po/pt_PT.po,
	  xffm/trunk/plugins/xfapps/po/ro.po,
	  xffm/trunk/plugins/xfapps/po/ru.po,
	  xffm/trunk/plugins/xfapps/po/sk.po,
	  xffm/trunk/plugins/xfapps/po/sl.po,
	  xffm/trunk/plugins/xfapps/po/sq.po,
	  xffm/trunk/plugins/xfapps/po/sr.po,
	  xffm/trunk/plugins/xfapps/po/sr@Latn.po,
	  xffm/trunk/plugins/xfapps/po/sr@ije.po,
	  xffm/trunk/plugins/xfapps/po/sv.po,
	  xffm/trunk/plugins/xfapps/po/ta.po,
	  xffm/trunk/plugins/xfapps/po/th.po,
	  xffm/trunk/plugins/xfapps/po/tk.po,
	  xffm/trunk/plugins/xfapps/po/tr.po,
	  xffm/trunk/plugins/xfapps/po/uk.po,
	  xffm/trunk/plugins/xfapps/po/vi.po,
	  xffm/trunk/plugins/xfapps/po/wa.po,
	  xffm/trunk/plugins/xfapps/po/xfapps.pot,
	  xffm/trunk/plugins/xfapps/po/zh_CN.po,
	  xffm/trunk/plugins/xfapps/po/zh_TW.po,
	  xffm/trunk/plugins/xfbook/po/af.po,
	  xffm/trunk/plugins/xfbook/po/am.po,
	  xffm/trunk/plugins/xfbook/po/ar.po,
	  xffm/trunk/plugins/xfbook/po/az.po,
	  xffm/trunk/plugins/xfbook/po/be.po,
	  xffm/trunk/plugins/xfbook/po/bg.po,
	  xffm/trunk/plugins/xfbook/po/bn_IN.po,
	  xffm/trunk/plugins/xfbook/po/ca.po,
	  xffm/trunk/plugins/xfbook/po/cs.po,
	  xffm/trunk/plugins/xfbook/po/cy.po,
	  xffm/trunk/plugins/xfbook/po/da.po,
	  xffm/trunk/plugins/xfbook/po/de.po,
	  xffm/trunk/plugins/xfbook/po/el.po,
	  xffm/trunk/plugins/xfbook/po/en_CA.po,
	  xffm/trunk/plugins/xfbook/po/en_GB.po,
	  xffm/trunk/plugins/xfbook/po/es.po,
	  xffm/trunk/plugins/xfbook/po/es_MX.po,
	  xffm/trunk/plugins/xfbook/po/et.po,
	  xffm/trunk/plugins/xfbook/po/eu.po,
	  xffm/trunk/plugins/xfbook/po/fa.po,
	  xffm/trunk/plugins/xfbook/po/fi.po,
	  xffm/trunk/plugins/xfbook/po/fr.po,
	  xffm/trunk/plugins/xfbook/po/ga.po,
	  xffm/trunk/plugins/xfbook/po/gu.po,
	  xffm/trunk/plugins/xfbook/po/he.po,
	  xffm/trunk/plugins/xfbook/po/hi.po,
	  xffm/trunk/plugins/xfbook/po/hr.po,
	  xffm/trunk/plugins/xfbook/po/hu.po,
	  xffm/trunk/plugins/xfbook/po/id.po,
	  xffm/trunk/plugins/xfbook/po/is.po,
	  xffm/trunk/plugins/xfbook/po/it.po,
	  xffm/trunk/plugins/xfbook/po/ja.po,
	  xffm/trunk/plugins/xfbook/po/ko.po,
	  xffm/trunk/plugins/xfbook/po/li.po,
	  xffm/trunk/plugins/xfbook/po/lt.po,
	  xffm/trunk/plugins/xfbook/po/lv.po,
	  xffm/trunk/plugins/xfbook/po/mi.po,
	  xffm/trunk/plugins/xfbook/po/mk.po,
	  xffm/trunk/plugins/xfbook/po/ml.po,
	  xffm/trunk/plugins/xfbook/po/mn.po,
	  xffm/trunk/plugins/xfbook/po/mr.po,
	  xffm/trunk/plugins/xfbook/po/ms.po,
	  xffm/trunk/plugins/xfbook/po/nb_NO.po,
	  xffm/trunk/plugins/xfbook/po/ne.po,
	  xffm/trunk/plugins/xfbook/po/nl.po,
	  xffm/trunk/plugins/xfbook/po/nn.po,
	  xffm/trunk/plugins/xfbook/po/no.po,
	  xffm/trunk/plugins/xfbook/po/pa.po,
	  xffm/trunk/plugins/xfbook/po/pl.po,
	  xffm/trunk/plugins/xfbook/po/pt_BR.po,
	  xffm/trunk/plugins/xfbook/po/pt_PT.po,
	  xffm/trunk/plugins/xfbook/po/ro.po,
	  xffm/trunk/plugins/xfbook/po/ru.po,
	  xffm/trunk/plugins/xfbook/po/sk.po,
	  xffm/trunk/plugins/xfbook/po/sl.po,
	  xffm/trunk/plugins/xfbook/po/sq.po,
	  xffm/trunk/plugins/xfbook/po/sr.po,
	  xffm/trunk/plugins/xfbook/po/sr@Latn.po,
	  xffm/trunk/plugins/xfbook/po/sr@ije.po,
	  xffm/trunk/plugins/xfbook/po/sv.po,
	  xffm/trunk/plugins/xfbook/po/ta.po,
	  xffm/trunk/plugins/xfbook/po/th.po,
	  xffm/trunk/plugins/xfbook/po/tk.po,
	  xffm/trunk/plugins/xfbook/po/tr.po,
	  xffm/trunk/plugins/xfbook/po/uk.po,
	  xffm/trunk/plugins/xfbook/po/vi.po,
	  xffm/trunk/plugins/xfbook/po/wa.po,
	  xffm/trunk/plugins/xfbook/po/xfbook.pot,
	  xffm/trunk/plugins/xfbook/po/zh_CN.po,
	  xffm/trunk/plugins/xfbook/po/zh_TW.po,
	  xffm/trunk/plugins/xffstab/po/af.po,
	  xffm/trunk/plugins/xffstab/po/am.po,
	  xffm/trunk/plugins/xffstab/po/ar.po,
	  xffm/trunk/plugins/xffstab/po/az.po,
	  xffm/trunk/plugins/xffstab/po/be.po,
	  xffm/trunk/plugins/xffstab/po/bg.po,
	  xffm/trunk/plugins/xffstab/po/bn_IN.po,
	  xffm/trunk/plugins/xffstab/po/ca.po,
	  xffm/trunk/plugins/xffstab/po/cs.po,
	  xffm/trunk/plugins/xffstab/po/cy.po,
	  xffm/trunk/plugins/xffstab/po/da.po,
	  xffm/trunk/plugins/xffstab/po/de.po,
	  xffm/trunk/plugins/xffstab/po/el.po,
	  xffm/trunk/plugins/xffstab/po/en_CA.po,
	  xffm/trunk/plugins/xffstab/po/en_GB.po,
	  xffm/trunk/plugins/xffstab/po/es.po,
	  xffm/trunk/plugins/xffstab/po/es_MX.po,
	  xffm/trunk/plugins/xffstab/po/et.po,
	  xffm/trunk/plugins/xffstab/po/eu.po,
	  xffm/trunk/plugins/xffstab/po/fa.po,
	  xffm/trunk/plugins/xffstab/po/fi.po,
	  xffm/trunk/plugins/xffstab/po/fr.po,
	  xffm/trunk/plugins/xffstab/po/ga.po,
	  xffm/trunk/plugins/xffstab/po/gu.po,
	  xffm/trunk/plugins/xffstab/po/he.po,
	  xffm/trunk/plugins/xffstab/po/hi.po,
	  xffm/trunk/plugins/xffstab/po/hr.po,
	  xffm/trunk/plugins/xffstab/po/hu.po,
	  xffm/trunk/plugins/xffstab/po/id.po,
	  xffm/trunk/plugins/xffstab/po/is.po,
	  xffm/trunk/plugins/xffstab/po/it.po,
	  xffm/trunk/plugins/xffstab/po/ja.po,
	  xffm/trunk/plugins/xffstab/po/ko.po,
	  xffm/trunk/plugins/xffstab/po/li.po,
	  xffm/trunk/plugins/xffstab/po/lt.po,
	  xffm/trunk/plugins/xffstab/po/lv.po,
	  xffm/trunk/plugins/xffstab/po/mi.po,
	  xffm/trunk/plugins/xffstab/po/mk.po,
	  xffm/trunk/plugins/xffstab/po/ml.po,
	  xffm/trunk/plugins/xffstab/po/mn.po,
	  xffm/trunk/plugins/xffstab/po/mr.po,
	  xffm/trunk/plugins/xffstab/po/ms.po,
	  xffm/trunk/plugins/xffstab/po/nb_NO.po,
	  xffm/trunk/plugins/xffstab/po/ne.po,
	  xffm/trunk/plugins/xffstab/po/nl.po,
	  xffm/trunk/plugins/xffstab/po/nn.po,
	  xffm/trunk/plugins/xffstab/po/no.po,
	  xffm/trunk/plugins/xffstab/po/pa.po,
	  xffm/trunk/plugins/xffstab/po/pl.po,
	  xffm/trunk/plugins/xffstab/po/pt_BR.po,
	  xffm/trunk/plugins/xffstab/po/pt_PT.po,
	  xffm/trunk/plugins/xffstab/po/ro.po,
	  xffm/trunk/plugins/xffstab/po/ru.po,
	  xffm/trunk/plugins/xffstab/po/sk.po,
	  xffm/trunk/plugins/xffstab/po/sl.po,
	  xffm/trunk/plugins/xffstab/po/sq.po,
	  xffm/trunk/plugins/xffstab/po/sr.po,
	  xffm/trunk/plugins/xffstab/po/sr@Latn.po,
	  xffm/trunk/plugins/xffstab/po/sr@ije.po,
	  xffm/trunk/plugins/xffstab/po/sv.po,
	  xffm/trunk/plugins/xffstab/po/ta.po,
	  xffm/trunk/plugins/xffstab/po/th.po,
	  xffm/trunk/plugins/xffstab/po/tk.po,
	  xffm/trunk/plugins/xffstab/po/tr.po,
	  xffm/trunk/plugins/xffstab/po/uk.po,
	  xffm/trunk/plugins/xffstab/po/vi.po,
	  xffm/trunk/plugins/xffstab/po/wa.po,
	  xffm/trunk/plugins/xffstab/po/xffstab.pot,
	  xffm/trunk/plugins/xffstab/po/zh_CN.po,
	  xffm/trunk/plugins/xffstab/po/zh_TW.po,
	  xffm/trunk/plugins/xflocate/po/af.po,
	  xffm/trunk/plugins/xflocate/po/am.po,
	  xffm/trunk/plugins/xflocate/po/ar.po,
	  xffm/trunk/plugins/xflocate/po/az.po,
	  xffm/trunk/plugins/xflocate/po/be.po,
	  xffm/trunk/plugins/xflocate/po/bg.po,
	  xffm/trunk/plugins/xflocate/po/bn_IN.po,
	  xffm/trunk/plugins/xflocate/po/ca.po,
	  xffm/trunk/plugins/xflocate/po/cs.po,
	  xffm/trunk/plugins/xflocate/po/cy.po,
	  xffm/trunk/plugins/xflocate/po/da.po,
	  xffm/trunk/plugins/xflocate/po/de.po,
	  xffm/trunk/plugins/xflocate/po/el.po,
	  xffm/trunk/plugins/xflocate/po/en_CA.po,
	  xffm/trunk/plugins/xflocate/po/en_GB.po,
	  xffm/trunk/plugins/xflocate/po/es.po,
	  xffm/trunk/plugins/xflocate/po/es_MX.po,
	  xffm/trunk/plugins/xflocate/po/et.po,
	  xffm/trunk/plugins/xflocate/po/eu.po,
	  xffm/trunk/plugins/xflocate/po/fa.po,
	  xffm/trunk/plugins/xflocate/po/fi.po,
	  xffm/trunk/plugins/xflocate/po/fr.po,
	  xffm/trunk/plugins/xflocate/po/ga.po,
	  xffm/trunk/plugins/xflocate/po/gu.po,
	  xffm/trunk/plugins/xflocate/po/he.po,
	  xffm/trunk/plugins/xflocate/po/hi.po,
	  xffm/trunk/plugins/xflocate/po/hr.po,
	  xffm/trunk/plugins/xflocate/po/hu.po,
	  xffm/trunk/plugins/xflocate/po/id.po,
	  xffm/trunk/plugins/xflocate/po/is.po,
	  xffm/trunk/plugins/xflocate/po/it.po,
	  xffm/trunk/plugins/xflocate/po/ja.po,
	  xffm/trunk/plugins/xflocate/po/ko.po,
	  xffm/trunk/plugins/xflocate/po/li.po,
	  xffm/trunk/plugins/xflocate/po/lt.po,
	  xffm/trunk/plugins/xflocate/po/lv.po,
	  xffm/trunk/plugins/xflocate/po/mi.po,
	  xffm/trunk/plugins/xflocate/po/mk.po,
	  xffm/trunk/plugins/xflocate/po/ml.po,
	  xffm/trunk/plugins/xflocate/po/mn.po,
	  xffm/trunk/plugins/xflocate/po/mr.po,
	  xffm/trunk/plugins/xflocate/po/ms.po,
	  xffm/trunk/plugins/xflocate/po/nb_NO.po,
	  xffm/trunk/plugins/xflocate/po/ne.po,
	  xffm/trunk/plugins/xflocate/po/nl.po,
	  xffm/trunk/plugins/xflocate/po/nn.po,
	  xffm/trunk/plugins/xflocate/po/no.po,
	  xffm/trunk/plugins/xflocate/po/pa.po,
	  xffm/trunk/plugins/xflocate/po/pl.po,
	  xffm/trunk/plugins/xflocate/po/pt_BR.po,
	  xffm/trunk/plugins/xflocate/po/pt_PT.po,
	  xffm/trunk/plugins/xflocate/po/ro.po,
	  xffm/trunk/plugins/xflocate/po/ru.po,
	  xffm/trunk/plugins/xflocate/po/sk.po,
	  xffm/trunk/plugins/xflocate/po/sl.po,
	  xffm/trunk/plugins/xflocate/po/sq.po,
	  xffm/trunk/plugins/xflocate/po/sr.po,
	  xffm/trunk/plugins/xflocate/po/sr@Latn.po,
	  xffm/trunk/plugins/xflocate/po/sr@ije.po,
	  xffm/trunk/plugins/xflocate/po/sv.po,
	  xffm/trunk/plugins/xflocate/po/ta.po,
	  xffm/trunk/plugins/xflocate/po/th.po,
	  xffm/trunk/plugins/xflocate/po/tk.po,
	  xffm/trunk/plugins/xflocate/po/tr.po,
	  xffm/trunk/plugins/xflocate/po/uk.po,
	  xffm/trunk/plugins/xflocate/po/vi.po,
	  xffm/trunk/plugins/xflocate/po/wa.po,
	  xffm/trunk/plugins/xflocate/po/xflocate.pot,
	  xffm/trunk/plugins/xflocate/po/zh_CN.po,
	  xffm/trunk/plugins/xflocate/po/zh_TW.po,
	  xffm/trunk/plugins/xfrecent/po/af.po,
